﻿B4i=true
Group=Default Group
ModulesStructureVersion=1
Type=Class
Version=8
@EndOfDesignText@

#Event: Errors (FunctionName As String, Error As String)

Sub Class_Globals

	Private mCallback As Object
	Private mEventName As String
	Private TimezoneStrings As List
	Private poly As List
	
End Sub


'LoadLatLngializes the object. You can add parameters to this method if needed.
Public Sub Initialize (vCallback As Object, vEventName As String)
	
	Try

		mEventName = vEventName
		
		mCallback = vCallback	
		
		LoadLists
	    
		Return
	
	Catch
		
		'Log(LastException)

	    Return
					
	End Try
		
End Sub


Public Sub GetTimeZoneNameFromLatLong(lat As Double, lng As Double) As String
	
	Try
				
		Return TimezoneStrings.Get(getTzInt(lat,lng)).As(String)
		
	Catch
		
		'Log(LastException)

	    cReaiseError("GetTimeZoneNameFromLatLong", LastException.Description)
		
		Return ""
					
	End Try
			
End Sub
	

Public Sub GetAbbreviationForDate (nTimeZoneName As String, nDate As Long) As String
	
	Try
					
		Dim oTimeZone As NativeObject
		Dim oB4ICommon As NativeObject
		Dim oDate As NativeObject
		
		oTimeZone = oTimeZone.Initialize("NSTimeZone")		
		oTimeZone = oTimeZone.RunMethod("timeZoneWithName:", Array(nTimeZoneName))
        
		oB4ICommon = oB4ICommon.Initialize("B4ICommon").RunMethod("shared", Null).RunMethod("DateTime", Null)

		oDate = oB4ICommon.RunMethod("TicksToNSDate:", Array(nDate))			
				
		Return oTimeZone.RunMethod("abbreviationForDate:", Array(oDate)).AsString
		
	Catch
		
		'Log(LastException)

	    cReaiseError("GetAbbreviationForDate", LastException.Description)
		
		Return ""
			
	End Try
	
End Sub


Public Sub GetDaylightSavingForDate (nTimeZoneName As String, nDate As Long) As Boolean
	
	Try
					
		Dim oTimeZone As NativeObject
		Dim oB4ICommon As NativeObject
		Dim oDate As NativeObject
		
		oTimeZone = oTimeZone.Initialize("NSTimeZone")		
		oTimeZone = oTimeZone.RunMethod("timeZoneWithName:", Array(nTimeZoneName))
        
		oB4ICommon = oB4ICommon.Initialize("B4ICommon").RunMethod("shared", Null).RunMethod("DateTime", Null)

		oDate = oB4ICommon.RunMethod("TicksToNSDate:", Array(nDate))			
				
		Return oTimeZone.RunMethod("isDaylightSavingTimeForDate:", Array(oDate)).AsBoolean
		
	Catch
		
		'Log(LastException)

	    cReaiseError("GetDaylightSavingForDate", LastException.Description)
		
		Return False
					
	End Try
		
End Sub


Private Sub cReaiseError(FunctionName As String, Error As String)
	
	Try
		
		If SubExists(mCallback, mEventName & "_Errors", 2) Then
	       CallSub3(mCallback, mEventName & "_Errors", FunctionName.Trim, Error.Trim)
        End If
				
		Return
		
	Catch
		
		'Log(LastException)
		
		Return
		
	End Try
	
End Sub


Private Sub getTzInt(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 40.22758) Then
            If (lng < -74.79045) Then
                If (lat < 11.94873) Then
                    If (lng < -148.9151) Then
                        If (lat < -15.36557) Then
                            If (lng < -162.9072) Then
                                If (lat < -22.13247) Then
                                    If (lat < -31.15258) Then
                                        If (lat < -75) Then
                                            Return 205
                                        Else If (lat < -37.4338) Then
                                            Return 390
                                        Else
                                            Return 392
                                        End If
                                        
                                    Else If (lat < -29.03033) Then
                                        Return 390
                                    Else
                                        Return 424
                                    End If
                                    
                                Else If (lat < -18.37029) Then
                                    If (lat < -19.39169) Then
                                        If (lng < -178.0184) Then
                                            Return 398
                                        Else
                                            Return 424
                                        End If
                                        
                                    Else If (lng < -174.4091) Then
                                        If (lng < -176.4502) Then
                                            Return 398
                                        Else
                                            Return 424
                                        End If
                                        
                                    Else If (lng < -171.9345) Then
                                        Return 412
                                    Else
                                        Return 424
                                    End If
                                    
                                Else If (lng < -175.3937) Then
                                    If (lng < -176.9445) Then
                                        Return 398
                                    Else
                                        Return 424
                                    End If
                                    
                                Else If (lng < -173.5295) Then
                                    Return 424
                                Else
                                    Return 420
                                End If
                                
                            Else If (lat < -18.62432) Then
                                If (lat < -21.5959) Then
                                    If (lat < -23.12647) Then
                                        If (lat < -49.30183) Then
                                            Return 205
                                        Else
                                            Return 422
                                        End If
                                        
                                    Else If (lng < -157.6677) Then
                                        Return 420
                                    Else
                                        Return 422
                                    End If
                                    
                                Else
                                    Return 420
                                End If
                                
                            Else
                                Return 422
                            End If
                            
                        Else If (lng < -170.3394) Then
                            If (lat < -8.332863) Then
                                If (lat < -12.9828) Then
                                    If (lng < -175.919) Then
                                        Return 426
                                    Else If (lng < -171.1229) Then
                                        Return 389
                                    Else
                                        Return 415
                                    End If
                                    
                                Else If (lng < -172.264) Then
                                    If (lat < -9.006964) Then
                                        Return 397
                                    Else
                                        Return 399
                                    End If
                                    
                                Else If (lat < -10.84498) Then
                                    Return 415
                                Else
                                    Return 397
                                End If
                                
                            Else
                                Return 396
                            End If
                            
                        Else If (lat < -8.716879) Then
                            If (lng < -162.8377) Then
                                If (lng < -169.2125) Then
                                    Return 415
                                Else
                                    Return 420
                                End If
                                
                            Else If (lng < -157.6747) Then
                                Return 420
                            Else If (lng < -149.9925) Then
                                Return 405
                            Else
                                Return 422
                            End If
                            
                        Else
                            Return 405
                        End If
                        
                    Else If (lat < -19.60517) Then
                        If (lat < -24.28032) Then
                            If (lat < -33.406) Then
                                If (lat < -48.58223) Then
                                    If (lat < -66) Then
                                        If IsContains(poly.Get(0), lat, lng) Then
                                            Return 207
                                        Else
                                            Return 205
                                        End If
                                        
                                    Else If (lng < -74.97285) Then
                                        If IsContains(poly.Get(1), lat, lng) Then
                                            Return 177
                                        Else
                                            Return 169
                                        End If
                                        
                                    Else If IsContains(poly.Get(2), lat, lng) Then
                                        Return 177
                                    Else
                                        Return 169
                                    End If
                                    
                                Else
                                    Return 177
                                End If
                                
                            Else If (lat < -26.087) Then
                                If (lng < -143.2583) Then
                                    Return 422
                                Else If (lat < -26.7025) Then
                                    Return 177
                                Else
                                    Return 394
                                End If
                                
                            Else
                                Return 417
                            End If
                            
                        Else If (lng < -138.2939) Then
                            Return 422
                        Else If (lng < -134.2448) Then
                            Return 401
                        Else
                            Return 417
                        End If
                        
                    Else If (lng < -140.9674) Then
                        Return 422
                    Else If (lng < -138.1204) Then
                        If (lat < -14.59607) Then
                            Return 422
                        Else
                            Return 409
                        End If
                        
                    Else If (lng < -86.85084) Then
                        If (lng < -136.083) Then
                            Return 422
                        Else If (lat < 3.608283) Then
                            Return 90
                        Else
                            Return 400
                        End If
                        
                    Else If (lat < 4.215425) Then
                        If (lat < 1.469581) Then
                            If (lat < -8.981652) Then
                                Return 133
                            Else If (lat < -3.756035) Then
                                If (lng < -79.71305) Then
                                    If IsContains(poly.Get(3), lat, lng) Then
                                        Return 112
                                    Else
                                        Return 133
                                    End If
                                    
                                Else If IsContains(poly.Get(4), lat, lng) Then
                                    Return 112
                                Else
                                    Return 133
                                End If
                                
                            Else If (lng < -79.65533) Then
                                If IsContains(poly.Get(5), lat, lng) Then
                                    Return 133
                                Else
                                    Return 112
                                End If
                                
                            Else If (lat < -1.143227) Then
                                If IsContains(poly.Get(6), lat, lng) Then
                                    Return 133
                                Else
                                    Return 112
                                End If
                                
                            Else If (lng < -77.22289) Then
                                If IsContains(poly.Get(7), lat, lng) Then
                                    Return 80
                                Else
                                    Return 112
                                End If
                                
                            Else If (lat < 0.163177) Then
                                If (lng < -76.00667) Then
                                    Return 112
                                Else If (lat < -0.490025) Then
                                    If IsContains(poly.Get(8), lat, lng) Then
                                        Return 133
                                    Else
                                        Return 112
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(9), lat, lng) Then
                                        Return 80
                                    End If
                                    
                                    If IsContains(poly.Get(10), lat, lng) Then
                                        Return 133
                                    Else
                                        Return 112
                                    End If
                                    
                                End If
                                
                            Else If IsContains(poly.Get(11), lat, lng) Then
                                Return 112
                            Else
                                Return 80
                            End If
                            
                        Else
                            Return 80
                        End If
                        
                    Else If (lng < -83.54568) Then
                        If IsContains(poly.Get(12), lat, lng) Then
                            Return 137
                        Else
                            Return 90
                        End If
                        
                    Else If (lng < -82.50602) Then
                        If IsContains(poly.Get(13), lat, lng) Then
                            Return 161
                        Else
                            Return 90
                        End If
                        
                    Else If (lng < -78.64823) Then
                        Return 161
                    Else If (lat < 7.779632) Then
                        If IsContains(poly.Get(14), lat, lng) Then
                            Return 161
                        Else
                            Return 80
                        End If
                        
                    Else If IsContains(poly.Get(15), lat, lng) Then
                        Return 161
                    Else
                        Return 80
                    End If
                    
                Else
                    Return call5(lat, lng)
                End If
                
            Else If (lat < 27.43354) Then
                If (lng < -34.62822) Then
                    Return call18(lat, lng)
                Else
                    Return call19(lat, lng)
                End If
                
            Else If (lng < 4.940364) Then
                Return call25(lat, lng)
            Else
                Return call26(lat, lng)
            End If
            
        Else If (lat < 6.459) Then
            If (lat < -13.50768) Then
                Return call28(lat, lng)
            Else If (lng < 137.0317) Then
                If (lng < 79.76954) Then
                    If (lng < 51.39661) Then
                        If (lat < -9.003195) Then
                            If (lng < 45.50703) Then
                                If (lng < 40.93451) Then
                                    If IsContains(poly.Get(16), lat, lng) Then
                                        Return 18
                                    Else
                                        Return 38
                                    End If
                                    
                                Else If IsContains(poly.Get(17), lat, lng) Then
                                    Return 387
                                Else
                                    Return 382
                                End If
                                
                            Else If (lat < -11.73289) Then
                                Return 378
                            Else
                                Return 384
                            End If
                            
                        Else If (lat < 1.448202) Then
                            If IsContains(poly.Get(18), lat, lng) Then
                                Return 43
                            Else
                                Return 41
                            End If
                            
                        Else If (lng < 44.77074) Then
                            If IsContains(poly.Get(19), lat, lng) Then
                                Return 41
                            End If
                            
                            If IsContains(poly.Get(20), lat, lng) Then
                                Return 43
                            Else
                                Return 3
                            End If
                            
                        Else If IsContains(poly.Get(21), lat, lng) Then
                            Return 3
                        Else
                            Return 41
                        End If
                        
                    Else If (lng < 56.15343) Then
                        Return 384
                    Else If (lat < -6.892368) Then
                        If (lng < 56.90768) Then
                            If (lat < -8.768959) Then
                                Return 384
                            Else
                                Return 386
                            End If
                            
                        Else
                            Return 379
                        End If
                        
                    Else If (lat < -5.037066) Then
                        Return 379
                    Else
                        Return 385
                    End If
                    
                Else
                    Return call27(lat, lng)
                End If
                
            Else If (lng < 158.9809) Then
                If (lat < -9.690684) Then
                    If (lng < 144.157) Then
                        Return 306
                    Else
                        Return 419
                    End If
                    
                Else If (lng < 143.9663) Then
                    If (lat < -9.484383) Then
                        Return 306
                    Else If (lng < 142.8519) Then
                        If (lng < 141.6475) Then
                            If (lat < -9.445798) Then
                                Return 306
                            Else If IsContains(poly.Get(22), lat, lng) Then
                                Return 419
                            Else
                                Return 244
                            End If
                            
                        Else If (lng < 142.3457) Then
                            If IsContains(poly.Get(23), lat, lng) Then
                                Return 306
                            Else
                                Return 419
                            End If
                            
                        Else If IsContains(poly.Get(24), lat, lng) Then
                            Return 306
                        Else
                            Return 419
                        End If
                        
                    Else If (lng < 143.6539) Then
                        If (lng < 143.3389) Then
                            If IsContains(poly.Get(25), lat, lng) Then
                                Return 306
                            Else
                                Return 419
                            End If
                            
                        Else If (lat < -9.389158) Then
                            Return 306
                        Else
                            Return 419
                        End If
                        
                    Else If (lat < -9.088012) Then
                        Return 306
                    Else
                        Return 419
                    End If
                    
                Else If (lat < -0.557358) Then
                    If (lng < 144.2961) Then
                        If (lat < -9.305249) Then
                            Return 306
                        Else
                            Return 419
                        End If
                        
                    Else If (lng < 154.6223) Then
                        If IsContains(poly.Get(26), lat, lng) Then
                            Return 391
                        Else
                            Return 419
                        End If
                        
                    Else If (lat < -6.377546) Then
                        If IsContains(poly.Get(27), lat, lng) Then
                            Return 391
                        Else
                            Return 402
                        End If
                        
                    Else
                        Return 391
                    End If
                    
                Else If (lng < 154.0234) Then
                    Return 393
                Else
                    Return 418
                End If
                
            Else If (lat < -4.81085) Then
                If (lng < 169.0507) Then
                    If (lat < -12.87138) Then
                        If (lng < 163.5921) Then
                            Return 395
                        Else
                            Return 402
                        End If
                        
                    Else
                        Return 402
                    End If
                    
                Else If (lat < -11.40631) Then
                    If (lng < 170.3965) Then
                        Return 402
                    Else
                        Return 398
                    End If
                    
                Else
                    Return 399
                End If
                
            Else If (lng < 172.3737) Then
                If (lng < 168.3362) Then
                    If (lng < 160.9171) Then
                        If (lat < 0.877112) Then
                            Return 391
                        Else
                            Return 418
                        End If
                        
                    Else If (lng < 163.2364) Then
                        Return 406
                    Else If (lat < 2.544) Then
                        Return 408
                    Else
                        Return 411
                    End If
                    
                Else If (lat < -0.645) Then
                    Return 423
                Else
                    Return 408
                End If
                
            Else
                Return 423
            End If
            
        Else If (lng < 115.2122) Then
            If (lat < 28.24699) Then
                Return call43(lat, lng)
            Else If (lng < 69.95722) Then
                If (lat < 43.58643) Then
                    If (lng < 51.00903) Then
                        Return call32(lat, lng)
                    Else
                        Return call33(lat, lng)
                    End If
                    
                Else If (lat < 54.89145) Then
                    Return call36(lat, lng)
                Else If (lat < 55.44217) Then
                    If (lng < 53.91539) Then
                        If IsContains(poly.Get(28), lat, lng) Then
                            Return 293
                        Else
                            Return 350
                        End If
                        
                    Else If (lng < 59.17207) Then
                        If IsContains(poly.Get(29), lat, lng) Then
                            Return 350
                        Else
                            Return 293
                        End If
                        
                    Else If IsContains(poly.Get(30), lat, lng) Then
                        Return 293
                    Else
                        Return 213
                    End If
                    
                Else If (lat < 73.60316) Then
                    Return call35(lat, lng)
                Else
                    Return 350
                End If
                
            Else
                Return call42(lat, lng)
            End If
            
        Else
            Return call46(lat, lng)
        End If
	
	Catch
		
		'Log(LastException)
		
		cReaiseError("getTzInt", LastException.Message)
		
	    Return -1
					
	End Try
	        
End Sub


Private Sub call0(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 31.54196) Then
            If (lng < -105.631) Then
                If (lat < 28.3336) Then
                    If (lng < -107.8154) Then
                        If (lat < 26.72942) Then
                            If IsContains(poly.Get(31), lat, lng) Then
                                Return 89
                            End If
                            
                            If IsContains(poly.Get(32), lat, lng) Then
                                Return 116
                            Else
                                Return 142
                            End If
                            
                        Else If (lng < -108.9076) Then
                            If IsContains(poly.Get(33), lat, lng) Then
                                Return 89
                            End If
                            
                            If IsContains(poly.Get(34), lat, lng) Then
                                Return 89
                            Else
                                Return 116
                            End If
                            
                        Else If (lat < 27.53151) Then
                            If IsContains(poly.Get(35), lat, lng) Then
                                Return 116
                            End If
                            
                            If IsContains(poly.Get(36), lat, lng) Then
                                Return 142
                            Else
                                Return 89
                            End If
                            
                        Else
                            If IsContains(poly.Get(37), lat, lng) Then
                                Return 116
                            End If
                            
                            If IsContains(poly.Get(38), lat, lng) Then
                                Return 116
                            End If
                            
                            If IsContains(poly.Get(39), lat, lng) Then
                                Return 116
                            End If
                            
                            If IsContains(poly.Get(40), lat, lng) Then
                                Return 116
                            Else
                                Return 89
                            End If
                            
                        End If
                        
                    Else If (lat < 26.72942) Then
                        If (lng < -106.7232) Then
                            If IsContains(poly.Get(41), lat, lng) Then
                                Return 89
                            End If
                            
                            If IsContains(poly.Get(42), lat, lng) Then
                                Return 149
                            Else
                                Return 142
                            End If
                            
                        Else If IsContains(poly.Get(43), lat, lng) Then
                            Return 149
                        Else
                            Return 89
                        End If
                        
                    Else If IsContains(poly.Get(44), lat, lng) Then
                        Return 149
                    Else
                        Return 89
                    End If
                    
                Else If (lng < -107.8154) Then
                    If (lat < 29.93778) Then
                        If IsContains(poly.Get(45), lat, lng) Then
                            Return 116
                        Else
                            Return 89
                        End If
                        
                    Else If (lng < -108.9076) Then
                        If IsContains(poly.Get(46), lat, lng) Then
                            Return 97
                        End If
                        
                        If IsContains(poly.Get(47), lat, lng) Then
                            Return 160
                        End If
                        
                        If IsContains(poly.Get(48), lat, lng) Then
                            Return 164
                        Else
                            Return 116
                        End If
                        
                    Else If (lat < 30.73987) Then
                        If IsContains(poly.Get(49), lat, lng) Then
                            Return 89
                        End If
                        
                        If IsContains(poly.Get(50), lat, lng) Then
                            Return 116
                        Else
                            Return 160
                        End If
                        
                    Else
                        If IsContains(poly.Get(51), lat, lng) Then
                            Return 89
                        End If
                        
                        If IsContains(poly.Get(52), lat, lng) Then
                            Return 97
                        End If
                        
                        If IsContains(poly.Get(53), lat, lng) Then
                            Return 116
                        Else
                            Return 160
                        End If
                        
                    End If
                    
                Else If (lat < 29.93778) Then
                    If IsContains(poly.Get(54), lat, lng) Then
                        Return 160
                    Else
                        Return 89
                    End If
                    
                Else If (lng < -106.7232) Then
                    If IsContains(poly.Get(55), lat, lng) Then
                        Return 160
                    Else
                        Return 89
                    End If
                    
                Else
                    If IsContains(poly.Get(56), lat, lng) Then
                        Return 89
                    End If
                    
                    If IsContains(poly.Get(57), lat, lng) Then
                        Return 97
                    Else
                        Return 160
                    End If
                    
                End If
                
            Else If (lat < 28.3336) Then
                If (lng < -103.4465) Then
                    If (lat < 26.72942) Then
                        If IsContains(poly.Get(58), lat, lng) Then
                            Return 89
                        End If
                        
                        If IsContains(poly.Get(59), lat, lng) Then
                            Return 89
                        Else
                            Return 149
                        End If
                        
                    Else If (lng < -104.5387) Then
                        Return 89
                    Else If (lat < 27.53151) Then
                        If IsContains(poly.Get(60), lat, lng) Then
                            Return 89
                        End If
                        
                        If IsContains(poly.Get(61), lat, lng) Then
                            Return 141
                        End If
                        
                        If IsContains(poly.Get(62), lat, lng) Then
                            Return 141
                        Else
                            Return 149
                        End If
                        
                    Else
                        If IsContains(poly.Get(63), lat, lng) Then
                            Return 89
                        End If
                        
                        If IsContains(poly.Get(64), lat, lng) Then
                            Return 141
                        End If
                        
                        If IsContains(poly.Get(65), lat, lng) Then
                            Return 141
                        Else
                            Return 149
                        End If
                        
                    End If
                    
                Else If (lat < 26.72942) Then
                    Return 149
                Else If (lng < -102.3543) Then
                    If IsContains(poly.Get(66), lat, lng) Then
                        Return 141
                    Else
                        Return 149
                    End If
                    
                Else
                    If IsContains(poly.Get(67), lat, lng) Then
                        Return 141
                    End If
                    
                    If IsContains(poly.Get(68), lat, lng) Then
                        Return 141
                    Else
                        Return 149
                    End If
                    
                End If
                
            Else If (lng < -103.4465) Then
                If (lat < 29.93778) Then
                    If (lng < -104.5387) Then
                        If IsContains(poly.Get(69), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(70), lat, lng) Then
                            Return 89
                        Else
                            Return 160
                        End If
                        
                    Else If (lat < 29.13569) Then
                        If (lng < -103.9926) Then
                            If IsContains(poly.Get(71), lat, lng) Then
                                Return 160
                            Else
                                Return 89
                            End If
                            
                        Else
                            If IsContains(poly.Get(72), lat, lng) Then
                                Return 88
                            End If
                            
                            If IsContains(poly.Get(73), lat, lng) Then
                                Return 89
                            End If
                            
                            If IsContains(poly.Get(74), lat, lng) Then
                                Return 141
                            End If
                            
                            If IsContains(poly.Get(75), lat, lng) Then
                                Return 141
                            End If
                            
                            If IsContains(poly.Get(76), lat, lng) Then
                                Return 149
                            Else
                                Return 160
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(77), lat, lng) Then
                        Return 160
                    Else
                        Return 88
                    End If
                    
                Else
                    If IsContains(poly.Get(78), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(79), lat, lng) Then
                        Return 89
                    End If
                    
                    If IsContains(poly.Get(80), lat, lng) Then
                        Return 89
                    End If
                    
                    If IsContains(poly.Get(81), lat, lng) Then
                        Return 97
                    Else
                        Return 160
                    End If
                    
                End If
                
            Else If (lat < 29.93778) Then
                If (lng < -102.3543) Then
                    If (lat < 29.13569) Then
                        If IsContains(poly.Get(82), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(83), lat, lng) Then
                            Return 149
                        End If
                        
                        If IsContains(poly.Get(84), lat, lng) Then
                            Return 149
                        End If
                        
                        If IsContains(poly.Get(85), lat, lng) Then
                            Return 160
                        Else
                            Return 141
                        End If
                        
                    Else If IsContains(poly.Get(86), lat, lng) Then
                        Return 141
                    Else
                        Return 88
                    End If
                    
                Else
                    If IsContains(poly.Get(87), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(88), lat, lng) Then
                        Return 149
                    Else
                        Return 141
                    End If
                    
                End If
                
            Else
                Return 88
            End If
            
        Else
            If IsContains(poly.Get(89), lat, lng) Then
                Return 88
            End If
            
            If IsContains(poly.Get(90), lat, lng) Then
                Return 160
            End If
            
            If IsContains(poly.Get(91), lat, lng) Then
                Return 164
            Else
                Return 97
            End If
            
        End If
	
	Catch
		
		'Log(LastException)
		
		cReaiseError("call0", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call1(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < -109.9998) Then
            If (lat < 19.53404) Then
                Return 147
            Else If (lat < 32.49408) Then
                If (lat < 28) Then
                    If (lng < -115.5287) Then
                        Return 142
                    Else If IsContains(poly.Get(92), lat, lng) Then
                        Return 116
                    Else
                        Return 142
                    End If
                    
                Else If (lng < -117.991) Then
                    Return 192
                Else
                    If IsContains(poly.Get(93), lat, lng) Then
                        Return 116
                    End If
                    
                    If IsContains(poly.Get(94), lat, lng) Then
                        Return 164
                    Else
                        Return 192
                    End If
                    
                End If
                
            Else If (lng < -111.3208) Then
                If (lng < -117.3386) Then
                    If IsContains(poly.Get(95), lat, lng) Then
                        Return 192
                    Else
                        Return 134
                    End If
                    
                Else If (lng < -114.3297) Then
                    If (lat < 35.22638) Then
                        If (lng < -115.8342) Then
                            If IsContains(poly.Get(96), lat, lng) Then
                                Return 192
                            Else
                                Return 134
                            End If
                            
                        Else If (lat < 33.86023) Then
                            If IsContains(poly.Get(97), lat, lng) Then
                                Return 134
                            End If
                            
                            If IsContains(poly.Get(98), lat, lng) Then
                                Return 192
                            Else
                                Return 164
                            End If
                            
                        Else
                            If IsContains(poly.Get(99), lat, lng) Then
                                Return 164
                            End If
                            
                            If IsContains(poly.Get(100), lat, lng) Then
                                Return 164
                            Else
                                Return 134
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(101), lat, lng) Then
                        Return 164
                    Else
                        Return 134
                    End If
                    
                Else If (lat < 35.22638) Then
                    If IsContains(poly.Get(102), lat, lng) Then
                        Return 134
                    Else
                        Return 164
                    End If
                    
                Else If (lng < -112.8253) Then
                    If IsContains(poly.Get(103), lat, lng) Then
                        Return 97
                    End If
                    
                    If IsContains(poly.Get(104), lat, lng) Then
                        Return 134
                    Else
                        Return 164
                    End If
                    
                Else If IsContains(poly.Get(105), lat, lng) Then
                    Return 164
                Else
                    Return 97
                End If
                
            Else If (lat < 36.43065) Then
                If IsContains(poly.Get(106), lat, lng) Then
                    Return 97
                End If
                
                If IsContains(poly.Get(107), lat, lng) Then
                    Return 97
                Else
                    Return 164
                End If
                
            Else If IsContains(poly.Get(108), lat, lng) Then
                Return 164
            Else
                Return 97
            End If
            
        Else If (lat < 25.12524) Then
            If (lng < -102.2955) Then
                If (lng < -109.1965) Then
                    Return 142
                Else If (lat < 21.43671) Then
                    If (lng < -104.5195) Then
                        If (lat < 20.16337) Then
                            Return 147
                        Else
                            If IsContains(poly.Get(109), lat, lng) Then
                                Return 74
                            End If
                            
                            If IsContains(poly.Get(110), lat, lng) Then
                                Return 147
                            Else
                                Return 142
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(111), lat, lng) Then
                        Return 142
                    Else
                        Return 147
                    End If
                    
                Else If (lng < -105.473) Then
                    If (lat < 23.28098) Then
                        If IsContains(poly.Get(112), lat, lng) Then
                            Return 149
                        Else
                            Return 142
                        End If
                        
                    Else If (lng < -107.0618) Then
                        If IsContains(poly.Get(113), lat, lng) Then
                            Return 149
                        Else
                            Return 142
                        End If
                        
                    Else If (lat < 24.20311) Then
                        If IsContains(poly.Get(114), lat, lng) Then
                            Return 149
                        Else
                            Return 142
                        End If
                        
                    Else If IsContains(poly.Get(115), lat, lng) Then
                        Return 142
                    Else
                        Return 149
                    End If
                    
                Else If (lat < 23.28098) Then
                    If (lng < -103.8843) Then
                        If (lat < 22.35884) Then
                            If IsContains(poly.Get(116), lat, lng) Then
                                Return 147
                            End If
                            
                            If IsContains(poly.Get(117), lat, lng) Then
                                Return 149
                            Else
                                Return 142
                            End If
                            
                        Else If (lng < -104.6787) Then
                            If IsContains(poly.Get(118), lat, lng) Then
                                Return 149
                            Else
                                Return 142
                            End If
                            
                        Else
                            If IsContains(poly.Get(119), lat, lng) Then
                                Return 142
                            End If
                            
                            If IsContains(poly.Get(120), lat, lng) Then
                                Return 142
                            End If
                            
                            If IsContains(poly.Get(121), lat, lng) Then
                                Return 147
                            Else
                                Return 149
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(122), lat, lng) Then
                        Return 142
                    Else
                        Return 147
                    End If
                    
                Else If (lng < -103.8843) Then
                    If IsContains(poly.Get(123), lat, lng) Then
                        Return 147
                    Else
                        Return 149
                    End If
                    
                Else If IsContains(poly.Get(124), lat, lng) Then
                    Return 149
                Else
                    Return 147
                End If
                
            Else If (lat < 19.82987) Then
                Return 147
            Else If (lng < -99.25216) Then
                If (lat < 22.47755) Then
                    If IsContains(poly.Get(125), lat, lng) Then
                        Return 149
                    Else
                        Return 147
                    End If
                    
                Else If (lng < -100.7738) Then
                    If IsContains(poly.Get(126), lat, lng) Then
                        Return 149
                    Else
                        Return 147
                    End If
                    
                Else If (lat < 23.8014) Then
                    If (lng < -100.013) Then
                        If IsContains(poly.Get(127), lat, lng) Then
                            Return 149
                        End If
                        
                        If IsContains(poly.Get(128), lat, lng) Then
                            Return 149
                        Else
                            Return 147
                        End If
                        
                    Else
                        If IsContains(poly.Get(129), lat, lng) Then
                            Return 147
                        End If
                        
                        If IsContains(poly.Get(130), lat, lng) Then
                            Return 147
                        Else
                            Return 149
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(131), lat, lng) Then
                    Return 147
                Else
                    Return 149
                End If
                
            Else
                If IsContains(poly.Get(132), lat, lng) Then
                    Return 141
                End If
                
                If IsContains(poly.Get(133), lat, lng) Then
                    Return 149
                Else
                    Return 147
                End If
                
            End If
            
        Else If (lng < -101.2621) Then
            Return call0(lat, lng)
        Else If (lat < 31.54196) Then
            If (lng < -96.89324) Then
                If (lat < 28.3336) Then
                    If (lng < -99.07767) Then
                        If (lat < 26.72942) Then
                            If IsContains(poly.Get(134), lat, lng) Then
                                Return 88
                            End If
                            
                            If IsContains(poly.Get(135), lat, lng) Then
                                Return 149
                            Else
                                Return 141
                            End If
                            
                        Else If (lng < -100.1699) Then
                            If IsContains(poly.Get(136), lat, lng) Then
                                Return 88
                            End If
                            
                            If IsContains(poly.Get(137), lat, lng) Then
                                Return 149
                            Else
                                Return 141
                            End If
                            
                        Else If (lat < 27.53151) Then
                            If IsContains(poly.Get(138), lat, lng) Then
                                Return 88
                            End If
                            
                            If IsContains(poly.Get(139), lat, lng) Then
                                Return 149
                            Else
                                Return 141
                            End If
                            
                        Else If IsContains(poly.Get(140), lat, lng) Then
                            Return 141
                        Else
                            Return 88
                        End If
                        
                    Else If (lat < 26.72942) Then
                        If (lng < -97.99979) Then
                            If (lat < 25.92733) Then
                                If IsContains(poly.Get(141), lat, lng) Then
                                    Return 141
                                Else
                                    Return 149
                                End If
                                
                            Else
                                If IsContains(poly.Get(142), lat, lng) Then
                                    Return 88
                                End If
                                
                                If IsContains(poly.Get(143), lat, lng) Then
                                    Return 149
                                Else
                                    Return 141
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(144), lat, lng) Then
                                Return 88
                            End If
                            
                            If IsContains(poly.Get(145), lat, lng) Then
                                Return 149
                            Else
                                Return 141
                            End If
                            
                        End If
                        
                    Else
                        Return 88
                    End If
                    
                Else
                    If IsContains(poly.Get(146), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(147), lat, lng) Then
                        Return 149
                    Else
                        Return 141
                    End If
                    
                End If
                
            Else
                Return 88
            End If
            
        Else
            Return 88
        End If

	Catch
		
		'Log(LastException)
		
		cReaiseError("call1", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call2(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 53.01646) Then
            If (lng < -111.0436) Then
                If (lat < 46.03772) Then
                    If (lng < -117.9752) Then
                        If IsContains(poly.Get(148), lat, lng) Then
                            Return 81
                        Else
                            Return 134
                        End If
                        
                    Else If (lat < 41.99821) Then
                        If IsContains(poly.Get(149), lat, lng) Then
                            Return 81
                        End If
                        
                        If IsContains(poly.Get(150), lat, lng) Then
                            Return 97
                        Else
                            Return 134
                        End If
                        
                    Else If (lng < -114.5094) Then
                        If (lat < 44.01796) Then
                            If IsContains(poly.Get(151), lat, lng) Then
                                Return 134
                            Else
                                Return 81
                            End If
                            
                        Else If (lng < -116.2423) Then
                            If (lat < 45.02784) Then
                                If IsContains(poly.Get(152), lat, lng) Then
                                    Return 134
                                Else
                                    Return 81
                                End If
                                
                            Else If IsContains(poly.Get(153), lat, lng) Then
                                Return 81
                            Else
                                Return 134
                            End If
                            
                        Else
                            If IsContains(poly.Get(154), lat, lng) Then
                                Return 81
                            End If
                            
                            If IsContains(poly.Get(155), lat, lng) Then
                                Return 97
                            End If
                            
                            If IsContains(poly.Get(156), lat, lng) Then
                                Return 97
                            Else
                                Return 134
                            End If
                            
                        End If
                        
                    Else If (lat < 44.01796) Then
                        If IsContains(poly.Get(157), lat, lng) Then
                            Return 97
                        Else
                            Return 81
                        End If
                        
                    Else If (lng < -112.7765) Then
                        If (lat < 45.02784) Then
                            If IsContains(poly.Get(158), lat, lng) Then
                                Return 97
                            Else
                                Return 81
                            End If
                            
                        Else
                            If IsContains(poly.Get(159), lat, lng) Then
                                Return 81
                            End If
                            
                            If IsContains(poly.Get(160), lat, lng) Then
                                Return 134
                            End If
                            
                            If IsContains(poly.Get(161), lat, lng) Then
                                Return 134
                            Else
                                Return 97
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(162), lat, lng) Then
                        Return 81
                    Else
                        Return 97
                    End If
                    
                Else If (lng < -120.5089) Then
                    If IsContains(poly.Get(163), lat, lng) Then
                        Return 134
                    Else
                        Return 195
                    End If
                    
                Else If (lng < -115.7762) Then
                    If (lat < 49.52709) Then
                        If (lng < -118.1425) Then
                            If IsContains(poly.Get(164), lat, lng) Then
                                Return 195
                            Else
                                Return 134
                            End If
                            
                        Else If (lat < 47.78241) Then
                            If IsContains(poly.Get(165), lat, lng) Then
                                Return 97
                            Else
                                Return 134
                            End If
                            
                        Else
                            If IsContains(poly.Get(166), lat, lng) Then
                                Return 97
                            End If
                            
                            If IsContains(poly.Get(167), lat, lng) Then
                                Return 100
                            End If
                            
                            If IsContains(poly.Get(168), lat, lng) Then
                                Return 100
                            End If
                            
                            If IsContains(poly.Get(169), lat, lng) Then
                                Return 134
                            End If
                            
                            If IsContains(poly.Get(170), lat, lng) Then
                                Return 195
                            Else
                                Return 91
                            End If
                            
                        End If
                        
                    Else If (lng < -118.1425) Then
                        If IsContains(poly.Get(171), lat, lng) Then
                            Return 100
                        End If
                        
                        If IsContains(poly.Get(172), lat, lng) Then
                            Return 100
                        Else
                            Return 195
                        End If
                        
                    Else If (lat < 51.27178) Then
                        If (lng < -116.9594) Then
                            If IsContains(poly.Get(173), lat, lng) Then
                                Return 100
                            Else
                                Return 195
                            End If
                            
                        Else
                            If IsContains(poly.Get(174), lat, lng) Then
                                Return 91
                            End If
                            
                            If IsContains(poly.Get(175), lat, lng) Then
                                Return 91
                            End If
                            
                            If IsContains(poly.Get(176), lat, lng) Then
                                Return 195
                            Else
                                Return 100
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(177), lat, lng) Then
                            Return 195
                        End If
                        
                        If IsContains(poly.Get(178), lat, lng) Then
                            Return 195
                        Else
                            Return 100
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(179), lat, lng) Then
                        Return 100
                    End If
                    
                    If IsContains(poly.Get(180), lat, lng) Then
                        Return 134
                    Else
                        Return 97
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(181), lat, lng) Then
                    Return 97
                End If
                
                If IsContains(poly.Get(182), lat, lng) Then
                    Return 173
                Else
                    Return 100
                End If
                
            End If
            
        Else If (lat < 63.20198) Then
            If (lng < -129.9329) Then
                If (lat < 60.00156) Then
                    If IsContains(poly.Get(183), lat, lng) Then
                        Return 196
                    Else
                        Return 195
                    End If
                    
                Else If IsContains(poly.Get(184), lat, lng) Then
                    Return 199
                Else
                    Return 196
                End If
                
            Else If (lng < -118.6486) Then
                If (lat < 58) Then
                    If (lng < -124.2907) Then
                        If IsContains(poly.Get(185), lat, lng) Then
                            Return 96
                        Else
                            Return 195
                        End If
                        
                    Else If (lng < -121.4697) Then
                        If (lat < 55.50823) Then
                            If IsContains(poly.Get(186), lat, lng) Then
                                Return 96
                            Else
                                Return 195
                            End If
                            
                        Else If (lng < -122.8802) Then
                            If (lat < 56.75412) Then
                                If IsContains(poly.Get(187), lat, lng) Then
                                    Return 195
                                Else
                                    Return 96
                                End If
                                
                            Else If IsContains(poly.Get(188), lat, lng) Then
                                Return 195
                            Else
                                Return 96
                            End If
                            
                        Else
                            Return 96
                        End If
                        
                    Else If (lat < 55.50823) Then
                        If (lng < -120.0591) Then
                            If IsContains(poly.Get(189), lat, lng) Then
                                Return 195
                            Else
                                Return 96
                            End If
                            
                        Else
                            If IsContains(poly.Get(190), lat, lng) Then
                                Return 96
                            End If
                            
                            If IsContains(poly.Get(191), lat, lng) Then
                                Return 100
                            Else
                                Return 195
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(192), lat, lng) Then
                        Return 100
                    Else
                        Return 96
                    End If
                    
                Else If (lng < -124.2907) Then
                    If (lng < -127.1118) Then
                        If (lat < 60.60099) Then
                            If IsContains(poly.Get(193), lat, lng) Then
                                Return 103
                            End If
                            
                            If IsContains(poly.Get(194), lat, lng) Then
                                Return 196
                            Else
                                Return 195
                            End If
                            
                        Else If (lng < -128.5223) Then
                            If IsContains(poly.Get(195), lat, lng) Then
                                Return 199
                            Else
                                Return 196
                            End If
                            
                        Else
                            If IsContains(poly.Get(196), lat, lng) Then
                                Return 199
                            End If
                            
                            If IsContains(poly.Get(197), lat, lng) Then
                                Return 199
                            Else
                                Return 196
                            End If
                            
                        End If
                        
                    Else If (lat < 60.60099) Then
                        If (lng < -125.7013) Then
                            If IsContains(poly.Get(198), lat, lng) Then
                                Return 195
                            End If
                            
                            If IsContains(poly.Get(199), lat, lng) Then
                                Return 196
                            Else
                                Return 103
                            End If
                            
                        Else
                            If IsContains(poly.Get(200), lat, lng) Then
                                Return 195
                            End If
                            
                            If IsContains(poly.Get(201), lat, lng) Then
                                Return 196
                            End If
                            
                            If IsContains(poly.Get(202), lat, lng) Then
                                Return 199
                            Else
                                Return 103
                            End If
                            
                        End If
                        
                    Else If (lng < -125.7013) Then
                        If IsContains(poly.Get(203), lat, lng) Then
                            Return 199
                        Else
                            Return 196
                        End If
                        
                    Else If IsContains(poly.Get(204), lat, lng) Then
                        Return 199
                    Else
                        Return 196
                    End If
                    
                Else
                    If IsContains(poly.Get(205), lat, lng) Then
                        Return 100
                    End If
                    
                    If IsContains(poly.Get(206), lat, lng) Then
                        Return 103
                    End If
                    
                    If IsContains(poly.Get(207), lat, lng) Then
                        Return 196
                    Else
                        Return 199
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(208), lat, lng) Then
                    Return 173
                End If
                
                If IsContains(poly.Get(209), lat, lng) Then
                    Return 199
                Else
                    Return 100
                End If
                
            End If
            
        Else If (lng < -129.8127) Then
            If (lat < 63.5733) Then
                If IsContains(poly.Get(210), lat, lng) Then
                    Return 196
                Else
                    Return 199
                End If
                
            Else If IsContains(poly.Get(211), lat, lng) Then
                Return 196
            Else
                Return 199
            End If
            
        Else If IsContains(poly.Get(212), lat, lng) Then
            Return 82
        Else
            Return 199
        End If

	Catch
		
		'Log(LastException)
		
		cReaiseError("call2", LastException.Message)
		
	    Return -1
					
	End Try
	        
End Sub
    
	
Private Sub call3(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < -88.5) Then
            If (lat < 53.375) Then
                If (lng < -107.7563) Then
                    If IsContains(poly.Get(213), lat, lng) Then
                        Return 173
                    Else
                        Return 188
                    End If
                    
                Else If (lng < -101.3924) Then
                    If IsContains(poly.Get(214), lat, lng) Then
                        Return 197
                    Else
                        Return 173
                    End If
                    
                Else If IsContains(poly.Get(215), lat, lng) Then
                    Return 193
                Else
                    Return 197
                End If
                
            Else If (lat < 59.99951) Then
                If (lng < -101.7351) Then
                    If (lat < 53.7107) Then
                        If IsContains(poly.Get(216), lat, lng) Then
                            Return 197
                        Else
                            Return 173
                        End If
                        
                    Else
                        If IsContains(poly.Get(217), lat, lng) Then
                            Return 197
                        End If
                        
                        If IsContains(poly.Get(218), lat, lng) Then
                            Return 199
                        Else
                            Return 173
                        End If
                        
                    End If
                    
                Else If (lng < -95.11755) Then
                    Return 197
                Else If (lat < 56.68726) Then
                    If IsContains(poly.Get(219), lat, lng) Then
                        Return 171
                    End If
                    
                    If IsContains(poly.Get(220), lat, lng) Then
                        Return 193
                    Else
                        Return 197
                    End If
                    
                Else If (lng < -91.80878) Then
                    If (lat < 58.34328) Then
                        If IsContains(poly.Get(221), lat, lng) Then
                            Return 171
                        Else
                            Return 197
                        End If
                        
                    Else If IsContains(poly.Get(222), lat, lng) Then
                        Return 197
                    Else
                        Return 171
                    End If
                    
                Else
                    If IsContains(poly.Get(223), lat, lng) Then
                        Return 193
                    End If
                    
                    If IsContains(poly.Get(224), lat, lng) Then
                        Return 197
                    Else
                        Return 171
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(225), lat, lng) Then
                    Return 82
                End If
                
                If IsContains(poly.Get(226), lat, lng) Then
                    Return 171
                End If
                
                If IsContains(poly.Get(227), lat, lng) Then
                    Return 199
                Else
                    Return 174
                End If
                
            End If
            
        Else If (lat < 62.9897) Then
            If (lng < -81.64523) Then
                If (lat < 56.1871) Then
                    If (lng < -85.07261) Then
                        If IsContains(poly.Get(228), lat, lng) Then
                            Return 193
                        Else
                            Return 171
                        End If
                        
                    Else If (lat < 52.78579) Then
                        If IsContains(poly.Get(229), lat, lng) Then
                            Return 126
                        Else
                            Return 193
                        End If
                        
                    Else
                        If IsContains(poly.Get(230), lat, lng) Then
                            Return 126
                        End If
                        
                        If IsContains(poly.Get(231), lat, lng) Then
                            Return 171
                        Else
                            Return 193
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(232), lat, lng) Then
                        Return 126
                    End If
                    
                    If IsContains(poly.Get(233), lat, lng) Then
                        Return 171
                    End If
                    
                    If IsContains(poly.Get(234), lat, lng) Then
                        Return 193
                    Else
                        Return 72
                    End If
                    
                End If
                
            Else If (lat < 56.1871) Then
                If (lng < -78.21783) Then
                    If (lat < 52.78579) Then
                        If (lng < -79.93153) Then
                            If IsContains(poly.Get(235), lat, lng) Then
                                Return 193
                            Else
                                Return 126
                            End If
                            
                        Else If (lat < 51.08514) Then
                            Return 193
                        Else If (lng < -79.07468) Then
                            If IsContains(poly.Get(236), lat, lng) Then
                                Return 193
                            Else
                                Return 126
                            End If
                            
                        Else If IsContains(poly.Get(237), lat, lng) Then
                            Return 126
                        Else
                            Return 193
                        End If
                        
                    Else If (lng < -79.93153) Then
                        Return 126
                    Else If (lat < 54.48644) Then
                        If (lng < -79.07468) Then
                            If IsContains(poly.Get(238), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(239), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(240), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(241), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(242), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(243), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(244), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(245), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(246), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(247), lat, lng) Then
                                Return 193
                            Else
                                Return 126
                            End If
                            
                        Else If (lat < 53.63612) Then
                            If IsContains(poly.Get(248), lat, lng) Then
                                Return 193
                            Else
                                Return 126
                            End If
                            
                        Else
                            If IsContains(poly.Get(249), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(250), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(251), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(252), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(253), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(254), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(255), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(256), lat, lng) Then
                                Return 126
                            End If
                            
                            If IsContains(poly.Get(257), lat, lng) Then
                                Return 126
                            Else
                                Return 193
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(258), lat, lng) Then
                        Return 193
                    Else
                        Return 126
                    End If
                    
                Else If IsContains(poly.Get(259), lat, lng) Then
                    Return 126
                Else
                    Return 193
                End If
                
            Else If (lng < -78.21783) Then
                If IsContains(poly.Get(260), lat, lng) Then
                    Return 193
                End If
                
                If IsContains(poly.Get(261), lat, lng) Then
                    Return 193
                Else
                    Return 126
                End If
                
            Else If (lat < 59.58839) Then
                If IsContains(poly.Get(262), lat, lng) Then
                    Return 193
                Else
                    Return 126
                End If
                
            Else If (lng < -76.50414) Then
                If (lat < 61.28905) Then
                    If IsContains(poly.Get(263), lat, lng) Then
                        Return 193
                    Else
                        Return 126
                    End If
                    
                Else If IsContains(poly.Get(264), lat, lng) Then
                    Return 193
                Else
                    Return 126
                End If
                
            Else If IsContains(poly.Get(265), lat, lng) Then
                Return 193
            Else
                Return 126
            End If
            
        Else If (lat < 73.15744) Then
            If (lng < -81.64523) Then
                If (lat < 68.07357) Then
                    If (lng < -85.07261) Then
                        If (lat < 65.53163) Then
                            If IsContains(poly.Get(266), lat, lng) Then
                                Return 72
                            Else
                                Return 171
                            End If
                            
                        Else
                            If IsContains(poly.Get(267), lat, lng) Then
                                Return 72
                            End If
                            
                            If IsContains(poly.Get(268), lat, lng) Then
                                Return 72
                            Else
                                Return 171
                            End If
                            
                        End If
                        
                    Else If (lat < 65.53163) Then
                        If (lng < -83.35892) Then
                            If (lat < 64.26067) Then
                                If IsContains(poly.Get(269), lat, lng) Then
                                    Return 126
                                End If
                                
                                If IsContains(poly.Get(270), lat, lng) Then
                                    Return 171
                                Else
                                    Return 72
                                End If
                                
                            Else
                                If IsContains(poly.Get(271), lat, lng) Then
                                    Return 126
                                End If
                                
                                If IsContains(poly.Get(272), lat, lng) Then
                                    Return 171
                                Else
                                    Return 72
                                End If
                                
                            End If
                            
                        Else If (lat < 64.26067) Then
                            If IsContains(poly.Get(273), lat, lng) Then
                                Return 72
                            Else
                                Return 126
                            End If
                            
                        Else If IsContains(poly.Get(274), lat, lng) Then
                            Return 72
                        Else
                            Return 126
                        End If
                        
                    Else
                        If IsContains(poly.Get(275), lat, lng) Then
                            Return 72
                        End If
                        
                        If IsContains(poly.Get(276), lat, lng) Then
                            Return 72
                        End If
                        
                        If IsContains(poly.Get(277), lat, lng) Then
                            Return 171
                        End If
                        
                        If IsContains(poly.Get(278), lat, lng) Then
                            Return 171
                        Else
                            Return 126
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(279), lat, lng) Then
                    Return 171
                Else
                    Return 126
                End If
                
            Else
                If IsContains(poly.Get(280), lat, lng) Then
                    Return 72
                End If
                
                If IsContains(poly.Get(281), lat, lng) Then
                    Return 72
                Else
                    Return 126
                End If
                
            End If
            
        Else If IsContains(poly.Get(282), lat, lng) Then
            Return 171
        Else
            Return 126
        End If

	Catch
		
		'Log(LastException)
		
		cReaiseError("call3", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub	


Private Sub call4(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 47.5753) Then
            If (lng < -100.2609) Then
                If (lng < -102.4327) Then
                    If (lng < -103.4343) Then
                        If IsContains(poly.Get(283), lat, lng) Then
                            Return 88
                        Else
                            Return 97
                        End If
                        
                    Else If (lng < -103.0934) Then
                        If IsContains(poly.Get(284), lat, lng) Then
                            Return 88
                        Else
                            Return 97
                        End If
                        
                    Else If IsContains(poly.Get(285), lat, lng) Then
                        Return 88
                    Else
                        Return 97
                    End If
                    
                Else If (lat < 42.76699) Then
                    If IsContains(poly.Get(286), lat, lng) Then
                        Return 97
                    Else
                        Return 88
                    End If
                    
                Else If (lat < 45.17115) Then
                    If IsContains(poly.Get(287), lat, lng) Then
                        Return 97
                    Else
                        Return 88
                    End If
                    
                Else If (lat < 46.37322) Then
                    If IsContains(poly.Get(288), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(289), lat, lng) Then
                        Return 159
                    Else
                        Return 97
                    End If
                    
                Else If (lng < -101.3468) Then
                    If IsContains(poly.Get(290), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(291), lat, lng) Then
                        Return 97
                    End If
                    
                    If IsContains(poly.Get(292), lat, lng) Then
                        Return 158
                    End If
                    
                    If IsContains(poly.Get(293), lat, lng) Then
                        Return 159
                    Else
                        Return 157
                    End If
                    
                Else
                    If IsContains(poly.Get(294), lat, lng) Then
                        Return 97
                    End If
                    
                    If IsContains(poly.Get(295), lat, lng) Then
                        Return 157
                    End If
                    
                    If IsContains(poly.Get(296), lat, lng) Then
                        Return 158
                    End If
                    
                    If IsContains(poly.Get(297), lat, lng) Then
                        Return 159
                    Else
                        Return 88
                    End If
                    
                End If
                
            Else If (lat < 38.92942) Then
                If (lng < -86.67989) Then
                    If (lng < -93.47038) Then
                        Return 88
                    Else If (lng < -90.07513) Then
                        Return 88
                    Else If (lng < -88.37751) Then
                        Return 88
                    Else If (lng < -87.5287) Then
                        If IsContains(poly.Get(298), lat, lng) Then
                            Return 123
                        End If
                        
                        If IsContains(poly.Get(299), lat, lng) Then
                            Return 123
                        Else
                            Return 88
                        End If
                        
                    Else If (lat < 38.44405) Then
                        If IsContains(poly.Get(300), lat, lng) Then
                            Return 117
                        End If
                        
                        If IsContains(poly.Get(301), lat, lng) Then
                            Return 119
                        End If
                        
                        If IsContains(poly.Get(302), lat, lng) Then
                            Return 120
                        End If
                        
                        If IsContains(poly.Get(303), lat, lng) Then
                            Return 121
                        End If
                        
                        If IsContains(poly.Get(304), lat, lng) Then
                            Return 123
                        Else
                            Return 88
                        End If
                        
                    Else
                        If IsContains(poly.Get(305), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(306), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(307), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(308), lat, lng) Then
                            Return 117
                        End If
                        
                        If IsContains(poly.Get(309), lat, lng) Then
                            Return 120
                        Else
                            Return 123
                        End If
                        
                    End If
                    
                Else If (lng < -85.4051) Then
                    If (lng < -86.0425) Then
                        If (lat < 38.44405) Then
                            If (lng < -86.36119) Then
                                If IsContains(poly.Get(310), lat, lng) Then
                                    Return 88
                                End If
                                
                                If IsContains(poly.Get(311), lat, lng) Then
                                    Return 117
                                End If
                                
                                If IsContains(poly.Get(312), lat, lng) Then
                                    Return 121
                                End If
                                
                                If IsContains(poly.Get(313), lat, lng) Then
                                    Return 153
                                End If
                                
                                If IsContains(poly.Get(314), lat, lng) Then
                                    Return 153
                                Else
                                    Return 119
                                End If
                                
                            Else
                                If IsContains(poly.Get(315), lat, lng) Then
                                    Return 117
                                End If
                                
                                If IsContains(poly.Get(316), lat, lng) Then
                                    Return 129
                                End If
                                
                                If IsContains(poly.Get(317), lat, lng) Then
                                    Return 153
                                Else
                                    Return 119
                                End If
                                
                            End If
                            
                        Else
                            Return 117
                        End If
                        
                    Else
                        If IsContains(poly.Get(318), lat, lng) Then
                            Return 117
                        End If
                        
                        If IsContains(poly.Get(319), lat, lng) Then
                            Return 153
                        End If
                        
                        If IsContains(poly.Get(320), lat, lng) Then
                            Return 153
                        Else
                            Return 129
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(321), lat, lng) Then
                        Return 117
                    End If
                    
                    If IsContains(poly.Get(322), lat, lng) Then
                        Return 122
                    Else
                        Return 153
                    End If
                    
                End If
                
            Else If (lat < 41.4338) Then
                If (lng < -86.46635) Then
                    If IsContains(poly.Get(323), lat, lng) Then
                        Return 117
                    End If
                    
                    If IsContains(poly.Get(324), lat, lng) Then
                        Return 118
                    End If
                    
                    If IsContains(poly.Get(325), lat, lng) Then
                        Return 124
                    Else
                        Return 88
                    End If
                    
                Else If IsContains(poly.Get(326), lat, lng) Then
                    Return 153
                Else
                    Return 117
                End If
                
            Else If (lng < -87.26367) Then
                If (lng < -93.76227) Then
                    Return 88
                Else If (lng < -90.51297) Then
                    Return 88
                Else If (lat < 44.50455) Then
                    Return 88
                Else If (lng < -88.88832) Then
                    If IsContains(poly.Get(327), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(328), lat, lng) Then
                        Return 98
                    Else
                        Return 144
                    End If
                    
                Else If (lat < 46.03992) Then
                    If (lng < -88.076) Then
                        If IsContains(poly.Get(329), lat, lng) Then
                            Return 144
                        End If
                        
                        If IsContains(poly.Get(330), lat, lng) Then
                            Return 144
                        Else
                            Return 88
                        End If
                        
                    Else
                        If IsContains(poly.Get(331), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(332), lat, lng) Then
                            Return 88
                        End If
                        
                        If IsContains(poly.Get(333), lat, lng) Then
                            Return 98
                        End If
                        
                        If IsContains(poly.Get(334), lat, lng) Then
                            Return 98
                        Else
                            Return 144
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(335), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(336), lat, lng) Then
                        Return 144
                    Else
                        Return 98
                    End If
                    
                End If
                
            Else If (lng < -81.02706) Then
                If (lng < -84.14536) Then
                    If IsContains(poly.Get(337), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(338), lat, lng) Then
                        Return 117
                    End If
                    
                    If IsContains(poly.Get(339), lat, lng) Then
                        Return 153
                    End If
                    
                    If IsContains(poly.Get(340), lat, lng) Then
                        Return 193
                    Else
                        Return 98
                    End If
                    
                Else
                    If IsContains(poly.Get(341), lat, lng) Then
                        Return 98
                    End If
                    
                    If IsContains(poly.Get(342), lat, lng) Then
                        Return 98
                    End If
                    
                    If IsContains(poly.Get(343), lat, lng) Then
                        Return 153
                    Else
                        Return 193
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(344), lat, lng) Then
                Return 193
            Else
                Return 153
            End If
            
        Else If (lat < 49.38449) Then
            If (lng < -95.15315) Then
                If (lng < -102.712) Then
                    If IsContains(poly.Get(345), lat, lng) Then
                        Return 97
                    End If
                    
                    If IsContains(poly.Get(346), lat, lng) Then
                        Return 97
                    End If
                    
                    If IsContains(poly.Get(347), lat, lng) Then
                        Return 173
                    Else
                        Return 88
                    End If
                    
                Else If (lat < 47.61525) Then
                    If (lng < -102.25) Then
                        If IsContains(poly.Get(348), lat, lng) Then
                            Return 97
                        Else
                            Return 88
                        End If
                        
                    Else If IsContains(poly.Get(349), lat, lng) Then
                        Return 97
                    Else
                        Return 88
                    End If
                    
                Else
                    If IsContains(poly.Get(350), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(351), lat, lng) Then
                        Return 197
                    Else
                        Return 173
                    End If
                    
                End If
                
            Else If (lng < -90) Then
                If (lng < -92.57658) Then
                    If IsContains(poly.Get(352), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(353), lat, lng) Then
                        Return 170
                    Else
                        Return 197
                    End If
                    
                Else If (lng < -91.28828) Then
                    If IsContains(poly.Get(354), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(355), lat, lng) Then
                        Return 197
                    Else
                        Return 72
                    End If
                    
                Else
                    If IsContains(poly.Get(356), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(357), lat, lng) Then
                        Return 193
                    End If
                    
                    If IsContains(poly.Get(358), lat, lng) Then
                        Return 197
                    Else
                        Return 72
                    End If
                    
                End If
                
            Else If (lat < 48.51569) Then
                If IsContains(poly.Get(359), lat, lng) Then
                    Return 88
                End If
                
                If IsContains(poly.Get(360), lat, lng) Then
                    Return 98
                End If
                
                If IsContains(poly.Get(361), lat, lng) Then
                    Return 191
                Else
                    Return 193
                End If
                
            Else If IsContains(poly.Get(362), lat, lng) Then
                Return 193
            Else
                Return 154
            End If
            
        Else
            Return call3(lat, lng)
        End If

	Catch
		
		'Log(LastException)
		
		cReaiseError("call4", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
    
	
Private Sub call5(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 37.95869) Then
            If (lng < -92.52439) Then
                If (lng < -154.5928) Then
                    If (lng < -177.1162) Then
                        Return 410
                    Else
                        Return 404
                    End If
                    
                Else
                    Return call1(lat, lng)
                End If
                
            Else If (lat < 18.85198) Then
                If (lng < -82.17296) Then
                    If (lng < -87.10188) Then
                        If (lat < 16.29841) Then
                            If (lng < -90.42413) Then
                                If (lat < 16.25905) Then
                                    If IsContains(poly.Get(363), lat, lng) Then
                                        Return 147
                                    Else
                                        Return 111
                                    End If
                                    
                                Else If IsContains(poly.Get(364), lat, lng) Then
                                    Return 111
                                Else
                                    Return 147
                                End If
                                
                            Else If (lat < 14.27753) Then
                                If (lng < -88.76301) Then
                                    If IsContains(poly.Get(365), lat, lng) Then
                                        Return 111
                                    End If
                                    
                                    If IsContains(poly.Get(366), lat, lng) Then
                                        Return 189
                                    Else
                                        Return 102
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(367), lat, lng) Then
                                        Return 102
                                    End If
                                    
                                    If IsContains(poly.Get(368), lat, lng) Then
                                        Return 137
                                    Else
                                        Return 189
                                    End If
                                    
                                End If
                                
                            Else If (lng < -88.76301) Then
                                If (lat < 15.28797) Then
                                    If IsContains(poly.Get(369), lat, lng) Then
                                        Return 102
                                    End If
                                    
                                    If IsContains(poly.Get(370), lat, lng) Then
                                        Return 189
                                    Else
                                        Return 111
                                    End If
                                    
                                Else If IsContains(poly.Get(371), lat, lng) Then
                                    Return 77
                                Else
                                    Return 111
                                End If
                                
                            Else
                                If IsContains(poly.Get(372), lat, lng) Then
                                    Return 77
                                End If
                                
                                If IsContains(poly.Get(373), lat, lng) Then
                                    Return 111
                                Else
                                    Return 189
                                End If
                                
                            End If
                            
                        Else If (lng < -90.37144) Then
                            If (lat < 17.57519) Then
                                If IsContains(poly.Get(374), lat, lng) Then
                                    Return 111
                                Else
                                    Return 147
                                End If
                                
                            Else
                                If IsContains(poly.Get(375), lat, lng) Then
                                    Return 111
                                End If
                                
                                If IsContains(poly.Get(376), lat, lng) Then
                                    Return 147
                                Else
                                    Return 145
                                End If
                                
                            End If
                            
                        Else If (lng < -88.73666) Then
                            If IsContains(poly.Get(377), lat, lng) Then
                                Return 77
                            End If
                            
                            If IsContains(poly.Get(378), lat, lng) Then
                                Return 111
                            End If
                            
                            If IsContains(poly.Get(379), lat, lng) Then
                                Return 145
                            Else
                                Return 84
                            End If
                            
                        Else If IsContains(poly.Get(380), lat, lng) Then
                            Return 84
                        Else
                            Return 77
                        End If
                        
                    Else If (lat < 15.03312) Then
                        If (lat < 12.40823) Then
                            Return 137
                        Else If (lng < -83.04253) Then
                            If (lng < -85.07221) Then
                                If (lat < 13.72067) Then
                                    If IsContains(poly.Get(381), lat, lng) Then
                                        Return 189
                                    Else
                                        Return 137
                                    End If
                                    
                                Else If (lng < -86.08704) Then
                                    If IsContains(poly.Get(382), lat, lng) Then
                                        Return 137
                                    Else
                                        Return 189
                                    End If
                                    
                                Else If IsContains(poly.Get(383), lat, lng) Then
                                    Return 189
                                Else
                                    Return 137
                                End If
                                
                            Else If (lat < 13.72067) Then
                                Return 137
                            Else If (lng < -84.05737) Then
                                If IsContains(poly.Get(384), lat, lng) Then
                                    Return 189
                                Else
                                    Return 137
                                End If
                                
                            Else If IsContains(poly.Get(385), lat, lng) Then
                                Return 189
                            Else
                                Return 137
                            End If
                            
                        Else If (lat < 14.68815) Then
                            Return 137
                        Else
                            Return 189
                        End If
                        
                    Else
                        Return 189
                    End If
                    
                Else If (lat < 16.05713) Then
                    Return 80
                Else If (lng < -75.49628) Then
                    Return 127
                Else
                    Return 165
                End If
                
            Else If (lng < -86.49326) Then
                If (lat < 21.83057) Then
                    If (lng < -91.75074) Then
                        Return 145
                    Else If (lng < -89.122) Then
                        If IsContains(poly.Get(386), lat, lng) Then
                            Return 84
                        End If
                        
                        If IsContains(poly.Get(387), lat, lng) Then
                            Return 84
                        Else
                            Return 145
                        End If
                        
                    Else
                        If IsContains(poly.Get(388), lat, lng) Then
                            Return 145
                        End If
                        
                        If IsContains(poly.Get(389), lat, lng) Then
                            Return 145
                        Else
                            Return 84
                        End If
                        
                    End If
                    
                Else If (lat < 22.78327) Then
                    Return 145
                Else If IsContains(poly.Get(390), lat, lng) Then
                    Return 121
                Else
                    Return 88
                End If
                
            Else If (lat < 23.4817) Then
                If (lat < 19.5969) Then
                    Return 87
                Else If (lat < 19.97382) Then
                    If (lng < -79.51109) Then
                        Return 87
                    Else If IsContains(poly.Get(391), lat, lng) Then
                        Return 153
                    Else
                        Return 115
                    End If
                    
                Else If IsContains(poly.Get(392), lat, lng) Then
                    Return 152
                Else
                    Return 115
                End If
                
            Else If (lng < -84.57584) Then
                If (lat < 33.67313) Then
                    If (lat < 31.53035) Then
                        If IsContains(poly.Get(393), lat, lng) Then
                            Return 88
                        Else
                            Return 153
                        End If
                        
                    Else If IsContains(poly.Get(394), lat, lng) Then
                        Return 153
                    Else
                        Return 88
                    End If
                    
                Else If (lat < 35.81591) Then
                    If IsContains(poly.Get(395), lat, lng) Then
                        Return 153
                    Else
                        Return 88
                    End If
                    
                Else If (lat < 36.8873) Then
                    If IsContains(poly.Get(396), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(397), lat, lng) Then
                        Return 130
                    Else
                        Return 153
                    End If
                    
                Else
                    If IsContains(poly.Get(398), lat, lng) Then
                        Return 88
                    End If
                    
                    If IsContains(poly.Get(399), lat, lng) Then
                        Return 130
                    End If
                    
                    If IsContains(poly.Get(400), lat, lng) Then
                        Return 130
                    Else
                        Return 153
                    End If
                    
                End If
                
            Else If (lng < -82.58501) Then
                Return 153
            Else If IsContains(poly.Get(401), lat, lng) Then
                Return 152
            Else
                Return 153
            End If
            
        Else If (lng < -108.8245) Then
            If (lng < -141) Then
                If (lat < 57.46523) Then
                    If (lng < -162) Then
                        If (lng < -171.9547) Then
                            Return 53
                        Else If (lat < 53.29901) Then
                            If IsContains(poly.Get(402), lat, lng) Then
                                Return 155
                            Else
                                Return 53
                            End If
                            
                        Else
                            Return 155
                        End If
                        
                    Else
                        Return 54
                    End If
                    
                Else If (lng < -174.9394) Then
                    Return 215
                Else If (lng < -162) Then
                    If (lat < 64.00811) Then
                        Return 155
                    Else If (lng < -168.9246) Then
                        If IsContains(poly.Get(403), lat, lng) Then
                            Return 155
                        Else
                            Return 215
                        End If
                        
                    Else
                        Return 155
                    End If
                    
                Else If (lng < -145.8344) Then
                    Return 54
                Else If IsContains(poly.Get(404), lat, lng) Then
                    Return 196
                Else
                    Return 54
                End If
                
            Else If (lng < -129.9742) Then
                If (lat < 60.3525) Then
                    If (lat < 55.30097) Then
                        If (lat < 54.456) Then
                            Return 195
                        Else
                            If IsContains(poly.Get(405), lat, lng) Then
                                Return 146
                            End If
                            
                            If IsContains(poly.Get(406), lat, lng) Then
                                Return 195
                            End If
                            
                            If IsContains(poly.Get(407), lat, lng) Then
                                Return 195
                            Else
                                Return 181
                            End If
                            
                        End If
                        
                    Else If (lat < 59.79804) Then
                        If (lng < -135.4871) Then
                            If IsContains(poly.Get(408), lat, lng) Then
                                Return 181
                            End If
                            
                            If IsContains(poly.Get(409), lat, lng) Then
                                Return 195
                            End If
                            
                            If IsContains(poly.Get(410), lat, lng) Then
                                Return 198
                            Else
                                Return 128
                            End If
                            
                        Else If (lng < -132.7306) Then
                            If (lat < 57.5495) Then
                                If IsContains(poly.Get(411), lat, lng) Then
                                    Return 128
                                Else
                                    Return 181
                                End If
                                
                            Else
                                If IsContains(poly.Get(412), lat, lng) Then
                                    Return 181
                                End If
                                
                                If IsContains(poly.Get(413), lat, lng) Then
                                    Return 195
                                End If
                                
                                If IsContains(poly.Get(414), lat, lng) Then
                                    Return 195
                                Else
                                    Return 128
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(415), lat, lng) Then
                                Return 128
                            End If
                            
                            If IsContains(poly.Get(416), lat, lng) Then
                                Return 195
                            Else
                                Return 181
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(417), lat, lng) Then
                            Return 195
                        End If
                        
                        If IsContains(poly.Get(418), lat, lng) Then
                            Return 198
                        Else
                            Return 196
                        End If
                        
                    End If
                    
                Else If (lat < 63.58879) Then
                    If (lat < 63.33738) Then
                        If IsContains(poly.Get(419), lat, lng) Then
                            Return 199
                        Else
                            Return 196
                        End If
                        
                    Else If IsContains(poly.Get(420), lat, lng) Then
                        Return 199
                    Else
                        Return 196
                    End If
                    
                Else If (lng < -139.2775) Then
                    If IsContains(poly.Get(421), lat, lng) Then
                        Return 196
                    Else
                        Return 95
                    End If
                    
                Else If (lng < -134.6258) Then
                    If IsContains(poly.Get(422), lat, lng) Then
                        Return 199
                    Else
                        Return 196
                    End If
                    
                Else If (lat < 67.02723) Then
                    If (lng < -132.3) Then
                        If (lat < 65.30801) Then
                            If IsContains(poly.Get(423), lat, lng) Then
                                Return 199
                            Else
                                Return 196
                            End If
                            
                        Else If (lng < -133.4629) Then
                            If IsContains(poly.Get(424), lat, lng) Then
                                Return 199
                            Else
                                Return 196
                            End If
                            
                        Else If IsContains(poly.Get(425), lat, lng) Then
                            Return 196
                        Else
                            Return 199
                        End If
                        
                    Else If (lat < 65.30801) Then
                        If IsContains(poly.Get(426), lat, lng) Then
                            Return 199
                        Else
                            Return 196
                        End If
                        
                    Else
                        If IsContains(poly.Get(427), lat, lng) Then
                            Return 196
                        End If
                        
                        If IsContains(poly.Get(428), lat, lng) Then
                            Return 196
                        Else
                            Return 199
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(429), lat, lng) Then
                    Return 125
                Else
                    Return 199
                End If
                
            Else
                Return call2(lat, lng)
            End If
            
        Else
            Return call4(lat, lng)
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call5", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call6(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < -62.60918) Then
            If (lat < -41.99213) Then
                If (lng < -69.04892) Then
                    If (lng < -71.91969) Then
                        If IsContains(poly.Get(430), lat, lng) Then
                            Return 60
                        End If
                        
                        If IsContains(poly.Get(431), lat, lng) Then
                            Return 60
                        End If
                        
                        If IsContains(poly.Get(432), lat, lng) Then
                            Return 60
                        End If
                        
                        If IsContains(poly.Get(433), lat, lng) Then
                            Return 60
                        Else
                            Return 177
                        End If
                        
                    Else If (lat < -43.996) Then
                        If (lng < -70.4843) Then
                            If (lat < -44.99794) Then
                                If IsContains(poly.Get(434), lat, lng) Then
                                    Return 60
                                Else
                                    Return 177
                                End If
                                
                            Else If IsContains(poly.Get(435), lat, lng) Then
                                Return 60
                            Else
                                Return 177
                            End If
                            
                        Else
                            Return 60
                        End If
                        
                    Else
                        If IsContains(poly.Get(436), lat, lng) Then
                            Return 60
                        End If
                        
                        If IsContains(poly.Get(437), lat, lng) Then
                            Return 66
                        Else
                            Return 177
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(438), lat, lng) Then
                    Return 66
                Else
                    Return 60
                End If
                
            Else If (lng < -64.78072) Then
                If (lat < -35.1927) Then
                    If (lng < -69.59209) Then
                        If (lat < -38.59241) Then
                            If (lng < -71.99776) Then
                                Return 177
                            Else If (lat < -40.29227) Then
                                If IsContains(poly.Get(439), lat, lng) Then
                                    Return 66
                                End If
                                
                                If IsContains(poly.Get(440), lat, lng) Then
                                    Return 66
                                Else
                                    Return 177
                                End If
                                
                            Else If (lng < -70.79493) Then
                                If (lat < -39.44234) Then
                                    If IsContains(poly.Get(441), lat, lng) Then
                                        Return 177
                                    End If
                                    
                                    If IsContains(poly.Get(442), lat, lng) Then
                                        Return 177
                                    Else
                                        Return 66
                                    End If
                                    
                                Else If IsContains(poly.Get(443), lat, lng) Then
                                    Return 177
                                Else
                                    Return 66
                                End If
                                
                            Else
                                Return 66
                            End If
                            
                        Else If (lng < -71.90048) Then
                            Return 177
                        Else If (lat < -36.89255) Then
                            If IsContains(poly.Get(444), lat, lng) Then
                                Return 64
                            End If
                            
                            If IsContains(poly.Get(445), lat, lng) Then
                                Return 177
                            Else
                                Return 66
                            End If
                            
                        Else If (lng < -70.74628) Then
                            If IsContains(poly.Get(446), lat, lng) Then
                                Return 66
                            Else
                                Return 177
                            End If
                            
                        Else If (lat < -36.04263) Then
                            If IsContains(poly.Get(447), lat, lng) Then
                                Return 64
                            End If
                            
                            If IsContains(poly.Get(448), lat, lng) Then
                                Return 177
                            Else
                                Return 66
                            End If
                            
                        Else If IsContains(poly.Get(449), lat, lng) Then
                            Return 64
                        Else
                            Return 177
                        End If
                        
                    Else
                        If IsContains(poly.Get(450), lat, lng) Then
                            Return 66
                        End If
                        
                        If IsContains(poly.Get(451), lat, lng) Then
                            Return 68
                        Else
                            Return 64
                        End If
                        
                    End If
                    
                Else If (lng < -68.71158) Then
                    If (lat < -31.79298) Then
                        If (lng < -70.677) Then
                            Return 177
                        Else If (lat < -33.49284) Then
                            If IsContains(poly.Get(452), lat, lng) Then
                                Return 177
                            Else
                                Return 64
                            End If
                            
                        Else If (lng < -69.69429) Then
                            If (lat < -32.64291) Then
                                If IsContains(poly.Get(453), lat, lng) Then
                                    Return 64
                                Else
                                    Return 177
                                End If
                                
                            Else
                                If IsContains(poly.Get(454), lat, lng) Then
                                    Return 64
                                End If
                                
                                If IsContains(poly.Get(455), lat, lng) Then
                                    Return 64
                                End If
                                
                                If IsContains(poly.Get(456), lat, lng) Then
                                    Return 177
                                Else
                                    Return 67
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(457), lat, lng) Then
                            Return 64
                        Else
                            Return 67
                        End If
                        
                    Else If (lat < -30.09312) Then
                        If IsContains(poly.Get(458), lat, lng) Then
                            Return 67
                        Else
                            Return 177
                        End If
                        
                    Else If (lng < -70.26566) Then
                        Return 177
                    Else If (lat < -29.24319) Then
                        If IsContains(poly.Get(459), lat, lng) Then
                            Return 63
                        End If
                        
                        If IsContains(poly.Get(460), lat, lng) Then
                            Return 177
                        Else
                            Return 67
                        End If
                        
                    Else
                        If IsContains(poly.Get(461), lat, lng) Then
                            Return 63
                        End If
                        
                        If IsContains(poly.Get(462), lat, lng) Then
                            Return 177
                        Else
                            Return 67
                        End If
                        
                    End If
                    
                Else If (lat < -31.79298) Then
                    If (lng < -66.74615) Then
                        If (lat < -33.49284) Then
                            If IsContains(poly.Get(463), lat, lng) Then
                                Return 68
                            End If
                            
                            If IsContains(poly.Get(464), lat, lng) Then
                                Return 68
                            Else
                                Return 64
                            End If
                            
                        Else If (lng < -67.72886) Then
                            If IsContains(poly.Get(465), lat, lng) Then
                                Return 67
                            Else
                                Return 64
                            End If
                            
                        Else
                            If IsContains(poly.Get(466), lat, lng) Then
                                Return 63
                            End If
                            
                            If IsContains(poly.Get(467), lat, lng) Then
                                Return 64
                            End If
                            
                            If IsContains(poly.Get(468), lat, lng) Then
                                Return 67
                            Else
                                Return 68
                            End If
                            
                        End If
                        
                    Else If (lat < -33.49284) Then
                        If IsContains(poly.Get(469), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(470), lat, lng) Then
                            Return 64
                        End If
                        
                        If IsContains(poly.Get(471), lat, lng) Then
                            Return 64
                        End If
                        
                        If IsContains(poly.Get(472), lat, lng) Then
                            Return 66
                        Else
                            Return 68
                        End If
                        
                    Else
                        If IsContains(poly.Get(473), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(474), lat, lng) Then
                            Return 63
                        End If
                        
                        If IsContains(poly.Get(475), lat, lng) Then
                            Return 67
                        Else
                            Return 68
                        End If
                        
                    End If
                    
                Else If (lng < -66.74615) Then
                    If IsContains(poly.Get(476), lat, lng) Then
                        Return 67
                    Else
                        Return 63
                    End If
                    
                Else
                    If IsContains(poly.Get(477), lat, lng) Then
                        Return 61
                    End If
                    
                    If IsContains(poly.Get(478), lat, lng) Then
                        Return 61
                    End If
                    
                    If IsContains(poly.Get(479), lat, lng) Then
                        Return 63
                    Else
                        Return 60
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(480), lat, lng) Then
                    Return 59
                End If
                
                If IsContains(poly.Get(481), lat, lng) Then
                    Return 61
                Else
                    Return 66
                End If
                
            End If
            
        Else If (lat < -30.0854) Then
            If (lat < -33.26161) Then
                If (lng < -60.26022) Then
                    If IsContains(poly.Get(482), lat, lng) Then
                        Return 61
                    Else
                        Return 59
                    End If
                    
                Else If (lng < -55.7037) Then
                    If IsContains(poly.Get(483), lat, lng) Then
                        Return 61
                    End If
                    
                    If IsContains(poly.Get(484), lat, lng) Then
                        Return 150
                    Else
                        Return 59
                    End If
                    
                Else If IsContains(poly.Get(485), lat, lng) Then
                    Return 179
                Else
                    Return 150
                End If
                
            Else If (lng < -58.08764) Then
                If IsContains(poly.Get(486), lat, lng) Then
                    Return 61
                Else
                    Return 150
                End If
                
            Else If (lng < -54.00583) Then
                If (lng < -56.04673) Then
                    If (lat < -31.6735) Then
                        If IsContains(poly.Get(487), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(488), lat, lng) Then
                            Return 61
                        Else
                            Return 150
                        End If
                        
                    Else If (lng < -57.06719) Then
                        If IsContains(poly.Get(489), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(490), lat, lng) Then
                            Return 179
                        Else
                            Return 150
                        End If
                        
                    Else If IsContains(poly.Get(491), lat, lng) Then
                        Return 150
                    Else
                        Return 179
                    End If
                    
                Else If IsContains(poly.Get(492), lat, lng) Then
                    Return 150
                Else
                    Return 179
                End If
                
            Else If IsContains(poly.Get(493), lat, lng) Then
                Return 150
            Else
                Return 179
            End If
            
        Else If (lng < -55.88358) Then
            If (lat < -28.47923) Then
                If IsContains(poly.Get(494), lat, lng) Then
                    Return 179
                Else
                    Return 61
                End If
                
            Else If IsContains(poly.Get(495), lat, lng) Then
                Return 179
            Else
                Return 61
            End If
            
        Else If IsContains(poly.Get(496), lat, lng) Then
            Return 61
        Else
            Return 179
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call6", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call7(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < -24.97152) Then
            If (lng < -57.5547) Then
                If (lat < -27.25632) Then
                    If IsContains(poly.Get(497), lat, lng) Then
                        Return 71
                    Else
                        Return 61
                    End If
                    
                Else If (lat < -25.4431) Then
                    If IsContains(poly.Get(498), lat, lng) Then
                        Return 61
                    Else
                        Return 71
                    End If
                    
                Else If IsContains(poly.Get(499), lat, lng) Then
                    Return 71
                Else
                    Return 61
                End If
                
            Else If (lng < -55.85944) Then
                If IsContains(poly.Get(500), lat, lng) Then
                    Return 61
                Else
                    Return 71
                End If
                
            Else If (lng < -51.46626) Then
                If (lng < -53.66285) Then
                    If (lat < -26.17763) Then
                        If (lng < -54.76115) Then
                            If IsContains(poly.Get(501), lat, lng) Then
                                Return 61
                            Else
                                Return 71
                            End If
                            
                        Else If (lat < -26.78069) Then
                            If IsContains(poly.Get(502), lat, lng) Then
                                Return 61
                            Else
                                Return 179
                            End If
                            
                        Else
                            If IsContains(poly.Get(503), lat, lng) Then
                                Return 71
                            End If
                            
                            If IsContains(poly.Get(504), lat, lng) Then
                                Return 179
                            End If
                            
                            If IsContains(poly.Get(505), lat, lng) Then
                                Return 179
                            Else
                                Return 61
                            End If
                            
                        End If
                        
                    Else If (lng < -54.76115) Then
                        Return 71
                    Else If (lat < -25.57458) Then
                        If (lng < -54.212) Then
                            If IsContains(poly.Get(506), lat, lng) Then
                                Return 71
                            End If
                            
                            If IsContains(poly.Get(507), lat, lng) Then
                                Return 179
                            End If
                            
                            If IsContains(poly.Get(508), lat, lng) Then
                                Return 179
                            Else
                                Return 61
                            End If
                            
                        Else
                            If IsContains(poly.Get(509), lat, lng) Then
                                Return 179
                            End If
                            
                            If IsContains(poly.Get(510), lat, lng) Then
                                Return 179
                            End If
                            
                            If IsContains(poly.Get(511), lat, lng) Then
                                Return 179
                            End If
                            
                            If IsContains(poly.Get(512), lat, lng) Then
                                Return 179
                            Else
                                Return 61
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(513), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(514), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(515), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(516), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(517), lat, lng) Then
                            Return 61
                        End If
                        
                        If IsContains(poly.Get(518), lat, lng) Then
                            Return 71
                        Else
                            Return 179
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(519), lat, lng) Then
                        Return 61
                    End If
                    
                    If IsContains(poly.Get(520), lat, lng) Then
                        Return 61
                    Else
                        Return 179
                    End If
                    
                End If
                
            Else
                Return 179
            End If
            
        Else If (lng < -50.80584) Then
            If (lat < -19.33195) Then
                If (lng < -54.48867) Then
                    If (lat < -22.15173) Then
                        If (lng < -56.33009) Then
                            If IsContains(poly.Get(521), lat, lng) Then
                                Return 83
                            End If
                            
                            If IsContains(poly.Get(522), lat, lng) Then
                                Return 83
                            Else
                                Return 71
                            End If
                            
                        Else If (lat < -23.56162) Then
                            If IsContains(poly.Get(523), lat, lng) Then
                                Return 83
                            Else
                                Return 71
                            End If
                            
                        Else If IsContains(poly.Get(524), lat, lng) Then
                            Return 71
                        Else
                            Return 83
                        End If
                        
                    Else If (lng < -56.33009) Then
                        If (lat < -20.74184) Then
                            If (lng < -57.25079) Then
                                If IsContains(poly.Get(525), lat, lng) Then
                                    Return 83
                                Else
                                    Return 71
                                End If
                                
                            Else If IsContains(poly.Get(526), lat, lng) Then
                                Return 71
                            Else
                                Return 83
                            End If
                            
                        Else
                            If IsContains(poly.Get(527), lat, lng) Then
                                Return 71
                            End If
                            
                            If IsContains(poly.Get(528), lat, lng) Then
                                Return 71
                            End If
                            
                            If IsContains(poly.Get(529), lat, lng) Then
                                Return 132
                            Else
                                Return 83
                            End If
                            
                        End If
                        
                    Else
                        Return 83
                    End If
                    
                Else If (lat < -22.15173) Then
                    If IsContains(poly.Get(530), lat, lng) Then
                        Return 71
                    End If
                    
                    If IsContains(poly.Get(531), lat, lng) Then
                        Return 83
                    Else
                        Return 179
                    End If
                    
                Else If IsContains(poly.Get(532), lat, lng) Then
                    Return 179
                Else
                    Return 83
                End If
                
            Else If (lng < -54.48867) Then
                If (lat < -16.51216) Then
                    If (lng < -56.33009) Then
                        If (lat < -17.92205) Then
                            If IsContains(poly.Get(533), lat, lng) Then
                                Return 132
                            Else
                                Return 83
                            End If
                            
                        Else If (lng < -57.25079) Then
                            If IsContains(poly.Get(534), lat, lng) Then
                                Return 92
                            End If
                            
                            If IsContains(poly.Get(535), lat, lng) Then
                                Return 132
                            Else
                                Return 83
                            End If
                            
                        Else
                            If IsContains(poly.Get(536), lat, lng) Then
                                Return 92
                            End If
                            
                            If IsContains(poly.Get(537), lat, lng) Then
                                Return 92
                            Else
                                Return 83
                            End If
                            
                        End If
                        
                    Else If (lat < -17.92205) Then
                        Return 83
                    Else If (lng < -55.40938) Then
                        If IsContains(poly.Get(538), lat, lng) Then
                            Return 92
                        Else
                            Return 83
                        End If
                        
                    Else If IsContains(poly.Get(539), lat, lng) Then
                        Return 92
                    Else
                        Return 83
                    End If
                    
                Else
                    Return 92
                End If
                
            Else If (lat < -16.51216) Then
                If (lng < -52.64737) Then
                    If (lat < -17.92205) Then
                        If IsContains(poly.Get(540), lat, lng) Then
                            Return 92
                        End If
                        
                        If IsContains(poly.Get(541), lat, lng) Then
                            Return 92
                        End If
                        
                        If IsContains(poly.Get(542), lat, lng) Then
                            Return 179
                        Else
                            Return 83
                        End If
                        
                    Else If (lng < -53.56802) Then
                        If IsContains(poly.Get(543), lat, lng) Then
                            Return 92
                        Else
                            Return 83
                        End If
                        
                    Else If IsContains(poly.Get(544), lat, lng) Then
                        Return 179
                    Else
                        Return 92
                    End If
                    
                Else
                    If IsContains(poly.Get(545), lat, lng) Then
                        Return 83
                    End If
                    
                    If IsContains(poly.Get(546), lat, lng) Then
                        Return 92
                    Else
                        Return 179
                    End If
                    
                End If
                
            Else If (lng < -52.64726) Then
                If IsContains(poly.Get(547), lat, lng) Then
                    Return 179
                Else
                    Return 92
                End If
                
            Else If (lat < -15.10227) Then
                If IsContains(poly.Get(548), lat, lng) Then
                    Return 179
                Else
                    Return 92
                End If
                
            Else If IsContains(poly.Get(549), lat, lng) Then
                Return 179
            Else
                Return 92
            End If
            
        Else If (lng < -44.64878) Then
            If (lat < -19.33195) Then
                Return 179
            Else If (lng < -47.72731) Then
                Return 179
            Else If (lat < -16.51216) Then
                Return 179
            Else If (lng < -46.18805) Then
                If IsContains(poly.Get(550), lat, lng) Then
                    Return 73
                Else
                    Return 179
                End If
                
            Else If (lat < -15.10227) Then
                If IsContains(poly.Get(551), lat, lng) Then
                    Return 73
                Else
                    Return 179
                End If
                
            Else
                If IsContains(poly.Get(552), lat, lng) Then
                    Return 179
                End If
                
                If IsContains(poly.Get(553), lat, lng) Then
                    Return 179
                Else
                    Return 73
                End If
                
            End If
            
        Else If (lat < -18.74187) Then
            Return 179
        Else If (lng < -41.57025) Then
            If (lat < -16.21712) Then
                Return 179
            Else If (lng < -43.10951) Then
                If IsContains(poly.Get(554), lat, lng) Then
                    Return 179
                Else
                    Return 73
                End If
                
            Else If IsContains(poly.Get(555), lat, lng) Then
                Return 179
            Else
                Return 73
            End If
            
        Else If (lat < -16.21712) Then
            If (lng < -40.03098) Then
                If IsContains(poly.Get(556), lat, lng) Then
                    Return 73
                Else
                    Return 179
                End If
                
            Else
                If IsContains(poly.Get(557), lat, lng) Then
                    Return 179
                End If
                
                If IsContains(poly.Get(558), lat, lng) Then
                    Return 179
                Else
                    Return 73
                End If
                
            End If
            
        Else If IsContains(poly.Get(559), lat, lng) Then
            Return 179
        Else
            Return 73
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call7", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call8(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < -64.15067) Then
            If (lat < -25.16857) Then
                If (lng < -66.53767) Then
                    If (lng < -69.00368) Then
                        If IsContains(poly.Get(560), lat, lng) Then
                            Return 60
                        End If
                        
                        If IsContains(poly.Get(561), lat, lng) Then
                            Return 63
                        Else
                            Return 177
                        End If
                        
                    Else If (lat < -26.78091) Then
                        If (lng < -67.77068) Then
                            If (lat < -27.58709) Then
                                If IsContains(poly.Get(562), lat, lng) Then
                                    Return 63
                                Else
                                    Return 60
                                End If
                                
                            Else If IsContains(poly.Get(563), lat, lng) Then
                                Return 177
                            Else
                                Return 60
                            End If
                            
                        Else If IsContains(poly.Get(564), lat, lng) Then
                            Return 63
                        Else
                            Return 60
                        End If
                        
                    Else
                        If IsContains(poly.Get(565), lat, lng) Then
                            Return 66
                        End If
                        
                        If IsContains(poly.Get(566), lat, lng) Then
                            Return 66
                        End If
                        
                        If IsContains(poly.Get(567), lat, lng) Then
                            Return 177
                        Else
                            Return 60
                        End If
                        
                    End If
                    
                Else If (lat < -25.70071) Then
                    If (lng < -64.2683) Then
                        If (lat < -27.04699) Then
                            If IsContains(poly.Get(568), lat, lng) Then
                                Return 60
                            End If
                            
                            If IsContains(poly.Get(569), lat, lng) Then
                                Return 61
                            Else
                                Return 69
                            End If
                            
                        Else If (lng < -65.40299) Then
                            If IsContains(poly.Get(570), lat, lng) Then
                                Return 60
                            End If
                            
                            If IsContains(poly.Get(571), lat, lng) Then
                                Return 66
                            Else
                                Return 69
                            End If
                            
                        Else
                            If IsContains(poly.Get(572), lat, lng) Then
                                Return 61
                            End If
                            
                            If IsContains(poly.Get(573), lat, lng) Then
                                Return 66
                            Else
                                Return 69
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(574), lat, lng) Then
                        Return 66
                    Else
                        Return 61
                    End If
                    
                Else If IsContains(poly.Get(575), lat, lng) Then
                    Return 60
                Else
                    Return 66
                End If
                
            Else If (lat < -19.43047) Then
                If (lng < -69.47056) Then
                    If IsContains(poly.Get(576), lat, lng) Then
                        Return 133
                    Else
                        Return 177
                    End If
                    
                Else If (lat < -22.29952) Then
                    If (lng < -66.81062) Then
                        If (lat < -23.73404) Then
                            If IsContains(poly.Get(577), lat, lng) Then
                                Return 62
                            End If
                            
                            If IsContains(poly.Get(578), lat, lng) Then
                                Return 177
                            Else
                                Return 66
                            End If
                            
                        Else
                            If IsContains(poly.Get(579), lat, lng) Then
                                Return 62
                            End If
                            
                            If IsContains(poly.Get(580), lat, lng) Then
                                Return 66
                            End If
                            
                            If IsContains(poly.Get(581), lat, lng) Then
                                Return 177
                            Else
                                Return 132
                            End If
                            
                        End If
                        
                    Else If (lat < -23.73404) Then
                        If (lng < -65.48064) Then
                            If IsContains(poly.Get(582), lat, lng) Then
                                Return 66
                            Else
                                Return 62
                            End If
                            
                        Else If IsContains(poly.Get(583), lat, lng) Then
                            Return 66
                        Else
                            Return 62
                        End If
                        
                    Else If (lng < -65.48064) Then
                        If IsContains(poly.Get(584), lat, lng) Then
                            Return 66
                        End If
                        
                        If IsContains(poly.Get(585), lat, lng) Then
                            Return 132
                        Else
                            Return 62
                        End If
                        
                    Else If (lat < -23.01678) Then
                        If IsContains(poly.Get(586), lat, lng) Then
                            Return 66
                        Else
                            Return 62
                        End If
                        
                    Else
                        If IsContains(poly.Get(587), lat, lng) Then
                            Return 62
                        End If
                        
                        If IsContains(poly.Get(588), lat, lng) Then
                            Return 132
                        Else
                            Return 66
                        End If
                        
                    End If
                    
                Else If (lng < -66.81062) Then
                    If IsContains(poly.Get(589), lat, lng) Then
                        Return 177
                    Else
                        Return 132
                    End If
                    
                Else
                    If IsContains(poly.Get(590), lat, lng) Then
                        Return 62
                    End If
                    
                    If IsContains(poly.Get(591), lat, lng) Then
                        Return 66
                    Else
                        Return 132
                    End If
                    
                End If
                
            Else If (lng < -69.47056) Then
                If IsContains(poly.Get(592), lat, lng) Then
                    Return 132
                End If
                
                If IsContains(poly.Get(593), lat, lng) Then
                    Return 177
                Else
                    Return 133
                End If
                
            Else If (lat < -16.56142) Then
                If IsContains(poly.Get(594), lat, lng) Then
                    Return 133
                End If
                
                If IsContains(poly.Get(595), lat, lng) Then
                    Return 133
                End If
                
                If IsContains(poly.Get(596), lat, lng) Then
                    Return 177
                Else
                    Return 132
                End If
                
            Else If (lng < -66.81062) Then
                If (lat < -15.1269) Then
                    If IsContains(poly.Get(597), lat, lng) Then
                        Return 133
                    Else
                        Return 132
                    End If
                    
                Else If IsContains(poly.Get(598), lat, lng) Then
                    Return 133
                Else
                    Return 132
                End If
                
            Else
                Return 132
            End If
            
        Else If (lat < -26.35807) Then
            If IsContains(poly.Get(599), lat, lng) Then
                Return 71
            Else
                Return 61
            End If
            
        Else If (lat < -19.28765) Then
            If (lng < -59.06893) Then
                If (lat < -22.82286) Then
                    If (lng < -61.6098) Then
                        If IsContains(poly.Get(600), lat, lng) Then
                            Return 66
                        End If
                        
                        If IsContains(poly.Get(601), lat, lng) Then
                            Return 71
                        Else
                            Return 61
                        End If
                        
                    Else If IsContains(poly.Get(602), lat, lng) Then
                        Return 71
                    Else
                        Return 61
                    End If
                    
                Else If (lng < -61.6098) Then
                    If (lat < -21.05525) Then
                        If (lng < -62.88023) Then
                            If IsContains(poly.Get(603), lat, lng) Then
                                Return 132
                            Else
                                Return 66
                            End If
                            
                        Else If (lat < -21.93906) Then
                            If (lng < -62.24502) Then
                                If IsContains(poly.Get(604), lat, lng) Then
                                    Return 61
                                End If
                                
                                If IsContains(poly.Get(605), lat, lng) Then
                                    Return 71
                                End If
                                
                                If IsContains(poly.Get(606), lat, lng) Then
                                    Return 71
                                End If
                                
                                If IsContains(poly.Get(607), lat, lng) Then
                                    Return 132
                                Else
                                    Return 66
                                End If
                                
                            Else
                                If IsContains(poly.Get(608), lat, lng) Then
                                    Return 61
                                End If
                                
                                If IsContains(poly.Get(609), lat, lng) Then
                                    Return 61
                                End If
                                
                                If IsContains(poly.Get(610), lat, lng) Then
                                    Return 61
                                Else
                                    Return 71
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(611), lat, lng) Then
                            Return 132
                        Else
                            Return 71
                        End If
                        
                    Else If IsContains(poly.Get(612), lat, lng) Then
                        Return 71
                    Else
                        Return 132
                    End If
                    
                Else If IsContains(poly.Get(613), lat, lng) Then
                    Return 132
                Else
                    Return 71
                End If
                
            Else If (lat < -24.6347) Then
                If IsContains(poly.Get(614), lat, lng) Then
                    Return 71
                Else
                    Return 61
                End If
                
            Else If (lat < -19.83436) Then
                If IsContains(poly.Get(615), lat, lng) Then
                    Return 132
                Else
                    Return 71
                End If
                
            Else If IsContains(poly.Get(616), lat, lng) Then
                Return 132
            Else
                Return 71
            End If
            
        Else If (lng < -61.16108) Then
            Return 132
        Else If (lat < -16.49001) Then
            If IsContains(poly.Get(617), lat, lng) Then
                Return 92
            Else
                Return 132
            End If
            
        Else If IsContains(poly.Get(618), lat, lng) Then
            Return 92
        Else
            Return 132
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call8", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call9(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 0.627796) Then
            If (lng < -61.35847) Then
                If (lat < -3.360249) Then
                    Return 138
                Else If (lng < -63.98921) Then
                    Return 138
                Else If (lat < -1.366227) Then
                    If IsContains(poly.Get(619), lat, lng) Then
                        Return 79
                    Else
                        Return 138
                    End If
                    
                Else If (lng < -62.67384) Then
                    Return 138
                Else If (lat < -0.369216) Then
                    If IsContains(poly.Get(620), lat, lng) Then
                        Return 79
                    Else
                        Return 138
                    End If
                    
                Else If IsContains(poly.Get(621), lat, lng) Then
                    Return 138
                Else
                    Return 79
                End If
                
            Else If (lat < -3.360249) Then
                If IsContains(poly.Get(622), lat, lng) Then
                    Return 176
                Else
                    Return 138
                End If
                
            Else If (lng < -58.72774) Then
                If (lat < -1.366227) Then
                    Return 138
                Else If (lng < -60.0431) Then
                    If (lat < -0.369216) Then
                        If IsContains(poly.Get(623), lat, lng) Then
                            Return 79
                        Else
                            Return 138
                        End If
                        
                    Else If IsContains(poly.Get(624), lat, lng) Then
                        Return 138
                    Else
                        Return 79
                    End If
                    
                Else
                    If IsContains(poly.Get(625), lat, lng) Then
                        Return 79
                    End If
                    
                    If IsContains(poly.Get(626), lat, lng) Then
                        Return 176
                    End If
                    
                    If IsContains(poly.Get(627), lat, lng) Then
                        Return 176
                    End If
                    
                    If IsContains(poly.Get(628), lat, lng) Then
                        Return 176
                    Else
                        Return 138
                    End If
                    
                End If
                
            Else If (lat < -1.366227) Then
                If (lng < -57.41237) Then
                    If IsContains(poly.Get(629), lat, lng) Then
                        Return 176
                    Else
                        Return 138
                    End If
                    
                Else If IsContains(poly.Get(630), lat, lng) Then
                    Return 138
                Else
                    Return 176
                End If
                
            Else
                If IsContains(poly.Get(631), lat, lng) Then
                    Return 138
                End If
                
                If IsContains(poly.Get(632), lat, lng) Then
                    Return 138
                End If
                
                If IsContains(poly.Get(633), lat, lng) Then
                    Return 138
                Else
                    Return 176
                End If
                
            End If
            
        Else If (lng < -61.35847) Then
            If (lat < 4.61584) Then
                If (lng < -63.98921) Then
                    If (lat < 2.621818) Then
                        If (lng < -65.30457) Then
                            If IsContains(poly.Get(634), lat, lng) Then
                                Return 138
                            Else
                                Return 85
                            End If
                            
                        Else If (lat < 1.624807) Then
                            If IsContains(poly.Get(635), lat, lng) Then
                                Return 138
                            Else
                                Return 85
                            End If
                            
                        Else
                            If IsContains(poly.Get(636), lat, lng) Then
                                Return 79
                            End If
                            
                            If IsContains(poly.Get(637), lat, lng) Then
                                Return 138
                            Else
                                Return 85
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(638), lat, lng) Then
                            Return 79
                        End If
                        
                        If IsContains(poly.Get(639), lat, lng) Then
                            Return 79
                        End If
                        
                        If IsContains(poly.Get(640), lat, lng) Then
                            Return 79
                        Else
                            Return 85
                        End If
                        
                    End If
                    
                Else If (lat < 2.621818) Then
                    If (lng < -62.67384) Then
                        If (lat < 1.624807) Then
                            If IsContains(poly.Get(641), lat, lng) Then
                                Return 79
                            Else
                                Return 138
                            End If
                            
                        Else If (lng < -63.33152) Then
                            If IsContains(poly.Get(642), lat, lng) Then
                                Return 79
                            End If
                            
                            If IsContains(poly.Get(643), lat, lng) Then
                                Return 138
                            Else
                                Return 85
                            End If
                            
                        Else If IsContains(poly.Get(644), lat, lng) Then
                            Return 138
                        Else
                            Return 79
                        End If
                        
                    Else If IsContains(poly.Get(645), lat, lng) Then
                        Return 138
                    Else
                        Return 79
                    End If
                    
                Else If (lng < -62.67384) Then
                    If (lat < 3.618829) Then
                        If IsContains(poly.Get(646), lat, lng) Then
                            Return 85
                        End If
                        
                        If IsContains(poly.Get(647), lat, lng) Then
                            Return 85
                        End If
                        
                        If IsContains(poly.Get(648), lat, lng) Then
                            Return 85
                        Else
                            Return 79
                        End If
                        
                    Else If IsContains(poly.Get(649), lat, lng) Then
                        Return 85
                    Else
                        Return 79
                    End If
                    
                Else If IsContains(poly.Get(650), lat, lng) Then
                    Return 85
                Else
                    Return 79
                End If
                
            Else If IsContains(poly.Get(651), lat, lng) Then
                Return 113
            Else
                Return 85
            End If
            
        Else If (lat < 4.61584) Then
            If (lng < -58.72774) Then
                If (lat < 2.621818) Then
                    If (lng < -60.0431) Then
                        Return 79
                    Else If (lat < 1.624807) Then
                        If IsContains(poly.Get(652), lat, lng) Then
                            Return 113
                        End If
                        
                        If IsContains(poly.Get(653), lat, lng) Then
                            Return 176
                        Else
                            Return 79
                        End If
                        
                    Else If IsContains(poly.Get(654), lat, lng) Then
                        Return 113
                    Else
                        Return 79
                    End If
                    
                Else If (lng < -60.0431) Then
                    If IsContains(poly.Get(655), lat, lng) Then
                        Return 85
                    End If
                    
                    If IsContains(poly.Get(656), lat, lng) Then
                        Return 113
                    Else
                        Return 79
                    End If
                    
                Else If (lat < 3.618829) Then
                    If IsContains(poly.Get(657), lat, lng) Then
                        Return 113
                    Else
                        Return 79
                    End If
                    
                Else If IsContains(poly.Get(658), lat, lng) Then
                    Return 79
                Else
                    Return 113
                End If
                
            Else If (lat < 2.621818) Then
                If (lng < -57.41237) Then
                    If IsContains(poly.Get(659), lat, lng) Then
                        Return 113
                    Else
                        Return 176
                    End If
                    
                Else If (lat < 1.624807) Then
                    Return 176
                Else If (lng < -56.75468) Then
                    If IsContains(poly.Get(660), lat, lng) Then
                        Return 163
                    End If
                    
                    If IsContains(poly.Get(661), lat, lng) Then
                        Return 176
                    Else
                        Return 113
                    End If
                    
                Else
                    If IsContains(poly.Get(662), lat, lng) Then
                        Return 113
                    End If
                    
                    If IsContains(poly.Get(663), lat, lng) Then
                        Return 163
                    Else
                        Return 176
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(664), lat, lng) Then
                Return 163
            Else
                Return 113
            End If
            
        Else If (lng < -58.72774) Then
            If (lat < 6.609862) Then
                If (lng < -60.0431) Then
                    If (lat < 5.612851) Then
                        If IsContains(poly.Get(665), lat, lng) Then
                            Return 85
                        End If
                        
                        If IsContains(poly.Get(666), lat, lng) Then
                            Return 113
                        End If
                        
                        If IsContains(poly.Get(667), lat, lng) Then
                            Return 113
                        Else
                            Return 79
                        End If
                        
                    Else If IsContains(poly.Get(668), lat, lng) Then
                        Return 113
                    Else
                        Return 85
                    End If
                    
                Else If IsContains(poly.Get(669), lat, lng) Then
                    Return 79
                Else
                    Return 113
                End If
                
            Else If (lng < -60.0431) Then
                If (lat < 7.606873) Then
                    If IsContains(poly.Get(670), lat, lng) Then
                        Return 85
                    Else
                        Return 113
                    End If
                    
                Else If IsContains(poly.Get(671), lat, lng) Then
                    Return 113
                Else
                    Return 85
                End If
                
            Else If IsContains(poly.Get(672), lat, lng) Then
                Return 85
            Else
                Return 113
            End If
            
        Else If IsContains(poly.Get(673), lat, lng) Then
            Return 163
        Else
            Return 113
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call9", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call10(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < -9.893535) Then
            If (lng < -71.17119) Then
                If IsContains(poly.Get(674), lat, lng) Then
                    Return 175
                Else
                    Return 133
                End If
                
            Else If (lng < -68.89557) Then
                If (lat < -11.79296) Then
                    If IsContains(poly.Get(675), lat, lng) Then
                        Return 133
                    Else
                        Return 132
                    End If
                    
                Else
                    If IsContains(poly.Get(676), lat, lng) Then
                        Return 132
                    End If
                    
                    If IsContains(poly.Get(677), lat, lng) Then
                        Return 133
                    Else
                        Return 175
                    End If
                    
                End If
                
            Else If (lat < -11.79296) Then
                If IsContains(poly.Get(678), lat, lng) Then
                    Return 133
                Else
                    Return 132
                End If
                
            Else If IsContains(poly.Get(679), lat, lng) Then
                Return 132
            Else
                Return 175
            End If
            
        Else If (lat < -0.193865) Then
            If (lng < -67.55858) Then
                If (lat < -5.0437) Then
                    If (lng < -71.17451) Then
                        If (lat < -7.468617) Then
                            If (lng < -72.98248) Then
                                If (lat < -8.681076) Then
                                    If IsContains(poly.Get(680), lat, lng) Then
                                        Return 175
                                    End If
                                    
                                    If IsContains(poly.Get(681), lat, lng) Then
                                        Return 175
                                    Else
                                        Return 133
                                    End If
                                    
                                Else If IsContains(poly.Get(682), lat, lng) Then
                                    Return 175
                                Else
                                    Return 133
                                End If
                                
                            Else
                                If IsContains(poly.Get(683), lat, lng) Then
                                    Return 101
                                End If
                                
                                If IsContains(poly.Get(684), lat, lng) Then
                                    Return 133
                                End If
                                
                                If IsContains(poly.Get(685), lat, lng) Then
                                    Return 133
                                Else
                                    Return 175
                                End If
                                
                            End If
                            
                        Else If (lng < -72.98248) Then
                            If IsContains(poly.Get(686), lat, lng) Then
                                Return 101
                            End If
                            
                            If IsContains(poly.Get(687), lat, lng) Then
                                Return 175
                            Else
                                Return 133
                            End If
                            
                        Else
                            If IsContains(poly.Get(688), lat, lng) Then
                                Return 133
                            End If
                            
                            If IsContains(poly.Get(689), lat, lng) Then
                                Return 175
                            Else
                                Return 101
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(690), lat, lng) Then
                            Return 101
                        End If
                        
                        If IsContains(poly.Get(691), lat, lng) Then
                            Return 133
                        End If
                        
                        If IsContains(poly.Get(692), lat, lng) Then
                            Return 138
                        Else
                            Return 175
                        End If
                        
                    End If
                    
                Else If (lng < -71.17451) Then
                    If (lat < -2.618782) Then
                        If (lng < -72.98248) Then
                            Return 133
                        Else If (lat < -3.831241) Then
                            If (lng < -72.0785) Then
                                If IsContains(poly.Get(693), lat, lng) Then
                                    Return 101
                                Else
                                    Return 133
                                End If
                                
                            Else If IsContains(poly.Get(694), lat, lng) Then
                                Return 133
                            Else
                                Return 101
                            End If
                            
                        Else
                            Return 133
                        End If
                        
                    Else If (lng < -72.98248) Then
                        If (lat < -1.406323) Then
                            If IsContains(poly.Get(695), lat, lng) Then
                                Return 80
                            Else
                                Return 133
                            End If
                            
                        Else If (lng < -73.88647) Then
                            If IsContains(poly.Get(696), lat, lng) Then
                                Return 80
                            Else
                                Return 133
                            End If
                            
                        Else If IsContains(poly.Get(697), lat, lng) Then
                            Return 133
                        Else
                            Return 80
                        End If
                        
                    Else If (lat < -1.406323) Then
                        If (lng < -72.0785) Then
                            If IsContains(poly.Get(698), lat, lng) Then
                                Return 133
                            Else
                                Return 80
                            End If
                            
                        Else If IsContains(poly.Get(699), lat, lng) Then
                            Return 133
                        Else
                            Return 80
                        End If
                        
                    Else
                        Return 80
                    End If
                    
                Else If (lat < -2.618782) Then
                    If (lng < -69.36655) Then
                        If (lat < -3.831241) Then
                            If (lng < -70.27053) Then
                                If (lat < -4.43747) Then
                                    Return 101
                                Else If (lng < -70.72253) Then
                                    If IsContains(poly.Get(700), lat, lng) Then
                                        Return 133
                                    Else
                                        Return 101
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(701), lat, lng) Then
                                        Return 80
                                    End If
                                    
                                    If IsContains(poly.Get(702), lat, lng) Then
                                        Return 80
                                    End If
                                    
                                    If IsContains(poly.Get(703), lat, lng) Then
                                        Return 80
                                    End If
                                    
                                    If IsContains(poly.Get(704), lat, lng) Then
                                        Return 101
                                    Else
                                        Return 133
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(705), lat, lng) Then
                                    Return 80
                                End If
                                
                                If IsContains(poly.Get(706), lat, lng) Then
                                    Return 101
                                End If
                                
                                If IsContains(poly.Get(707), lat, lng) Then
                                    Return 138
                                Else
                                    Return 133
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(708), lat, lng) Then
                                Return 80
                            End If
                            
                            If IsContains(poly.Get(709), lat, lng) Then
                                Return 138
                            Else
                                Return 133
                            End If
                            
                        End If
                        
                    Else
                        Return 138
                    End If
                    
                Else If (lng < -69.36655) Then
                    If (lat < -1.406323) Then
                        If IsContains(poly.Get(710), lat, lng) Then
                            Return 133
                        End If
                        
                        If IsContains(poly.Get(711), lat, lng) Then
                            Return 138
                        Else
                            Return 80
                        End If
                        
                    Else If IsContains(poly.Get(712), lat, lng) Then
                        Return 138
                    Else
                        Return 80
                    End If
                    
                Else
                    Return 138
                End If
                
            Else
                If IsContains(poly.Get(713), lat, lng) Then
                    Return 167
                End If
                
                If IsContains(poly.Get(714), lat, lng) Then
                    Return 175
                Else
                    Return 138
                End If
                
            End If
            
        Else If (lat < 4.20501) Then
            If (lng < -70.70519) Then
                Return 80
            Else If (lat < 2.005573) Then
                If (lng < -68.66257) Then
                    If (lat < 0.905854) Then
                        If IsContains(poly.Get(715), lat, lng) Then
                            Return 80
                        Else
                            Return 138
                        End If
                        
                    Else If IsContains(poly.Get(716), lat, lng) Then
                        Return 138
                    Else
                        Return 80
                    End If
                    
                Else If (lat < 0.905854) Then
                    Return 138
                Else If (lng < -67.64126) Then
                    If IsContains(poly.Get(717), lat, lng) Then
                        Return 80
                    End If
                    
                    If IsContains(poly.Get(718), lat, lng) Then
                        Return 80
                    Else
                        Return 138
                    End If
                    
                Else
                    If IsContains(poly.Get(719), lat, lng) Then
                        Return 85
                    End If
                    
                    If IsContains(poly.Get(720), lat, lng) Then
                        Return 138
                    Else
                        Return 80
                    End If
                    
                End If
                
            Else If (lng < -68.66257) Then
                Return 80
            Else If (lat < 3.105291) Then
                If IsContains(poly.Get(721), lat, lng) Then
                    Return 85
                End If
                
                If IsContains(poly.Get(722), lat, lng) Then
                    Return 138
                End If
                
                If IsContains(poly.Get(723), lat, lng) Then
                    Return 138
                Else
                    Return 80
                End If
                
            Else If IsContains(poly.Get(724), lat, lng) Then
                Return 85
            Else
                Return 80
            End If
            
        Else If (lng < -70.70519) Then
            If IsContains(poly.Get(725), lat, lng) Then
                Return 85
            Else
                Return 80
            End If
            
        Else If (lat < 6.404447) Then
            If (lng < -68.66257) Then
                If IsContains(poly.Get(726), lat, lng) Then
                    Return 85
                Else
                    Return 80
                End If
                
            Else If IsContains(poly.Get(727), lat, lng) Then
                Return 80
            Else
                Return 85
            End If
            
        Else If IsContains(poly.Get(728), lat, lng) Then
            Return 80
        Else
            Return 85
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call10", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call11(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < -45.69698) Then
            If (lat < -4.50906) Then
                If (lat < -9.100719) Then
                    If (lng < -48.63317) Then
                        If (lat < -11.39655) Then
                            If (lng < -50.10127) Then
                                If (lat < -12.54446) Then
                                    If (lng < -50.83532) Then
                                        Return 92
                                    Else If (lat < -13.11842) Then
                                        If IsContains(poly.Get(729), lat, lng) Then
                                            Return 179
                                        Else
                                            Return 92
                                        End If
                                        
                                    Else If (lng < -50.46829) Then
                                        If IsContains(poly.Get(730), lat, lng) Then
                                            Return 58
                                        End If
                                        
                                        If IsContains(poly.Get(731), lat, lng) Then
                                            Return 179
                                        End If
                                        
                                        If IsContains(poly.Get(732), lat, lng) Then
                                            Return 179
                                        End If
                                        
                                        If IsContains(poly.Get(733), lat, lng) Then
                                            Return 179
                                        Else
                                            Return 92
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(734), lat, lng) Then
                                            Return 58
                                        End If
                                        
                                        If IsContains(poly.Get(735), lat, lng) Then
                                            Return 58
                                        End If
                                        
                                        If IsContains(poly.Get(736), lat, lng) Then
                                            Return 58
                                        Else
                                            Return 179
                                        End If
                                        
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(737), lat, lng) Then
                                        Return 92
                                    End If
                                    
                                    If IsContains(poly.Get(738), lat, lng) Then
                                        Return 179
                                    Else
                                        Return 58
                                    End If
                                    
                                End If
                                
                            Else If IsContains(poly.Get(739), lat, lng) Then
                                Return 58
                            Else
                                Return 179
                            End If
                            
                        Else
                            If IsContains(poly.Get(740), lat, lng) Then
                                Return 76
                            End If
                            
                            If IsContains(poly.Get(741), lat, lng) Then
                                Return 92
                            Else
                                Return 58
                            End If
                            
                        End If
                        
                    Else If (lat < -11.39655) Then
                        If (lng < -47.16507) Then
                            If (lat < -12.54446) Then
                                If (lng < -47.89912) Then
                                    If IsContains(poly.Get(742), lat, lng) Then
                                        Return 179
                                    Else
                                        Return 58
                                    End If
                                    
                                Else If IsContains(poly.Get(743), lat, lng) Then
                                    Return 179
                                Else
                                    Return 58
                                End If
                                
                            Else
                                Return 58
                            End If
                            
                        Else If (lat < -12.54446) Then
                            If (lng < -46.43103) Then
                                If IsContains(poly.Get(744), lat, lng) Then
                                    Return 179
                                Else
                                    Return 58
                                End If
                                
                            Else
                                If IsContains(poly.Get(745), lat, lng) Then
                                    Return 58
                                End If
                                
                                If IsContains(poly.Get(746), lat, lng) Then
                                    Return 179
                                Else
                                    Return 73
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(747), lat, lng) Then
                            Return 73
                        Else
                            Return 58
                        End If
                        
                    Else If (lng < -47.16507) Then
                        Return 58
                    Else If (lat < -10.24863) Then
                        If IsContains(poly.Get(748), lat, lng) Then
                            Return 73
                        End If
                        
                        If IsContains(poly.Get(749), lat, lng) Then
                            Return 104
                        End If
                        
                        If IsContains(poly.Get(750), lat, lng) Then
                            Return 104
                        Else
                            Return 58
                        End If
                        
                    Else If (lng < -46.43103) Then
                        If IsContains(poly.Get(751), lat, lng) Then
                            Return 104
                        Else
                            Return 58
                        End If
                        
                    Else
                        If IsContains(poly.Get(752), lat, lng) Then
                            Return 73
                        End If
                        
                        If IsContains(poly.Get(753), lat, lng) Then
                            Return 104
                        Else
                            Return 58
                        End If
                        
                    End If
                    
                Else If (lng < -48.63317) Then
                    If IsContains(poly.Get(754), lat, lng) Then
                        Return 58
                    End If
                    
                    If IsContains(poly.Get(755), lat, lng) Then
                        Return 58
                    End If
                    
                    If IsContains(poly.Get(756), lat, lng) Then
                        Return 104
                    Else
                        Return 76
                    End If
                    
                Else If (lat < -6.804889) Then
                    If (lng < -47.16507) Then
                        If IsContains(poly.Get(757), lat, lng) Then
                            Return 104
                        Else
                            Return 58
                        End If
                        
                    Else If IsContains(poly.Get(758), lat, lng) Then
                        Return 58
                    Else
                        Return 104
                    End If
                    
                Else If (lng < -47.16507) Then
                    If (lat < -5.656975) Then
                        If IsContains(poly.Get(759), lat, lng) Then
                            Return 76
                        End If
                        
                        If IsContains(poly.Get(760), lat, lng) Then
                            Return 104
                        Else
                            Return 58
                        End If
                        
                    Else
                        If IsContains(poly.Get(761), lat, lng) Then
                            Return 58
                        End If
                        
                        If IsContains(poly.Get(762), lat, lng) Then
                            Return 76
                        End If
                        
                        If IsContains(poly.Get(763), lat, lng) Then
                            Return 76
                        Else
                            Return 104
                        End If
                        
                    End If
                    
                Else
                    Return 104
                End If
                
            Else If (lat < 0.082599) Then
                If (lng < -48.63317) Then
                    Return 76
                Else If (lat < -2.21323) Then
                    If (lng < -47.16507) Then
                        If IsContains(poly.Get(764), lat, lng) Then
                            Return 104
                        Else
                            Return 76
                        End If
                        
                    Else If (lat < -3.361145) Then
                        If IsContains(poly.Get(765), lat, lng) Then
                            Return 76
                        Else
                            Return 104
                        End If
                        
                    Else If (lng < -46.43103) Then
                        If IsContains(poly.Get(766), lat, lng) Then
                            Return 104
                        End If
                        
                        If IsContains(poly.Get(767), lat, lng) Then
                            Return 104
                        End If
                        
                        If IsContains(poly.Get(768), lat, lng) Then
                            Return 104
                        Else
                            Return 76
                        End If
                        
                    Else
                        If IsContains(poly.Get(769), lat, lng) Then
                            Return 76
                        End If
                        
                        If IsContains(poly.Get(770), lat, lng) Then
                            Return 76
                        End If
                        
                        If IsContains(poly.Get(771), lat, lng) Then
                            Return 76
                        End If
                        
                        If IsContains(poly.Get(772), lat, lng) Then
                            Return 76
                        Else
                            Return 104
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(773), lat, lng) Then
                    Return 104
                Else
                    Return 76
                End If
                
            Else
                Return 76
            End If
            
        Else If (lat < -7.262677) Then
            If (lng < -40.1626) Then
                If (lat < -10.47753) Then
                    If IsContains(poly.Get(774), lat, lng) Then
                        Return 104
                    Else
                        Return 73
                    End If
                    
                Else If (lng < -42.92979) Then
                    If IsContains(poly.Get(775), lat, lng) Then
                        Return 104
                    Else
                        Return 73
                    End If
                    
                Else If (lat < -8.870102) Then
                    If (lng < -41.5462) Then
                        If IsContains(poly.Get(776), lat, lng) Then
                            Return 73
                        Else
                            Return 104
                        End If
                        
                    Else
                        If IsContains(poly.Get(777), lat, lng) Then
                            Return 104
                        End If
                        
                        If IsContains(poly.Get(778), lat, lng) Then
                            Return 172
                        Else
                            Return 73
                        End If
                        
                    End If
                    
                Else If (lng < -41.5462) Then
                    Return 104
                Else If (lat < -8.066389) Then
                    If IsContains(poly.Get(779), lat, lng) Then
                        Return 73
                    End If
                    
                    If IsContains(poly.Get(780), lat, lng) Then
                        Return 104
                    Else
                        Return 172
                    End If
                    
                Else If IsContains(poly.Get(781), lat, lng) Then
                    Return 172
                Else
                    Return 104
                End If
                
            Else If (lat < -10.47753) Then
                If (lng < -38.15096) Then
                    If IsContains(poly.Get(782), lat, lng) Then
                        Return 136
                    Else
                        Return 73
                    End If
                    
                Else
                    If IsContains(poly.Get(783), lat, lng) Then
                        Return 73
                    End If
                    
                    If IsContains(poly.Get(784), lat, lng) Then
                        Return 73
                    Else
                        Return 136
                    End If
                    
                End If
                
            Else If (lng < -37.39541) Then
                If (lat < -8.870102) Then
                    If (lng < -38.77901) Then
                        If IsContains(poly.Get(785), lat, lng) Then
                            Return 172
                        Else
                            Return 73
                        End If
                        
                    Else If (lat < -9.673815) Then
                        If IsContains(poly.Get(786), lat, lng) Then
                            Return 136
                        Else
                            Return 73
                        End If
                        
                    Else If (lng < -38.08721) Then
                        If IsContains(poly.Get(787), lat, lng) Then
                            Return 136
                        End If
                        
                        If IsContains(poly.Get(788), lat, lng) Then
                            Return 172
                        End If
                        
                        If IsContains(poly.Get(789), lat, lng) Then
                            Return 172
                        Else
                            Return 73
                        End If
                        
                    Else
                        If IsContains(poly.Get(790), lat, lng) Then
                            Return 73
                        End If
                        
                        If IsContains(poly.Get(791), lat, lng) Then
                            Return 172
                        End If
                        
                        If IsContains(poly.Get(792), lat, lng) Then
                            Return 172
                        Else
                            Return 136
                        End If
                        
                    End If
                    
                Else If (lng < -38.77901) Then
                    If (lat < -8.066389) Then
                        If IsContains(poly.Get(793), lat, lng) Then
                            Return 73
                        Else
                            Return 172
                        End If
                        
                    Else If IsContains(poly.Get(794), lat, lng) Then
                        Return 172
                    Else
                        Return 104
                    End If
                    
                Else
                    If IsContains(poly.Get(795), lat, lng) Then
                        Return 73
                    End If
                    
                    If IsContains(poly.Get(796), lat, lng) Then
                        Return 73
                    End If
                    
                    If IsContains(poly.Get(797), lat, lng) Then
                        Return 104
                    End If
                    
                    If IsContains(poly.Get(798), lat, lng) Then
                        Return 136
                    Else
                        Return 172
                    End If
                    
                End If
                
            Else If (lat < -8.870102) Then
                If IsContains(poly.Get(799), lat, lng) Then
                    Return 172
                End If
                
                If IsContains(poly.Get(800), lat, lng) Then
                    Return 172
                End If
                
                If IsContains(poly.Get(801), lat, lng) Then
                    Return 172
                End If
                
                If IsContains(poly.Get(802), lat, lng) Then
                    Return 172
                Else
                    Return 136
                End If
                
            Else If (lng < -36.01182) Then
                If (lat < -8.066389) Then
                    If IsContains(poly.Get(803), lat, lng) Then
                        Return 104
                    Else
                        Return 172
                    End If
                    
                Else
                    If IsContains(poly.Get(804), lat, lng) Then
                        Return 172
                    End If
                    
                    If IsContains(poly.Get(805), lat, lng) Then
                        Return 172
                    Else
                        Return 104
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(806), lat, lng) Then
                    Return 104
                End If
                
                If IsContains(poly.Get(807), lat, lng) Then
                    Return 136
                End If
                
                If IsContains(poly.Get(808), lat, lng) Then
                    Return 136
                End If
                
                If IsContains(poly.Get(809), lat, lng) Then
                    Return 136
                Else
                    Return 172
                End If
                
            End If
            
        Else
            Return 104
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call11", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call12(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 8.603884) Then
            If (lng < -51.56936) Then
                If (lng < -66.61994) Then
                    Return call10(lat, lng)
                Else If (lat < -7.348293) Then
                    If (lng < -58.13662) Then
                        If (lng < -62.37828) Then
                            If (lat < -10.52034) Then
                                If (lng < -64.49911) Then
                                    If (lat < -12.10636) Then
                                        If IsContains(poly.Get(810), lat, lng) Then
                                            Return 167
                                        End If
                                        
                                        If IsContains(poly.Get(811), lat, lng) Then
                                            Return 167
                                        End If
                                        
                                        If IsContains(poly.Get(812), lat, lng) Then
                                            Return 167
                                        Else
                                            Return 132
                                        End If
                                        
                                    Else If IsContains(poly.Get(813), lat, lng) Then
                                        Return 167
                                    Else
                                        Return 132
                                    End If
                                    
                                Else If (lat < -12.10636) Then
                                    If (lng < -63.4387) Then
                                        If IsContains(poly.Get(814), lat, lng) Then
                                            Return 167
                                        End If
                                        
                                        If IsContains(poly.Get(815), lat, lng) Then
                                            Return 167
                                        Else
                                            Return 132
                                        End If
                                        
                                    Else If IsContains(poly.Get(816), lat, lng) Then
                                        Return 167
                                    Else
                                        Return 132
                                    End If
                                    
                                Else
                                    Return 167
                                End If
                                
                            Else If (lng < -64.49911) Then
                                If (lat < -8.934314) Then
                                    If (lng < -65.55952) Then
                                        If (lat < -9.727325) Then
                                            If IsContains(poly.Get(817), lat, lng) Then
                                                Return 167
                                            Else
                                                Return 132
                                            End If
                                            
                                        Else If IsContains(poly.Get(818), lat, lng) Then
                                            Return 167
                                        Else
                                            Return 138
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(819), lat, lng) Then
                                            Return 132
                                        End If
                                        
                                        If IsContains(poly.Get(820), lat, lng) Then
                                            Return 138
                                        Else
                                            Return 167
                                        End If
                                        
                                    End If
                                    
                                Else
                                    Return 138
                                End If
                                
                            Else If IsContains(poly.Get(821), lat, lng) Then
                                Return 167
                            Else
                                Return 138
                            End If
                            
                        Else If (lat < -10.52034) Then
                            If (lng < -60.25745) Then
                                If (lat < -12.10636) Then
                                    If (lng < -61.31786) Then
                                        If IsContains(poly.Get(822), lat, lng) Then
                                            Return 167
                                        Else
                                            Return 132
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(823), lat, lng) Then
                                            Return 92
                                        End If
                                        
                                        If IsContains(poly.Get(824), lat, lng) Then
                                            Return 132
                                        Else
                                            Return 167
                                        End If
                                        
                                    End If
                                    
                                Else If IsContains(poly.Get(825), lat, lng) Then
                                    Return 92
                                Else
                                    Return 167
                                End If
                                
                            Else If IsContains(poly.Get(826), lat, lng) Then
                                Return 167
                            Else
                                Return 92
                            End If
                            
                        Else If (lng < -60.25745) Then
                            If (lat < -8.934314) Then
                                If IsContains(poly.Get(827), lat, lng) Then
                                    Return 167
                                Else
                                    Return 92
                                End If
                                
                            Else
                                If IsContains(poly.Get(828), lat, lng) Then
                                    Return 92
                                End If
                                
                                If IsContains(poly.Get(829), lat, lng) Then
                                    Return 138
                                Else
                                    Return 167
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(830), lat, lng) Then
                            Return 138
                        Else
                            Return 92
                        End If
                        
                    Else If (lng < -54.85299) Then
                        If IsContains(poly.Get(831), lat, lng) Then
                            Return 176
                        Else
                            Return 92
                        End If
                        
                    Else
                        If IsContains(poly.Get(832), lat, lng) Then
                            Return 92
                        End If
                        
                        If IsContains(poly.Get(833), lat, lng) Then
                            Return 176
                        Else
                            Return 76
                        End If
                        
                    End If
                    
                Else If (lng < -56.097) Then
                    Return call9(lat, lng)
                Else If (lat < -0.579146) Then
                    If (lat < -3.96372) Then
                        If (lng < -53.83318) Then
                            Return 176
                        Else If (lat < -5.656006) Then
                            If IsContains(poly.Get(834), lat, lng) Then
                                Return 176
                            Else
                                Return 76
                            End If
                            
                        Else If IsContains(poly.Get(835), lat, lng) Then
                            Return 176
                        Else
                            Return 76
                        End If
                        
                    Else If (lng < -53.83318) Then
                        Return 176
                    Else If (lat < -2.271433) Then
                        If IsContains(poly.Get(836), lat, lng) Then
                            Return 176
                        Else
                            Return 76
                        End If
                        
                    Else If IsContains(poly.Get(837), lat, lng) Then
                        Return 176
                    Else
                        Return 76
                    End If
                    
                Else If (lat < 2.805427) Then
                    If (lng < -53.83318) Then
                        If (lat < 1.11314) Then
                            Return 176
                        Else If (lng < -54.96509) Then
                            If IsContains(poly.Get(838), lat, lng) Then
                                Return 176
                            Else
                                Return 163
                            End If
                            
                        Else If (lat < 1.959283) Then
                            If IsContains(poly.Get(839), lat, lng) Then
                                Return 76
                            Else
                                Return 176
                            End If
                            
                        Else If (lng < -54.39914) Then
                            If IsContains(poly.Get(840), lat, lng) Then
                                Return 86
                            End If
                            
                            If IsContains(poly.Get(841), lat, lng) Then
                                Return 163
                            End If
                            
                            If IsContains(poly.Get(842), lat, lng) Then
                                Return 176
                            Else
                                Return 76
                            End If
                            
                        Else
                            If IsContains(poly.Get(843), lat, lng) Then
                                Return 76
                            End If
                            
                            If IsContains(poly.Get(844), lat, lng) Then
                                Return 163
                            Else
                                Return 86
                            End If
                            
                        End If
                        
                    Else If (lat < 1.11314) Then
                        If IsContains(poly.Get(845), lat, lng) Then
                            Return 176
                        End If
                        
                        If IsContains(poly.Get(846), lat, lng) Then
                            Return 176
                        Else
                            Return 76
                        End If
                        
                    Else If (lng < -52.70127) Then
                        If IsContains(poly.Get(847), lat, lng) Then
                            Return 86
                        End If
                        
                        If IsContains(poly.Get(848), lat, lng) Then
                            Return 176
                        Else
                            Return 76
                        End If
                        
                    Else If IsContains(poly.Get(849), lat, lng) Then
                        Return 86
                    Else
                        Return 76
                    End If
                    
                Else If (lng < -53.83318) Then
                    If (lat < 4.497713) Then
                        If IsContains(poly.Get(850), lat, lng) Then
                            Return 163
                        Else
                            Return 86
                        End If
                        
                    Else If IsContains(poly.Get(851), lat, lng) Then
                        Return 86
                    Else
                        Return 163
                    End If
                    
                Else If IsContains(poly.Get(852), lat, lng) Then
                    Return 76
                Else
                    Return 86
                End If
                
            Else
                Return call11(lat, lng)
            End If
            
        Else If (lng < -67.9908) Then
            If (lng < -69.66122) Then
                If (lng < -70.92706) Then
                    If (lat < 11.96124) Then
                        If (lng < -72.85875) Then
                            If IsContains(poly.Get(853), lat, lng) Then
                                Return 85
                            Else
                                Return 80
                            End If
                            
                        Else If IsContains(poly.Get(854), lat, lng) Then
                            Return 85
                        Else
                            Return 80
                        End If
                        
                    Else If IsContains(poly.Get(855), lat, lng) Then
                        Return 85
                    Else
                        Return 80
                    End If
                    
                Else If IsContains(poly.Get(856), lat, lng) Then
                    Return 85
                Else
                    Return 57
                End If
                
            Else
                If IsContains(poly.Get(857), lat, lng) Then
                    Return 85
                End If
                
                If IsContains(poly.Get(858), lat, lng) Then
                    Return 93
                Else
                    Return 131
                End If
                
            End If
            
        Else If (lat < 12.32473) Then
            If (lat < 11.56284) Then
                If IsContains(poly.Get(859), lat, lng) Then
                    Return 85
                Else
                    Return 166
                End If
                
            Else If (lng < -62.40485) Then
                Return 85
            Else
                Return 109
            End If
            
        Else If (lng < -60.79113) Then
            If (lng < -61.17321) Then
                If IsContains(poly.Get(860), lat, lng) Then
                    Return 109
                Else
                    Return 187
                End If
                
            Else If IsContains(poly.Get(861), lat, lng) Then
                Return 185
            Else
                Return 187
            End If
            
        Else
            Return 75
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call12", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call13(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < -15.6097) Then
            If (lng < 29.45571) Then
                If (lat < -28.57062) Then
                    If (lng < 16.47566) Then
                        If IsContains(poly.Get(862), lat, lng) Then
                            Return 52
                        Else
                            Return 25
                        End If
                        
                    Else If (lng < 19.54431) Then
                        If IsContains(poly.Get(863), lat, lng) Then
                            Return 52
                        Else
                            Return 25
                        End If
                        
                    Else If IsContains(poly.Get(864), lat, lng) Then
                        Return 25
                    Else
                        Return 39
                    End If
                    
                Else If (lng < 17.41) Then
                    If (lat < -28.03282) Then
                        If (lng < 17.08056) Then
                            If IsContains(poly.Get(865), lat, lng) Then
                                Return 25
                            Else
                                Return 52
                            End If
                            
                        Else If (lat < -28.39958) Then
                            If IsContains(poly.Get(866), lat, lng) Then
                                Return 52
                            Else
                                Return 25
                            End If
                            
                        Else If IsContains(poly.Get(867), lat, lng) Then
                            Return 52
                        Else
                            Return 25
                        End If
                        
                    Else If IsContains(poly.Get(868), lat, lng) Then
                        Return 34
                    Else
                        Return 52
                    End If
                    
                Else If (lat < -22.09016) Then
                    If (lng < 23.43286) Then
                        If (lat < -25.33039) Then
                            If (lng < 20.42143) Then
                                If IsContains(poly.Get(869), lat, lng) Then
                                    Return 25
                                Else
                                    Return 52
                                End If
                                
                            Else If (lat < -26.9505) Then
                                Return 25
                            Else If (lng < 21.92714) Then
                                If (lat < -26.14044) Then
                                    If IsContains(poly.Get(870), lat, lng) Then
                                        Return 23
                                    Else
                                        Return 25
                                    End If
                                    
                                Else If IsContains(poly.Get(871), lat, lng) Then
                                    Return 25
                                Else
                                    Return 23
                                End If
                                
                            Else
                                If IsContains(poly.Get(872), lat, lng) Then
                                    Return 23
                                End If
                                
                                If IsContains(poly.Get(873), lat, lng) Then
                                    Return 23
                                Else
                                    Return 25
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(874), lat, lng) Then
                                Return 25
                            End If
                            
                            If IsContains(poly.Get(875), lat, lng) Then
                                Return 25
                            End If
                            
                            If IsContains(poly.Get(876), lat, lng) Then
                                Return 25
                            End If
                            
                            If IsContains(poly.Get(877), lat, lng) Then
                                Return 52
                            Else
                                Return 23
                            End If
                            
                        End If
                        
                    Else If (lat < -25.33039) Then
                        If IsContains(poly.Get(878), lat, lng) Then
                            Return 23
                        Else
                            Return 25
                        End If
                        
                    Else If (lng < 26.44428) Then
                        If IsContains(poly.Get(879), lat, lng) Then
                            Return 25
                        End If
                        
                        If IsContains(poly.Get(880), lat, lng) Then
                            Return 25
                        Else
                            Return 23
                        End If
                        
                    Else If (lat < -23.71027) Then
                        If IsContains(poly.Get(881), lat, lng) Then
                            Return 23
                        Else
                            Return 25
                        End If
                        
                    Else If (lng < 27.95) Then
                        If IsContains(poly.Get(882), lat, lng) Then
                            Return 25
                        Else
                            Return 23
                        End If
                        
                    Else
                        If IsContains(poly.Get(883), lat, lng) Then
                            Return 23
                        End If
                        
                        If IsContains(poly.Get(884), lat, lng) Then
                            Return 24
                        Else
                            Return 25
                        End If
                        
                    End If
                    
                Else If (lng < 23.43286) Then
                    If (lat < -18.84993) Then
                        If IsContains(poly.Get(885), lat, lng) Then
                            Return 52
                        Else
                            Return 23
                        End If
                        
                    Else If (lng < 20.42143) Then
                        If IsContains(poly.Get(886), lat, lng) Then
                            Return 52
                        Else
                            Return 34
                        End If
                        
                    Else If (lat < -17.22982) Then
                        If IsContains(poly.Get(887), lat, lng) Then
                            Return 23
                        End If
                        
                        If IsContains(poly.Get(888), lat, lng) Then
                            Return 36
                        End If
                        
                        If IsContains(poly.Get(889), lat, lng) Then
                            Return 52
                        Else
                            Return 34
                        End If
                        
                    Else If IsContains(poly.Get(890), lat, lng) Then
                        Return 36
                    Else
                        Return 34
                    End If
                    
                Else If (lat < -18.84993) Then
                    If (lng < 26.44428) Then
                        If IsContains(poly.Get(891), lat, lng) Then
                            Return 24
                        Else
                            Return 23
                        End If
                        
                    Else If IsContains(poly.Get(892), lat, lng) Then
                        Return 23
                    Else
                        Return 24
                    End If
                    
                Else If (lng < 26.44428) Then
                    If (lat < -17.22982) Then
                        If (lng < 24.93857) Then
                            If (lat < -18.03987) Then
                                If IsContains(poly.Get(893), lat, lng) Then
                                    Return 52
                                End If
                                
                                If IsContains(poly.Get(894), lat, lng) Then
                                    Return 52
                                Else
                                    Return 23
                                End If
                                
                            Else
                                If IsContains(poly.Get(895), lat, lng) Then
                                    Return 23
                                End If
                                
                                If IsContains(poly.Get(896), lat, lng) Then
                                    Return 23
                                End If
                                
                                If IsContains(poly.Get(897), lat, lng) Then
                                    Return 34
                                End If
                                
                                If IsContains(poly.Get(898), lat, lng) Then
                                    Return 36
                                Else
                                    Return 52
                                End If
                                
                            End If
                            
                        Else If (lat < -18.03987) Then
                            If IsContains(poly.Get(899), lat, lng) Then
                                Return 24
                            Else
                                Return 23
                            End If
                            
                        Else If (lng < 25.69143) Then
                            If IsContains(poly.Get(900), lat, lng) Then
                                Return 23
                            End If
                            
                            If IsContains(poly.Get(901), lat, lng) Then
                                Return 24
                            End If
                            
                            If IsContains(poly.Get(902), lat, lng) Then
                                Return 36
                            Else
                                Return 52
                            End If
                            
                        Else If IsContains(poly.Get(903), lat, lng) Then
                            Return 36
                        Else
                            Return 24
                        End If
                        
                    Else
                        Return 36
                    End If
                    
                Else If IsContains(poly.Get(904), lat, lng) Then
                    Return 36
                Else
                    Return 24
                End If
                
            Else If (lng < 33.10236) Then
                If (lat < -23.80551) Then
                    If IsContains(poly.Get(905), lat, lng) Then
                        Return 38
                    End If
                    
                    If IsContains(poly.Get(906), lat, lng) Then
                        Return 40
                    Else
                        Return 25
                    End If
                    
                Else If (lat < -19.70761) Then
                    If (lat < -21.75656) Then
                        If IsContains(poly.Get(907), lat, lng) Then
                            Return 24
                        End If
                        
                        If IsContains(poly.Get(908), lat, lng) Then
                            Return 38
                        Else
                            Return 25
                        End If
                        
                    Else If IsContains(poly.Get(909), lat, lng) Then
                        Return 38
                    Else
                        Return 24
                    End If
                    
                Else If (lat < -17.65866) Then
                    If IsContains(poly.Get(910), lat, lng) Then
                        Return 38
                    Else
                        Return 24
                    End If
                    
                Else If (lng < 31.27903) Then
                    If IsContains(poly.Get(911), lat, lng) Then
                        Return 36
                    End If
                    
                    If IsContains(poly.Get(912), lat, lng) Then
                        Return 38
                    Else
                        Return 24
                    End If
                    
                Else If IsContains(poly.Get(913), lat, lng) Then
                    Return 24
                Else
                    Return 38
                End If
                
            Else If (lat < -21.26532) Then
                Return 38
            Else If (lng < 36.66497) Then
                If (lat < -18.43751) Then
                    Return 38
                Else If (lng < 34.88366) Then
                    If IsContains(poly.Get(914), lat, lng) Then
                        Return 10
                    Else
                        Return 38
                    End If
                    
                Else If IsContains(poly.Get(915), lat, lng) Then
                    Return 10
                Else
                    Return 38
                End If
                
            Else
                Return 38
            End If
            
        Else If (lng < 24.08789) Then
            If (lat < -11.4045) Then
                If IsContains(poly.Get(916), lat, lng) Then
                    Return 36
                Else
                    Return 34
                End If
                
            Else If (lng < 17.96778) Then
                If (lat < -8.276794) Then
                    Return 34
                Else If (lng < 14.90773) Then
                    If IsContains(poly.Get(917), lat, lng) Then
                        Return 30
                    Else
                        Return 34
                    End If
                    
                Else If (lat < -6.712941) Then
                    If IsContains(poly.Get(918), lat, lng) Then
                        Return 30
                    Else
                        Return 34
                    End If
                    
                Else If IsContains(poly.Get(919), lat, lng) Then
                    Return 34
                Else
                    Return 30
                End If
                
            Else If (lat < -8.276794) Then
                If (lng < 21.02784) Then
                    Return 34
                Else If (lat < -9.840646) Then
                    If (lng < 22.55786) Then
                        If IsContains(poly.Get(920), lat, lng) Then
                            Return 35
                        Else
                            Return 34
                        End If
                        
                    Else
                        If IsContains(poly.Get(921), lat, lng) Then
                            Return 35
                        End If
                        
                        If IsContains(poly.Get(922), lat, lng) Then
                            Return 36
                        Else
                            Return 34
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(923), lat, lng) Then
                    Return 35
                Else
                    Return 34
                End If
                
            Else If (lng < 21.02784) Then
                If (lat < -6.712941) Then
                    If IsContains(poly.Get(924), lat, lng) Then
                        Return 30
                    End If
                    
                    If IsContains(poly.Get(925), lat, lng) Then
                        Return 35
                    Else
                        Return 34
                    End If
                    
                Else If IsContains(poly.Get(926), lat, lng) Then
                    Return 35
                Else
                    Return 30
                End If
                
            Else If IsContains(poly.Get(927), lat, lng) Then
                Return 34
            Else
                Return 35
            End If
            
        Else If (lng < 33.7011) Then
            If (lat < -13.99854) Then
                If (lng < 33.23935) Then
                    If IsContains(poly.Get(928), lat, lng) Then
                        Return 10
                    End If
                    
                    If IsContains(poly.Get(929), lat, lng) Then
                        Return 10
                    End If
                    
                    If IsContains(poly.Get(930), lat, lng) Then
                        Return 38
                    Else
                        Return 36
                    End If
                    
                Else If IsContains(poly.Get(931), lat, lng) Then
                    Return 10
                Else
                    Return 38
                End If
                
            Else If (lng < 30.79275) Then
                If (lat < -8.271282) Then
                    If (lng < 27.44032) Then
                        If (lat < -11.13491) Then
                            If (lng < 25.7641) Then
                                If IsContains(poly.Get(932), lat, lng) Then
                                    Return 35
                                Else
                                    Return 36
                                End If
                                
                            Else If IsContains(poly.Get(933), lat, lng) Then
                                Return 36
                            Else
                                Return 35
                            End If
                            
                        Else If IsContains(poly.Get(934), lat, lng) Then
                            Return 36
                        Else
                            Return 35
                        End If
                        
                    Else If (lat < -11.13491) Then
                        If (lng < 29.11653) Then
                            If (lat < -12.56673) Then
                                If IsContains(poly.Get(935), lat, lng) Then
                                    Return 35
                                Else
                                    Return 36
                                End If
                                
                            Else If (lng < 28.27843) Then
                                If IsContains(poly.Get(936), lat, lng) Then
                                    Return 36
                                Else
                                    Return 35
                                End If
                                
                            Else
                                If IsContains(poly.Get(937), lat, lng) Then
                                    Return 36
                                End If
                                
                                If IsContains(poly.Get(938), lat, lng) Then
                                    Return 36
                                Else
                                    Return 35
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(939), lat, lng) Then
                            Return 35
                        Else
                            Return 36
                        End If
                        
                    Else If IsContains(poly.Get(940), lat, lng) Then
                        Return 36
                    Else
                        Return 35
                    End If
                    
                Else If IsContains(poly.Get(941), lat, lng) Then
                    Return 18
                Else
                    Return 35
                End If
                
            Else If (lat < -9.573815) Then
                If (lat < -11.78618) Then
                    If IsContains(poly.Get(942), lat, lng) Then
                        Return 36
                    End If
                    
                    If IsContains(poly.Get(943), lat, lng) Then
                        Return 36
                    Else
                        Return 10
                    End If
                    
                Else
                    If IsContains(poly.Get(944), lat, lng) Then
                        Return 18
                    End If
                    
                    If IsContains(poly.Get(945), lat, lng) Then
                        Return 36
                    Else
                        Return 10
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(946), lat, lng) Then
                    Return 10
                End If
                
                If IsContains(poly.Get(947), lat, lng) Then
                    Return 36
                Else
                    Return 18
                End If
                
            End If
            
        Else If (lat < -14.38637) Then
            If (lng < 34.35848) Then
                If IsContains(poly.Get(948), lat, lng) Then
                    Return 10
                Else
                    Return 38
                End If
                
            Else If (lng < 34.62238) Then
                If (lat < -15.00267) Then
                    If IsContains(poly.Get(949), lat, lng) Then
                        Return 38
                    Else
                        Return 10
                    End If
                    
                Else If IsContains(poly.Get(950), lat, lng) Then
                    Return 10
                Else
                    Return 38
                End If
                
            Else If IsContains(poly.Get(951), lat, lng) Then
                Return 38
            Else
                Return 10
            End If
            
        Else If (lat < -9.767729) Then
            If (lng < 36.96434) Then
                If (lat < -12.07705) Then
                    If IsContains(poly.Get(952), lat, lng) Then
                        Return 38
                    Else
                        Return 10
                    End If
                    
                Else If (lng < 35.33272) Then
                    If IsContains(poly.Get(953), lat, lng) Then
                        Return 18
                    End If
                    
                    If IsContains(poly.Get(954), lat, lng) Then
                        Return 38
                    Else
                        Return 10
                    End If
                    
                Else If IsContains(poly.Get(955), lat, lng) Then
                    Return 38
                Else
                    Return 18
                End If
                
            Else If IsContains(poly.Get(956), lat, lng) Then
                Return 38
            Else
                Return 18
            End If
            
        Else If IsContains(poly.Get(957), lat, lng) Then
            Return 10
        Else
            Return 18
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call13", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call14(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 15.084) Then
            If (lng < -0.723987) Then
                If (lat < 9.636901) Then
                    If (lng < -4.045655) Then
                        If IsContains(poly.Get(958), lat, lng) Then
                            Return 47
                        Else
                            Return 1
                        End If
                        
                    Else If (lat < 7.088077) Then
                        If IsContains(poly.Get(959), lat, lng) Then
                            Return 1
                        Else
                            Return 2
                        End If
                        
                    Else
                        If IsContains(poly.Get(960), lat, lng) Then
                            Return 2
                        End If
                        
                        If IsContains(poly.Get(961), lat, lng) Then
                            Return 47
                        Else
                            Return 1
                        End If
                        
                    End If
                    
                Else If (lng < -4.045655) Then
                    If (lat < 12.36045) Then
                        If (lng < -5.706489) Then
                            If (lat < 10.99868) Then
                                If (lng < -6.536906) Then
                                    If IsContains(poly.Get(962), lat, lng) Then
                                        Return 6
                                    Else
                                        Return 1
                                    End If
                                    
                                Else If IsContains(poly.Get(963), lat, lng) Then
                                    Return 1
                                Else
                                    Return 6
                                End If
                                
                            Else
                                Return 6
                            End If
                            
                        Else If (lat < 10.99868) Then
                            If (lng < -4.876072) Then
                                If (lat < 10.31779) Then
                                    If IsContains(poly.Get(964), lat, lng) Then
                                        Return 47
                                    End If
                                    
                                    If IsContains(poly.Get(965), lat, lng) Then
                                        Return 47
                                    End If
                                    
                                    If IsContains(poly.Get(966), lat, lng) Then
                                        Return 47
                                    Else
                                        Return 1
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(967), lat, lng) Then
                                        Return 1
                                    End If
                                    
                                    If IsContains(poly.Get(968), lat, lng) Then
                                        Return 1
                                    End If
                                    
                                    If IsContains(poly.Get(969), lat, lng) Then
                                        Return 1
                                    End If
                                    
                                    If IsContains(poly.Get(970), lat, lng) Then
                                        Return 6
                                    Else
                                        Return 47
                                    End If
                                    
                                End If
                                
                            Else If IsContains(poly.Get(971), lat, lng) Then
                                Return 47
                            Else
                                Return 1
                            End If
                            
                        Else If IsContains(poly.Get(972), lat, lng) Then
                            Return 47
                        Else
                            Return 6
                        End If
                        
                    Else If IsContains(poly.Get(973), lat, lng) Then
                        Return 47
                    Else
                        Return 6
                    End If
                    
                Else If (lat < 12.36045) Then
                    If (lng < -2.384821) Then
                        If IsContains(poly.Get(974), lat, lng) Then
                            Return 1
                        End If
                        
                        If IsContains(poly.Get(975), lat, lng) Then
                            Return 2
                        Else
                            Return 47
                        End If
                        
                    Else If IsContains(poly.Get(976), lat, lng) Then
                        Return 47
                    Else
                        Return 2
                    End If
                    
                Else If IsContains(poly.Get(977), lat, lng) Then
                    Return 6
                Else
                    Return 47
                End If
                
            Else If (lng < 2.408972) Then
                If (lat < 11.89548) Then
                    If (lat < 8.466663) Then
                        If (lat < 6.752252) Then
                            If IsContains(poly.Get(978), lat, lng) Then
                                Return 2
                            End If
                            
                            If IsContains(poly.Get(979), lat, lng) Then
                                Return 48
                            Else
                                Return 33
                            End If
                            
                        Else If (lng < 0.842492) Then
                            If IsContains(poly.Get(980), lat, lng) Then
                                Return 33
                            Else
                                Return 2
                            End If
                            
                        Else If IsContains(poly.Get(981), lat, lng) Then
                            Return 48
                        Else
                            Return 33
                        End If
                        
                    Else If (lat < 10.18107) Then
                        If (lng < 0.842492) Then
                            If (lat < 9.323868) Then
                                If IsContains(poly.Get(982), lat, lng) Then
                                    Return 33
                                Else
                                    Return 2
                                End If
                                
                            Else If IsContains(poly.Get(983), lat, lng) Then
                                Return 33
                            Else
                                Return 2
                            End If
                            
                        Else If IsContains(poly.Get(984), lat, lng) Then
                            Return 48
                        Else
                            Return 33
                        End If
                        
                    Else If (lng < 0.842492) Then
                        If (lat < 11.03828) Then
                            If (lng < 0.059253) Then
                                If IsContains(poly.Get(985), lat, lng) Then
                                    Return 33
                                End If
                                
                                If IsContains(poly.Get(986), lat, lng) Then
                                    Return 47
                                Else
                                    Return 2
                                End If
                                
                            Else
                                If IsContains(poly.Get(987), lat, lng) Then
                                    Return 2
                                End If
                                
                                If IsContains(poly.Get(988), lat, lng) Then
                                    Return 47
                                End If
                                
                                If IsContains(poly.Get(989), lat, lng) Then
                                    Return 48
                                Else
                                    Return 33
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(990), lat, lng) Then
                                Return 33
                            End If
                            
                            If IsContains(poly.Get(991), lat, lng) Then
                                Return 47
                            Else
                                Return 2
                            End If
                            
                        End If
                        
                    Else If (lat < 11.03828) Then
                        If IsContains(poly.Get(992), lat, lng) Then
                            Return 33
                        End If
                        
                        If IsContains(poly.Get(993), lat, lng) Then
                            Return 33
                        End If
                        
                        If IsContains(poly.Get(994), lat, lng) Then
                            Return 47
                        End If
                        
                        If IsContains(poly.Get(995), lat, lng) Then
                            Return 47
                        Else
                            Return 48
                        End If
                        
                    Else
                        If IsContains(poly.Get(996), lat, lng) Then
                            Return 48
                        End If
                        
                        If IsContains(poly.Get(997), lat, lng) Then
                            Return 48
                        Else
                            Return 47
                        End If
                        
                    End If
                    
                Else If (lat < 13.48974) Then
                    If IsContains(poly.Get(998), lat, lng) Then
                        Return 47
                    End If
                    
                    If IsContains(poly.Get(999), lat, lng) Then
                        Return 48
                    End If
                    
                    If IsContains(poly.Get(1000), lat, lng) Then
                        Return 48
                    Else
                        Return 45
                    End If
                    
                Else
                    If IsContains(poly.Get(1001), lat, lng) Then
                        Return 6
                    End If
                    
                    If IsContains(poly.Get(1002), lat, lng) Then
                        Return 47
                    Else
                        Return 45
                    End If
                    
                End If
                
            Else If (lat < 9.576548) Then
                If (lat < 6.822822) Then
                    If IsContains(poly.Get(1003), lat, lng) Then
                        Return 48
                    Else
                        Return 31
                    End If
                    
                Else If IsContains(poly.Get(1004), lat, lng) Then
                    Return 48
                Else
                    Return 31
                End If
                
            Else If (lat < 12.33027) Then
                If (lng < 5.039725) Then
                    If (lat < 10.95341) Then
                        If IsContains(poly.Get(1005), lat, lng) Then
                            Return 48
                        Else
                            Return 31
                        End If
                        
                    Else If (lng < 3.724348) Then
                        If IsContains(poly.Get(1006), lat, lng) Then
                            Return 31
                        End If
                        
                        If IsContains(poly.Get(1007), lat, lng) Then
                            Return 45
                        End If
                        
                        If IsContains(poly.Get(1008), lat, lng) Then
                            Return 45
                        End If
                        
                        If IsContains(poly.Get(1009), lat, lng) Then
                            Return 45
                        Else
                            Return 48
                        End If
                        
                    Else If IsContains(poly.Get(1010), lat, lng) Then
                        Return 48
                    Else
                        Return 31
                    End If
                    
                Else
                    Return 31
                End If
                
            Else
                If IsContains(poly.Get(1011), lat, lng) Then
                    Return 31
                End If
                
                If IsContains(poly.Get(1012), lat, lng) Then
                    Return 48
                Else
                    Return 45
                End If
                
            End If
            
        Else If (lng < 0.151578) Then
            If IsContains(poly.Get(1013), lat, lng) Then
                Return 4
            End If
            
            If IsContains(poly.Get(1014), lat, lng) Then
                Return 46
            Else
                Return 6
            End If
            
        Else If (lat < 21.25877) Then
            If (lng < 3.911028) Then
                If (lat < 18.17139) Then
                    If IsContains(poly.Get(1015), lat, lng) Then
                        Return 45
                    Else
                        Return 6
                    End If
                    
                Else If (lng < 2.031303) Then
                    If IsContains(poly.Get(1016), lat, lng) Then
                        Return 4
                    Else
                        Return 6
                    End If
                    
                Else If IsContains(poly.Get(1017), lat, lng) Then
                    Return 4
                Else
                    Return 6
                End If
                
            Else
                If IsContains(poly.Get(1018), lat, lng) Then
                    Return 4
                End If
                
                If IsContains(poly.Get(1019), lat, lng) Then
                    Return 6
                Else
                    Return 45
                End If
                
            End If
            
        Else If IsContains(poly.Get(1020), lat, lng) Then
            Return 6
        Else
            Return 4
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call14", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call15(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 18.64361) Then
            If (lat < 3.989) Then
                If (lat < -4.388063) Then
                    If (lng < 14.19755) Then
                        If (lng < 12.74538) Then
                            If IsContains(poly.Get(1021), lat, lng) Then
                                Return 11
                            End If
                            
                            If IsContains(poly.Get(1022), lat, lng) Then
                                Return 30
                            Else
                                Return 34
                            End If
                            
                        Else If (lng < 13.47146) Then
                            If IsContains(poly.Get(1023), lat, lng) Then
                                Return 30
                            End If
                            
                            If IsContains(poly.Get(1024), lat, lng) Then
                                Return 34
                            Else
                                Return 11
                            End If
                            
                        Else If IsContains(poly.Get(1025), lat, lng) Then
                            Return 11
                        Else
                            Return 30
                        End If
                        
                    Else If IsContains(poly.Get(1026), lat, lng) Then
                        Return 11
                    Else
                        Return 30
                    End If
                    
                Else If (lng < 14.53944) Then
                    If (lat < -0.589167) Then
                        If (lat < -4.27845) Then
                            If IsContains(poly.Get(1027), lat, lng) Then
                                Return 30
                            Else
                                Return 11
                            End If
                            
                        Else If (lng < 11.51983) Then
                            If IsContains(poly.Get(1028), lat, lng) Then
                                Return 11
                            Else
                                Return 32
                            End If
                            
                        Else If (lat < -2.433809) Then
                            If IsContains(poly.Get(1029), lat, lng) Then
                                Return 32
                            End If
                            
                            If IsContains(poly.Get(1030), lat, lng) Then
                                Return 32
                            End If
                            
                            If IsContains(poly.Get(1031), lat, lng) Then
                                Return 32
                            End If
                            
                            If IsContains(poly.Get(1032), lat, lng) Then
                                Return 32
                            Else
                                Return 11
                            End If
                            
                        Else If (lng < 13.02964) Then
                            If IsContains(poly.Get(1033), lat, lng) Then
                                Return 11
                            End If
                            
                            If IsContains(poly.Get(1034), lat, lng) Then
                                Return 11
                            Else
                                Return 32
                            End If
                            
                        Else If (lat < -1.511488) Then
                            If IsContains(poly.Get(1035), lat, lng) Then
                                Return 32
                            Else
                                Return 11
                            End If
                            
                        Else If IsContains(poly.Get(1036), lat, lng) Then
                            Return 11
                        Else
                            Return 32
                        End If
                        
                    Else If (lat < 2.449845) Then
                        If (lng < 11.52931) Then
                            If IsContains(poly.Get(1037), lat, lng) Then
                                Return 20
                            End If
                            
                            If IsContains(poly.Get(1038), lat, lng) Then
                                Return 32
                            Else
                                Return 37
                            End If
                            
                        Else If (lat < 0.930339) Then
                            If IsContains(poly.Get(1039), lat, lng) Then
                                Return 32
                            Else
                                Return 11
                            End If
                            
                        Else If (lng < 13.03438) Then
                            If IsContains(poly.Get(1040), lat, lng) Then
                                Return 32
                            Else
                                Return 20
                            End If
                            
                        Else If (lat < 1.690092) Then
                            If IsContains(poly.Get(1041), lat, lng) Then
                                Return 11
                            Else
                                Return 32
                            End If
                            
                        Else
                            If IsContains(poly.Get(1042), lat, lng) Then
                                Return 11
                            End If
                            
                            If IsContains(poly.Get(1043), lat, lng) Then
                                Return 20
                            Else
                                Return 32
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1044), lat, lng) Then
                        Return 20
                    Else
                        Return 37
                    End If
                    
                Else If (lat < -0.199531) Then
                    If IsContains(poly.Get(1045), lat, lng) Then
                        Return 30
                    Else
                        Return 11
                    End If
                    
                Else If (lat < 1.894734) Then
                    If IsContains(poly.Get(1046), lat, lng) Then
                        Return 20
                    End If
                    
                    If IsContains(poly.Get(1047), lat, lng) Then
                        Return 30
                    Else
                        Return 11
                    End If
                    
                Else If (lng < 16.59153) Then
                    If (lat < 2.941867) Then
                        If (lng < 15.56549) Then
                            If IsContains(poly.Get(1048), lat, lng) Then
                                Return 20
                            Else
                                Return 11
                            End If
                            
                        Else
                            If IsContains(poly.Get(1049), lat, lng) Then
                                Return 7
                            End If
                            
                            If IsContains(poly.Get(1050), lat, lng) Then
                                Return 11
                            End If
                            
                            If IsContains(poly.Get(1051), lat, lng) Then
                                Return 11
                            Else
                                Return 20
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(1052), lat, lng) Then
                            Return 11
                        End If
                        
                        If IsContains(poly.Get(1053), lat, lng) Then
                            Return 20
                        Else
                            Return 7
                        End If
                        
                    End If
                    
                Else If (lat < 2.941867) Then
                    If IsContains(poly.Get(1054), lat, lng) Then
                        Return 30
                    Else
                        Return 11
                    End If
                    
                Else
                    If IsContains(poly.Get(1055), lat, lng) Then
                        Return 7
                    End If
                    
                    If IsContains(poly.Get(1056), lat, lng) Then
                        Return 30
                    Else
                        Return 11
                    End If
                    
                End If
                
            Else If (lng < 8.831418) Then
                If IsContains(poly.Get(1057), lat, lng) Then
                    Return 31
                Else
                    Return 20
                End If
                
            Else If (lng < 15.17951) Then
                If (lat < 4.056659) Then
                    If IsContains(poly.Get(1058), lat, lng) Then
                        Return 7
                    Else
                        Return 20
                    End If
                    
                Else If IsContains(poly.Get(1059), lat, lng) Then
                    Return 7
                Else
                    Return 20
                End If
                
            Else If IsContains(poly.Get(1060), lat, lng) Then
                Return 30
            Else
                Return 7
            End If
            
        Else If (lat < 0.121457) Then
            If (lng < 23.04884) Then
                If (lat < -2.513816) Then
                    If IsContains(poly.Get(1061), lat, lng) Then
                        Return 35
                    Else
                        Return 30
                    End If
                    
                Else
                    If IsContains(poly.Get(1062), lat, lng) Then
                        Return 35
                    End If
                    
                    If IsContains(poly.Get(1063), lat, lng) Then
                        Return 35
                    End If
                    
                    If IsContains(poly.Get(1064), lat, lng) Then
                        Return 35
                    End If
                    
                    If IsContains(poly.Get(1065), lat, lng) Then
                        Return 35
                    Else
                        Return 30
                    End If
                    
                End If
                
            Else If (lat < -2.513816) Then
                Return 35
            Else If (lng < 25.25146) Then
                If (lat < -1.19618) Then
                    If IsContains(poly.Get(1066), lat, lng) Then
                        Return 30
                    Else
                        Return 35
                    End If
                    
                Else If IsContains(poly.Get(1067), lat, lng) Then
                    Return 35
                Else
                    Return 30
                End If
                
            Else
                Return 35
            End If
            
        Else If (lng < 23.04884) Then
            If (lat < 2.75673) Then
                If IsContains(poly.Get(1068), lat, lng) Then
                    Return 35
                End If
                
                If IsContains(poly.Get(1069), lat, lng) Then
                    Return 35
                Else
                    Return 30
                End If
                
            Else If (lng < 20.84623) Then
                If IsContains(poly.Get(1070), lat, lng) Then
                    Return 7
                End If
                
                If IsContains(poly.Get(1071), lat, lng) Then
                    Return 7
                Else
                    Return 30
                End If
                
            Else If (lat < 4.074367) Then
                If IsContains(poly.Get(1072), lat, lng) Then
                    Return 35
                End If
                
                If IsContains(poly.Get(1073), lat, lng) Then
                    Return 35
                End If
                
                If IsContains(poly.Get(1074), lat, lng) Then
                    Return 35
                Else
                    Return 30
                End If
                
            Else
                If IsContains(poly.Get(1075), lat, lng) Then
                    Return 30
                End If
                
                If IsContains(poly.Get(1076), lat, lng) Then
                    Return 35
                Else
                    Return 7
                End If
                
            End If
            
        Else If (lat < 2.75673) Then
            If IsContains(poly.Get(1077), lat, lng) Then
                Return 30
            End If
            
            If IsContains(poly.Get(1078), lat, lng) Then
                Return 30
            Else
                Return 35
            End If
            
        Else If (lng < 25.25146) Then
            If (lat < 4.074367) Then
                If IsContains(poly.Get(1079), lat, lng) Then
                    Return 30
                End If
                
                If IsContains(poly.Get(1080), lat, lng) Then
                    Return 30
                Else
                    Return 35
                End If
                
            Else If (lng < 24.15015) Then
                If IsContains(poly.Get(1081), lat, lng) Then
                    Return 35
                Else
                    Return 7
                End If
                
            Else If IsContains(poly.Get(1082), lat, lng) Then
                Return 35
            Else
                Return 7
            End If
            
        Else If (lat < 4.074367) Then
            Return 35
        Else If (lng < 26.35277) Then
            If (lat < 4.733185) Then
                Return 35
            Else If (lng < 25.80211) Then
                If IsContains(poly.Get(1083), lat, lng) Then
                    Return 35
                Else
                    Return 7
                End If
                
            Else
                If IsContains(poly.Get(1084), lat, lng) Then
                    Return 35
                End If
                
                If IsContains(poly.Get(1085), lat, lng) Then
                    Return 35
                Else
                    Return 7
                End If
                
            End If
            
        Else
            If IsContains(poly.Get(1086), lat, lng) Then
                Return 26
            End If
            
            If IsContains(poly.Get(1087), lat, lng) Then
                Return 35
            Else
                Return 7
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call15", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call16(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 15.99667) Then
            If (lat < 20.35306) Then
                If (lat < 12.87253) Then
                    If (lng < 11.83357) Then
                        If (lat < 9.132266) Then
                            If (lng < 9.752025) Then
                                If IsContains(poly.Get(1088), lat, lng) Then
                                    Return 20
                                Else
                                    Return 31
                                End If
                                
                            Else If (lat < 7.262135) Then
                                If (lng < 10.7928) Then
                                    If IsContains(poly.Get(1089), lat, lng) Then
                                        Return 31
                                    Else
                                        Return 20
                                    End If
                                    
                                Else If IsContains(poly.Get(1090), lat, lng) Then
                                    Return 20
                                Else
                                    Return 31
                                End If
                                
                            Else
                                Return 31
                            End If
                            
                        Else If IsContains(poly.Get(1091), lat, lng) Then
                            Return 45
                        Else
                            Return 31
                        End If
                        
                    Else If (lat < 9.132266) Then
                        If (lng < 13.91512) Then
                            If IsContains(poly.Get(1092), lat, lng) Then
                                Return 31
                            Else
                                Return 20
                            End If
                            
                        Else If (lat < 7.262135) Then
                            If IsContains(poly.Get(1093), lat, lng) Then
                                Return 7
                            Else
                                Return 20
                            End If
                            
                        Else
                            If IsContains(poly.Get(1094), lat, lng) Then
                                Return 7
                            End If
                            
                            If IsContains(poly.Get(1095), lat, lng) Then
                                Return 20
                            Else
                                Return 44
                            End If
                            
                        End If
                        
                    Else If (lng < 13.91512) Then
                        If IsContains(poly.Get(1096), lat, lng) Then
                            Return 20
                        Else
                            Return 31
                        End If
                        
                    Else If (lat < 11.0024) Then
                        If IsContains(poly.Get(1097), lat, lng) Then
                            Return 44
                        Else
                            Return 20
                        End If
                        
                    Else If (lng < 14.95589) Then
                        If (lat < 11.93746) Then
                            If IsContains(poly.Get(1098), lat, lng) Then
                                Return 31
                            Else
                                Return 20
                            End If
                            
                        Else
                            If IsContains(poly.Get(1099), lat, lng) Then
                                Return 31
                            End If
                            
                            If IsContains(poly.Get(1100), lat, lng) Then
                                Return 44
                            Else
                                Return 20
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1101), lat, lng) Then
                        Return 44
                    Else
                        Return 20
                    End If
                    
                Else If (lng < 11.83357) Then
                    If IsContains(poly.Get(1102), lat, lng) Then
                        Return 45
                    Else
                        Return 31
                    End If
                    
                Else If (lat < 16.61279) Then
                    If (lng < 13.91512) Then
                        If (lat < 14.74266) Then
                            If (lng < 12.87435) Then
                                If IsContains(poly.Get(1103), lat, lng) Then
                                    Return 45
                                Else
                                    Return 31
                                End If
                                
                            Else
                                If IsContains(poly.Get(1104), lat, lng) Then
                                    Return 31
                                End If
                                
                                If IsContains(poly.Get(1105), lat, lng) Then
                                    Return 44
                                Else
                                    Return 45
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(1106), lat, lng) Then
                            Return 44
                        Else
                            Return 45
                        End If
                        
                    Else
                        If IsContains(poly.Get(1107), lat, lng) Then
                            Return 20
                        End If
                        
                        If IsContains(poly.Get(1108), lat, lng) Then
                            Return 31
                        End If
                        
                        If IsContains(poly.Get(1109), lat, lng) Then
                            Return 45
                        Else
                            Return 44
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(1110), lat, lng) Then
                    Return 44
                Else
                    Return 45
                End If
                
            Else If (lng < 11.83357) Then
                If IsContains(poly.Get(1111), lat, lng) Then
                    Return 45
                End If
                
                If IsContains(poly.Get(1112), lat, lng) Then
                    Return 50
                Else
                    Return 4
                End If
                
            Else
                If IsContains(poly.Get(1113), lat, lng) Then
                    Return 4
                End If
                
                If IsContains(poly.Get(1114), lat, lng) Then
                    Return 44
                End If
                
                If IsContains(poly.Get(1115), lat, lng) Then
                    Return 50
                Else
                    Return 45
                End If
                
            End If
            
        Else If (lat < 11.00139) Then
            If (lng < 21.72537) Then
                If (lng < 18.86102) Then
                    If (lat < 8.196696) Then
                        If (lng < 17.42884) Then
                            If IsContains(poly.Get(1116), lat, lng) Then
                                Return 44
                            Else
                                Return 7
                            End If
                            
                        Else If IsContains(poly.Get(1117), lat, lng) Then
                            Return 44
                        Else
                            Return 7
                        End If
                        
                    Else If IsContains(poly.Get(1118), lat, lng) Then
                        Return 7
                    Else
                        Return 44
                    End If
                    
                Else If (lat < 8.196696) Then
                    Return 7
                Else If (lng < 20.2932) Then
                    If (lat < 9.599042) Then
                        If (lng < 19.57711) Then
                            If IsContains(poly.Get(1119), lat, lng) Then
                                Return 44
                            Else
                                Return 7
                            End If
                            
                        Else If IsContains(poly.Get(1120), lat, lng) Then
                            Return 44
                        Else
                            Return 7
                        End If
                        
                    Else
                        Return 44
                    End If
                    
                Else If IsContains(poly.Get(1121), lat, lng) Then
                    Return 44
                Else
                    Return 7
                End If
                
            Else If (lng < 24.58972) Then
                If (lat < 8.196696) Then
                    Return 7
                Else If (lng < 23.15755) Then
                    If IsContains(poly.Get(1122), lat, lng) Then
                        Return 28
                    End If
                    
                    If IsContains(poly.Get(1123), lat, lng) Then
                        Return 44
                    End If
                    
                    If IsContains(poly.Get(1124), lat, lng) Then
                        Return 44
                    Else
                        Return 7
                    End If
                    
                Else If (lat < 9.599042) Then
                    If (lng < 23.87364) Then
                        If IsContains(poly.Get(1125), lat, lng) Then
                            Return 26
                        End If
                        
                        If IsContains(poly.Get(1126), lat, lng) Then
                            Return 28
                        Else
                            Return 7
                        End If
                        
                    Else
                        If IsContains(poly.Get(1127), lat, lng) Then
                            Return 7
                        End If
                        
                        If IsContains(poly.Get(1128), lat, lng) Then
                            Return 26
                        Else
                            Return 28
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(1129), lat, lng) Then
                        Return 7
                    End If
                    
                    If IsContains(poly.Get(1130), lat, lng) Then
                        Return 28
                    Else
                        Return 26
                    End If
                    
                End If
                
            Else If (lat < 8.196696) Then
                If (lng < 26.0219) Then
                    If IsContains(poly.Get(1131), lat, lng) Then
                        Return 26
                    Else
                        Return 7
                    End If
                    
                Else If IsContains(poly.Get(1132), lat, lng) Then
                    Return 7
                Else
                    Return 26
                End If
                
            Else If (lng < 26.0219) Then
                If (lat < 9.599042) Then
                    If IsContains(poly.Get(1133), lat, lng) Then
                        Return 7
                    End If
                    
                    If IsContains(poly.Get(1134), lat, lng) Then
                        Return 26
                    Else
                        Return 28
                    End If
                    
                Else If (lng < 25.30581) Then
                    If IsContains(poly.Get(1135), lat, lng) Then
                        Return 28
                    Else
                        Return 26
                    End If
                    
                Else If IsContains(poly.Get(1136), lat, lng) Then
                    Return 28
                Else
                    Return 26
                End If
                
            Else If IsContains(poly.Get(1137), lat, lng) Then
                Return 28
            Else
                Return 26
            End If
            
        Else If (lat < 19.21747) Then
            If (lng < 21.72537) Then
                Return 44
            Else If (lat < 15.10943) Then
                If (lng < 24.58972) Then
                    If (lat < 13.05541) Then
                        If IsContains(poly.Get(1138), lat, lng) Then
                            Return 28
                        Else
                            Return 44
                        End If
                        
                    Else If IsContains(poly.Get(1139), lat, lng) Then
                        Return 44
                    Else
                        Return 28
                    End If
                    
                Else
                    Return 28
                End If
                
            Else If IsContains(poly.Get(1140), lat, lng) Then
                Return 44
            Else
                Return 28
            End If
            
        Else
            If IsContains(poly.Get(1141), lat, lng) Then
                Return 13
            End If
            
            If IsContains(poly.Get(1142), lat, lng) Then
                Return 28
            End If
            
            If IsContains(poly.Get(1143), lat, lng) Then
                Return 44
            Else
                Return 50
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call16", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call17(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 5.002966) Then
            If (lng < 31.30568) Then
                If (lat < 2.156907) Then
                    If (lat < -1.496091) Then
                        If (lng < 29.37988) Then
                            If (lat < -3.32259) Then
                                If IsContains(poly.Get(1144), lat, lng) Then
                                    Return 12
                                End If
                                
                                If IsContains(poly.Get(1145), lat, lng) Then
                                    Return 18
                                Else
                                    Return 35
                                End If
                                
                            Else If (lng < 28.41698) Then
                                Return 35
                            Else If (lat < -2.40934) Then
                                If IsContains(poly.Get(1146), lat, lng) Then
                                    Return 29
                                End If
                                
                                If IsContains(poly.Get(1147), lat, lng) Then
                                    Return 35
                                Else
                                    Return 12
                                End If
                                
                            Else If IsContains(poly.Get(1148), lat, lng) Then
                                Return 29
                            Else
                                Return 35
                            End If
                            
                        Else If (lat < -3.32259) Then
                            If IsContains(poly.Get(1149), lat, lng) Then
                                Return 12
                            End If
                            
                            If IsContains(poly.Get(1150), lat, lng) Then
                                Return 35
                            End If
                            
                            If IsContains(poly.Get(1151), lat, lng) Then
                                Return 35
                            Else
                                Return 18
                            End If
                            
                        Else If (lng < 30.34278) Then
                            If IsContains(poly.Get(1152), lat, lng) Then
                                Return 12
                            End If
                            
                            If IsContains(poly.Get(1153), lat, lng) Then
                                Return 35
                            Else
                                Return 29
                            End If
                            
                        Else If (lat < -2.40934) Then
                            If IsContains(poly.Get(1154), lat, lng) Then
                                Return 12
                            End If
                            
                            If IsContains(poly.Get(1155), lat, lng) Then
                                Return 29
                            End If
                            
                            If IsContains(poly.Get(1156), lat, lng) Then
                                Return 29
                            Else
                                Return 18
                            End If
                            
                        Else
                            If IsContains(poly.Get(1157), lat, lng) Then
                                Return 12
                            End If
                            
                            If IsContains(poly.Get(1158), lat, lng) Then
                                Return 18
                            End If
                            
                            If IsContains(poly.Get(1159), lat, lng) Then
                                Return 18
                            Else
                                Return 29
                            End If
                            
                        End If
                        
                    Else If (lng < 29.37988) Then
                        Return 35
                    Else If (lat < 0.330408) Then
                        If (lng < 30.34278) Then
                            If IsContains(poly.Get(1160), lat, lng) Then
                                Return 29
                            End If
                            
                            If IsContains(poly.Get(1161), lat, lng) Then
                                Return 35
                            Else
                                Return 27
                            End If
                            
                        Else
                            If IsContains(poly.Get(1162), lat, lng) Then
                                Return 27
                            End If
                            
                            If IsContains(poly.Get(1163), lat, lng) Then
                                Return 29
                            Else
                                Return 18
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1164), lat, lng) Then
                        Return 27
                    Else
                        Return 35
                    End If
                    
                Else If (lng < 29.37988) Then
                    If IsContains(poly.Get(1165), lat, lng) Then
                        Return 35
                    Else
                        Return 26
                    End If
                    
                Else If (lat < 3.579937) Then
                    If IsContains(poly.Get(1166), lat, lng) Then
                        Return 26
                    End If
                    
                    If IsContains(poly.Get(1167), lat, lng) Then
                        Return 27
                    Else
                        Return 35
                    End If
                    
                Else If (lng < 30.34278) Then
                    If IsContains(poly.Get(1168), lat, lng) Then
                        Return 35
                    Else
                        Return 26
                    End If
                    
                Else
                    If IsContains(poly.Get(1169), lat, lng) Then
                        Return 27
                    End If
                    
                    If IsContains(poly.Get(1170), lat, lng) Then
                        Return 35
                    Else
                        Return 26
                    End If
                    
                End If
                
            Else If (lat < -0.998942) Then
                If IsContains(poly.Get(1171), lat, lng) Then
                    Return 27
                End If
                
                If IsContains(poly.Get(1172), lat, lng) Then
                    Return 27
                End If
                
                If IsContains(poly.Get(1173), lat, lng) Then
                    Return 43
                Else
                    Return 18
                End If
                
            Else If (lng < 35.76663) Then
                If (lat < 2.002012) Then
                    If IsContains(poly.Get(1174), lat, lng) Then
                        Return 43
                    Else
                        Return 27
                    End If
                    
                Else If (lng < 33.53615) Then
                    If IsContains(poly.Get(1175), lat, lng) Then
                        Return 27
                    Else
                        Return 26
                    End If
                    
                Else
                    If IsContains(poly.Get(1176), lat, lng) Then
                        Return 26
                    End If
                    
                    If IsContains(poly.Get(1177), lat, lng) Then
                        Return 27
                    Else
                        Return 43
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(1178), lat, lng) Then
                    Return 3
                End If
                
                If IsContains(poly.Get(1179), lat, lng) Then
                    Return 26
                Else
                    Return 43
                End If
                
            End If
            
        Else If (lat < 18.07099) Then
            If (lat < 11.53698) Then
                If (lng < 33.84083) Then
                    If (lat < 8.269973) Then
                        If IsContains(poly.Get(1180), lat, lng) Then
                            Return 26
                        Else
                            Return 3
                        End If
                        
                    Else If (lng < 30.64745) Then
                        If IsContains(poly.Get(1181), lat, lng) Then
                            Return 26
                        Else
                            Return 28
                        End If
                        
                    Else
                        If IsContains(poly.Get(1182), lat, lng) Then
                            Return 3
                        End If
                        
                        If IsContains(poly.Get(1183), lat, lng) Then
                            Return 28
                        End If
                        
                        If IsContains(poly.Get(1184), lat, lng) Then
                            Return 28
                        Else
                            Return 26
                        End If
                        
                    End If
                    
                Else If (lat < 8.269973) Then
                    If (lng < 37.0342) Then
                        If (lat < 6.636469) Then
                            If IsContains(poly.Get(1185), lat, lng) Then
                                Return 26
                            Else
                                Return 3
                            End If
                            
                        Else If IsContains(poly.Get(1186), lat, lng) Then
                            Return 26
                        Else
                            Return 3
                        End If
                        
                    Else
                        Return 3
                    End If
                    
                Else If (lng < 37.0342) Then
                    If (lat < 9.903476) Then
                        If IsContains(poly.Get(1187), lat, lng) Then
                            Return 26
                        End If
                        
                        If IsContains(poly.Get(1188), lat, lng) Then
                            Return 28
                        Else
                            Return 3
                        End If
                        
                    Else
                        If IsContains(poly.Get(1189), lat, lng) Then
                            Return 3
                        End If
                        
                        If IsContains(poly.Get(1190), lat, lng) Then
                            Return 26
                        Else
                            Return 28
                        End If
                        
                    End If
                    
                Else
                    Return 3
                End If
                
            Else If (lng < 33.84083) Then
                If IsContains(poly.Get(1191), lat, lng) Then
                    Return 26
                Else
                    Return 28
                End If
                
            Else If (lat < 14.80399) Then
                If (lng < 37.0342) Then
                    If IsContains(poly.Get(1192), lat, lng) Then
                        Return 5
                    End If
                    
                    If IsContains(poly.Get(1193), lat, lng) Then
                        Return 28
                    Else
                        Return 3
                    End If
                    
                Else If (lat < 13.17048) Then
                    Return 3
                Else If (lng < 38.63089) Then
                    If IsContains(poly.Get(1194), lat, lng) Then
                        Return 5
                    End If
                    
                    If IsContains(poly.Get(1195), lat, lng) Then
                        Return 5
                    Else
                        Return 3
                    End If
                    
                Else If IsContains(poly.Get(1196), lat, lng) Then
                    Return 5
                Else
                    Return 3
                End If
                
            Else If (lng < 37.0342) Then
                If IsContains(poly.Get(1197), lat, lng) Then
                    Return 5
                Else
                    Return 28
                End If
                
            Else
                If IsContains(poly.Get(1198), lat, lng) Then
                    Return 3
                End If
                
                If IsContains(poly.Get(1199), lat, lng) Then
                    Return 28
                Else
                    Return 5
                End If
                
            End If
            
        Else If (lng < 33.84083) Then
            If IsContains(poly.Get(1200), lat, lng) Then
                Return 28
            Else
                Return 13
            End If
            
        Else If (lat < 22.75227) Then
            If IsContains(poly.Get(1201), lat, lng) Then
                Return 13
            End If
            
            If IsContains(poly.Get(1202), lat, lng) Then
                Return 272
            Else
                Return 28
            End If
            
        Else If IsContains(poly.Get(1203), lat, lng) Then
            Return 272
        Else
            Return 13
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call17", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call18(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < -13.69238) Then
            If (lat < -28.39326) Then
                If (lat < -45.99987) Then
                    If (lat < -56.248) Then
                        If (lat < -61.6) Then
                            If (lat < -66) Then
                                If (lat < -86) Then
                                    Return 205
                                Else If (lng < -67.5) Then
                                    Return 207
                                Else If IsContains(poly.Get(1204), lat, lng) Then
                                    Return 207
                                Else
                                    Return 70
                                End If
                                
                            Else If (lat < -64) Then
                                If IsContains(poly.Get(1205), lat, lng) Then
                                    Return 206
                                Else
                                    Return 70
                                End If
                                
                            Else If IsContains(poly.Get(1206), lat, lng) Then
                                Return 169
                            Else
                                Return 70
                            End If
                            
                        Else If (lat < -58.3625) Then
                            Return 70
                        Else
                            Return 169
                        End If
                        
                    Else If (lng < -63.45363) Then
                        If (lng < -69.12204) Then
                            If (lat < -50.97213) Then
                                If IsContains(poly.Get(1207), lat, lng) Then
                                    Return 65
                                Else
                                    Return 169
                                End If
                                
                            Else If (lng < -71.95625) Then
                                If (lat < -48.486) Then
                                    If (lng < -73.37334) Then
                                        If IsContains(poly.Get(1208), lat, lng) Then
                                            Return 65
                                        End If
                                        
                                        If IsContains(poly.Get(1209), lat, lng) Then
                                            Return 65
                                        End If
                                        
                                        If IsContains(poly.Get(1210), lat, lng) Then
                                            Return 177
                                        Else
                                            Return 169
                                        End If
                                        
                                    Else If (lat < -49.72907) Then
                                        If IsContains(poly.Get(1211), lat, lng) Then
                                            Return 65
                                        Else
                                            Return 169
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(1212), lat, lng) Then
                                            Return 169
                                        End If
                                        
                                        If IsContains(poly.Get(1213), lat, lng) Then
                                            Return 177
                                        End If
                                        
                                        If IsContains(poly.Get(1214), lat, lng) Then
                                            Return 177
                                        Else
                                            Return 65
                                        End If
                                        
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1215), lat, lng) Then
                                        Return 65
                                    End If
                                    
                                    If IsContains(poly.Get(1216), lat, lng) Then
                                        Return 65
                                    End If
                                    
                                    If IsContains(poly.Get(1217), lat, lng) Then
                                        Return 65
                                    End If
                                    
                                    If IsContains(poly.Get(1218), lat, lng) Then
                                        Return 65
                                    Else
                                        Return 177
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(1219), lat, lng) Then
                                    Return 60
                                End If
                                
                                If IsContains(poly.Get(1220), lat, lng) Then
                                    Return 177
                                End If
                                
                                If IsContains(poly.Get(1221), lat, lng) Then
                                    Return 177
                                End If
                                
                                If IsContains(poly.Get(1222), lat, lng) Then
                                    Return 177
                                Else
                                    Return 65
                                End If
                                
                            End If
                            
                        Else If (lat < -51.0895) Then
                            If IsContains(poly.Get(1223), lat, lng) Then
                                Return 65
                            End If
                            
                            If IsContains(poly.Get(1224), lat, lng) Then
                                Return 169
                            Else
                                Return 70
                            End If
                            
                        Else If IsContains(poly.Get(1225), lat, lng) Then
                            Return 60
                        Else
                            Return 65
                        End If
                        
                    Else If (lng < -57.36624) Then
                        Return 304
                    Else
                        Return 302
                    End If
                    
                Else
                    Return call6(lat, lng)
                End If
                
            Else If (lng < -58.1715) Then
                Return call8(lat, lng)
            Else If (lat < -27.38375) Then
                If (lng < -56.92981) Then
                    If (lng < -57.41148) Then
                        If IsContains(poly.Get(1226), lat, lng) Then
                            Return 71
                        Else
                            Return 61
                        End If
                        
                    Else If IsContains(poly.Get(1227), lat, lng) Then
                        Return 71
                    Else
                        Return 61
                    End If
                    
                Else If (lng < -56.21766) Then
                    If IsContains(poly.Get(1228), lat, lng) Then
                        Return 71
                    Else
                        Return 61
                    End If
                    
                Else If (lng < -52.17313) Then
                    If (lng < -54.19539) Then
                        If (lng < -55.20652) Then
                            If IsContains(poly.Get(1229), lat, lng) Then
                                Return 71
                            End If
                            
                            If IsContains(poly.Get(1230), lat, lng) Then
                                Return 179
                            End If
                            
                            If IsContains(poly.Get(1231), lat, lng) Then
                                Return 179
                            Else
                                Return 61
                            End If
                            
                        Else If IsContains(poly.Get(1232), lat, lng) Then
                            Return 61
                        Else
                            Return 179
                        End If
                        
                    Else
                        Return 179
                    End If
                    
                Else
                    Return 179
                End If
                
            Else
                Return call7(lat, lng)
            End If
            
        Else If (lat < 13.583) Then
            Return call12(lat, lng)
        Else If (lng < -64.05973) Then
            If (lng < -70.86436) Then
                If (lat < 20.88878) Then
                    If (lng < -72.8274) Then
                        If IsContains(poly.Get(1233), lat, lng) Then
                            Return 115
                        End If
                        
                        If IsContains(poly.Get(1234), lat, lng) Then
                            Return 152
                        Else
                            Return 165
                        End If
                        
                    Else If (lat < 19.07948) Then
                        If IsContains(poly.Get(1235), lat, lng) Then
                            Return 165
                        Else
                            Return 178
                        End If
                        
                    Else If IsContains(poly.Get(1236), lat, lng) Then
                        Return 178
                    Else
                        Return 165
                    End If
                    
                Else
                    If IsContains(poly.Get(1237), lat, lng) Then
                        Return 152
                    End If
                    
                    If IsContains(poly.Get(1238), lat, lng) Then
                        Return 178
                    Else
                        Return 108
                    End If
                    
                End If
                
            Else If (lng < -67.63376) Then
                If (lng < -68.11015) Then
                    If IsContains(poly.Get(1239), lat, lng) Then
                        Return 168
                    Else
                        Return 178
                    End If
                    
                Else
                    Return 168
                End If
                
            Else If (lat < 17.99584) Then
                If (lng < -65.11613) Then
                    Return 168
                Else
                    Return 186
                End If
                
            Else If (lng < -65.04018) Then
                If IsContains(poly.Get(1240), lat, lng) Then
                    Return 186
                Else
                    Return 168
                End If
                
            Else If IsContains(poly.Get(1241), lat, lng) Then
                Return 186
            Else
                Return 194
            End If
            
        Else If (lng < -62.5844) Then
            If (lat < 17.61581) Then
                If (lat < 15.91584) Then
                    Return 85
                Else If IsContains(poly.Get(1242), lat, lng) Then
                    Return 131
                Else
                    Return 184
                End If
                
            Else
                If IsContains(poly.Get(1243), lat, lng) Then
                    Return 131
                End If
                
                If IsContains(poly.Get(1244), lat, lng) Then
                    Return 135
                End If
                
                If IsContains(poly.Get(1245), lat, lng) Then
                    Return 139
                End If
                
                If IsContains(poly.Get(1246), lat, lng) Then
                    Return 182
                Else
                    Return 55
                End If
                
            End If
            
        Else If (lat < 15.78722) Then
            If (lat < 15.07951) Then
                If (lat < 14.2725) Then
                    If (lng < -61.00389) Then
                        If IsContains(poly.Get(1247), lat, lng) Then
                            Return 140
                        Else
                            Return 185
                        End If
                        
                    Else If IsContains(poly.Get(1248), lat, lng) Then
                        Return 140
                    Else
                        Return 185
                    End If
                    
                Else If IsContains(poly.Get(1249), lat, lng) Then
                    Return 99
                Else
                    Return 140
                End If
                
            Else If (lng < -61.4425) Then
                If IsContains(poly.Get(1250), lat, lng) Then
                    Return 110
                Else
                    Return 99
                End If
                
            Else If IsContains(poly.Get(1251), lat, lng) Then
                Return 110
            Else
                Return 99
            End If
            
        Else If (lng < -62.14007) Then
            If IsContains(poly.Get(1252), lat, lng) Then
                Return 56
            End If
            
            If IsContains(poly.Get(1253), lat, lng) Then
                Return 184
            Else
                Return 151
            End If
            
        Else If (lat < 16.714) Then
            If IsContains(poly.Get(1254), lat, lng) Then
                Return 151
            Else
                Return 110
            End If
            
        Else If IsContains(poly.Get(1255), lat, lng) Then
            Return 151
        Else
            Return 56
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call18", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call19(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < -5.149089) Then
            If (lat < -36.862) Then
                If (lat < -58.803) Then
                    If (lat < -65.96966) Then
                        If (lng < -5.5) Then
                            If (lat < -86) Then
                                Return 205
                            Else If IsContains(poly.Get(1256), lat, lng) Then
                                Return 317
                            Else
                                Return 207
                            End If
                            
                        Else If (lat < -86) Then
                            Return 205
                        Else If (lng < 0) Then
                            Return 25
                        Else If IsContains(poly.Get(1257), lat, lng) Then
                            Return 209
                        Else
                            Return 208
                        End If
                        
                    Else
                        Return 302
                    End If
                    
                Else If (lng < -25.84683) Then
                    Return 302
                Else If (lng < -9.611753) Then
                    Return 303
                Else
                    Return 25
                End If
                
            Else If (lng < -5.423415) Then
                If (lng < -34.59953) Then
                    Return 104
                Else
                    Return 303
                End If
                
            Else
                Return call13(lat, lng)
            End If
            
        Else If (lng < 7.670478) Then
            If (lng < -7.367323) Then
                If (lat < 10.46204) Then
                    If (lng < -15.23866) Then
                        If (lat < 3.393091) Then
                            Return 16
                        Else
                            Return 156
                        End If
                        
                    Else If (lat < 9.999973) Then
                        If (lng < -10.88147) Then
                            If (lat < 8.056728) Then
                                If IsContains(poly.Get(1258), lat, lng) Then
                                    Return 42
                                Else
                                    Return 22
                                End If
                                
                            Else If (lng < -12.63855) Then
                                If IsContains(poly.Get(1259), lat, lng) Then
                                    Return 22
                                Else
                                    Return 16
                                End If
                                
                            Else If IsContains(poly.Get(1260), lat, lng) Then
                                Return 22
                            Else
                                Return 16
                            End If
                            
                        Else If (lat < 7.077782) Then
                            If (lng < -9.124398) Then
                                Return 42
                            Else If (lat < 5.616687) Then
                                If IsContains(poly.Get(1261), lat, lng) Then
                                    Return 1
                                Else
                                    Return 42
                                End If
                                
                            Else If (lng < -8.24586) Then
                                If IsContains(poly.Get(1262), lat, lng) Then
                                    Return 1
                                Else
                                    Return 42
                                End If
                                
                            Else If IsContains(poly.Get(1263), lat, lng) Then
                                Return 42
                            Else
                                Return 1
                            End If
                            
                        Else If (lng < -9.124398) Then
                            If (lat < 8.538878) Then
                                If (lng < -10.00294) Then
                                    If IsContains(poly.Get(1264), lat, lng) Then
                                        Return 16
                                    End If
                                    
                                    If IsContains(poly.Get(1265), lat, lng) Then
                                        Return 42
                                    Else
                                        Return 22
                                    End If
                                    
                                Else If IsContains(poly.Get(1266), lat, lng) Then
                                    Return 42
                                Else
                                    Return 16
                                End If
                                
                            Else
                                If IsContains(poly.Get(1267), lat, lng) Then
                                    Return 22
                                End If
                                
                                If IsContains(poly.Get(1268), lat, lng) Then
                                    Return 42
                                Else
                                    Return 16
                                End If
                                
                            End If
                            
                        Else If (lat < 8.538878) Then
                            If (lng < -8.24586) Then
                                If IsContains(poly.Get(1269), lat, lng) Then
                                    Return 1
                                End If
                                
                                If IsContains(poly.Get(1270), lat, lng) Then
                                    Return 16
                                Else
                                    Return 42
                                End If
                                
                            Else If IsContains(poly.Get(1271), lat, lng) Then
                                Return 16
                            Else
                                Return 1
                            End If
                            
                        Else If IsContains(poly.Get(1272), lat, lng) Then
                            Return 16
                        Else
                            Return 1
                        End If
                        
                    Else
                        If IsContains(poly.Get(1273), lat, lng) Then
                            Return 1
                        End If
                        
                        If IsContains(poly.Get(1274), lat, lng) Then
                            Return 16
                        Else
                            Return 6
                        End If
                        
                    End If
                    
                Else If (lat < 17.40712) Then
                    If (lng < -22.45477) Then
                        Return 298
                    Else If (lat < 12.68624) Then
                        If (lng < -12.1801) Then
                            If (lng < -14.58649) Then
                                If IsContains(poly.Get(1275), lat, lng) Then
                                    Return 16
                                End If
                                
                                If IsContains(poly.Get(1276), lat, lng) Then
                                    Return 17
                                End If
                                
                                If IsContains(poly.Get(1277), lat, lng) Then
                                    Return 17
                                Else
                                    Return 9
                                End If
                                
                            Else If (lng < -13.38329) Then
                                If IsContains(poly.Get(1278), lat, lng) Then
                                    Return 9
                                End If
                                
                                If IsContains(poly.Get(1279), lat, lng) Then
                                    Return 17
                                Else
                                    Return 16
                                End If
                                
                            Else If IsContains(poly.Get(1280), lat, lng) Then
                                Return 17
                            Else
                                Return 16
                            End If
                            
                        Else If (lng < -9.773711) Then
                            If (lng < -10.97691) Then
                                If (lat < 11.57414) Then
                                    Return 16
                                Else If (lng < -11.5785) Then
                                    If IsContains(poly.Get(1281), lat, lng) Then
                                        Return 17
                                    Else
                                        Return 16
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1282), lat, lng) Then
                                        Return 16
                                    End If
                                    
                                    If IsContains(poly.Get(1283), lat, lng) Then
                                        Return 17
                                    Else
                                        Return 6
                                    End If
                                    
                                End If
                                
                            Else If IsContains(poly.Get(1284), lat, lng) Then
                                Return 16
                            Else
                                Return 6
                            End If
                            
                        Else If (lng < -8.570517) Then
                            If IsContains(poly.Get(1285), lat, lng) Then
                                Return 16
                            Else
                                Return 6
                            End If
                            
                        Else
                            If IsContains(poly.Get(1286), lat, lng) Then
                                Return 16
                            End If
                            
                            If IsContains(poly.Get(1287), lat, lng) Then
                                Return 16
                            Else
                                Return 6
                            End If
                            
                        End If
                        
                    Else If (lng < -12.57678) Then
                        If (lng < -15.18151) Then
                            If (lat < 15.04668) Then
                                If IsContains(poly.Get(1288), lat, lng) Then
                                    Return 8
                                Else
                                    Return 17
                                End If
                                
                            Else If IsContains(poly.Get(1289), lat, lng) Then
                                Return 46
                            Else
                                Return 17
                            End If
                            
                        Else If (lat < 15.04668) Then
                            If IsContains(poly.Get(1290), lat, lng) Then
                                Return 8
                            End If
                            
                            If IsContains(poly.Get(1291), lat, lng) Then
                                Return 46
                            Else
                                Return 17
                            End If
                            
                        Else If (lng < -13.87915) Then
                            If IsContains(poly.Get(1292), lat, lng) Then
                                Return 46
                            Else
                                Return 17
                            End If
                            
                        Else If IsContains(poly.Get(1293), lat, lng) Then
                            Return 46
                        Else
                            Return 17
                        End If
                        
                    Else If (lng < -9.972053) Then
                        If (lat < 15.04668) Then
                            If (lng < -11.27442) Then
                                If (lat < 13.86646) Then
                                    If IsContains(poly.Get(1294), lat, lng) Then
                                        Return 17
                                    Else
                                        Return 6
                                    End If
                                    
                                Else If (lng < -11.9256) Then
                                    If IsContains(poly.Get(1295), lat, lng) Then
                                        Return 6
                                    End If
                                    
                                    If IsContains(poly.Get(1296), lat, lng) Then
                                        Return 46
                                    Else
                                        Return 17
                                    End If
                                    
                                Else If IsContains(poly.Get(1297), lat, lng) Then
                                    Return 46
                                Else
                                    Return 6
                                End If
                                
                            Else
                                Return 6
                            End If
                            
                        Else If IsContains(poly.Get(1298), lat, lng) Then
                            Return 6
                        Else
                            Return 46
                        End If
                        
                    Else If IsContains(poly.Get(1299), lat, lng) Then
                        Return 46
                    Else
                        Return 6
                    End If
                    
                Else
                    If IsContains(poly.Get(1300), lat, lng) Then
                        Return 4
                    End If
                    
                    If IsContains(poly.Get(1301), lat, lng) Then
                        Return 46
                    Else
                        Return 21
                    End If
                    
                End If
                
            Else If (lat < 1.92576) Then
                If (lat < -0.707757) Then
                    Return 37
                Else
                    Return 49
                End If
                
            Else
                Return call14(lat, lng)
            End If
            
        Else If (lng < 27.45408) Then
            If (lat < 5.392003) Then
                Return call15(lat, lng)
            Else
                Return call16(lat, lng)
            End If
            
        Else
            Return call17(lat, lng)
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call19", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call20(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 53.36378) Then
            If (lng < -61.25) Then
                If (lat < 32.59137) Then
                    Return 296
                Else If (lat < 48.4817) Then
                    If (lng < -68.02023) Then
                        If (lat < 43.61319) Then
                            Return 153
                        Else If (lng < -71.40533) Then
                            If IsContains(poly.Get(1302), lat, lng) Then
                                Return 193
                            Else
                                Return 153
                            End If
                            
                        Else If (lat < 46.04744) Then
                            If IsContains(poly.Get(1303), lat, lng) Then
                                Return 193
                            End If
                            
                            If IsContains(poly.Get(1304), lat, lng) Then
                                Return 193
                            Else
                                Return 153
                            End If
                            
                        Else
                            If IsContains(poly.Get(1305), lat, lng) Then
                                Return 148
                            End If
                            
                            If IsContains(poly.Get(1306), lat, lng) Then
                                Return 153
                            Else
                                Return 193
                            End If
                            
                        End If
                        
                    Else If (lng < -64.63511) Then
                        If (lat < 45.83885) Then
                            If (lng < -66.32767) Then
                                If IsContains(poly.Get(1307), lat, lng) Then
                                    Return 114
                                End If
                                
                                If IsContains(poly.Get(1308), lat, lng) Then
                                    Return 148
                                Else
                                    Return 153
                                End If
                                
                            Else If IsContains(poly.Get(1309), lat, lng) Then
                                Return 148
                            Else
                                Return 114
                            End If
                            
                        Else
                            If IsContains(poly.Get(1310), lat, lng) Then
                                Return 153
                            End If
                            
                            If IsContains(poly.Get(1311), lat, lng) Then
                                Return 193
                            Else
                                Return 148
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(1312), lat, lng) Then
                            Return 148
                        End If
                        
                        If IsContains(poly.Get(1313), lat, lng) Then
                            Return 193
                        Else
                            Return 114
                        End If
                        
                    End If
                    
                Else If (lng < -68.02023) Then
                    Return 193
                Else If (lng < -64.63511) Then
                    If (lat < 50.92274) Then
                        Return 193
                    Else If (lng < -66.32767) Then
                        If (lat < 52.14326) Then
                            If IsContains(poly.Get(1314), lat, lng) Then
                                Return 107
                            Else
                                Return 193
                            End If
                            
                        Else If (lng < -67.17394) Then
                            If IsContains(poly.Get(1315), lat, lng) Then
                                Return 107
                            Else
                                Return 193
                            End If
                            
                        Else If (lat < 52.75352) Then
                            If IsContains(poly.Get(1316), lat, lng) Then
                                Return 193
                            Else
                                Return 107
                            End If
                            
                        Else
                            If IsContains(poly.Get(1317), lat, lng) Then
                                Return 107
                            End If
                            
                            If IsContains(poly.Get(1318), lat, lng) Then
                                Return 107
                            Else
                                Return 193
                            End If
                            
                        End If
                        
                    Else If (lat < 52.14326) Then
                        If IsContains(poly.Get(1319), lat, lng) Then
                            Return 193
                        Else
                            Return 107
                        End If
                        
                    Else
                        If IsContains(poly.Get(1320), lat, lng) Then
                            Return 193
                        End If
                        
                        If IsContains(poly.Get(1321), lat, lng) Then
                            Return 193
                        End If
                        
                        If IsContains(poly.Get(1322), lat, lng) Then
                            Return 193
                        End If
                        
                        If IsContains(poly.Get(1323), lat, lng) Then
                            Return 193
                        Else
                            Return 107
                        End If
                        
                    End If
                    
                Else If (lat < 50.92274) Then
                    Return 193
                Else If (lng < -62.94255) Then
                    If (lat < 52.14326) Then
                        If IsContains(poly.Get(1324), lat, lng) Then
                            Return 193
                        Else
                            Return 107
                        End If
                        
                    Else
                        If IsContains(poly.Get(1325), lat, lng) Then
                            Return 193
                        End If
                        
                        If IsContains(poly.Get(1326), lat, lng) Then
                            Return 193
                        Else
                            Return 107
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(1327), lat, lng) Then
                    Return 193
                Else
                    Return 107
                End If
                
            Else If (lat < 44.25009) Then
                Return 114
            Else If (lat < 47.365) Then
                If (lng < -59.34525) Then
                    If (lat < 46.471) Then
                        If IsContains(poly.Get(1328), lat, lng) Then
                            Return 105
                        Else
                            Return 114
                        End If
                        
                    Else If IsContains(poly.Get(1329), lat, lng) Then
                        Return 183
                    Else
                        Return 114
                    End If
                    
                Else If (lng < -57.16113) Then
                    Return 183
                Else If (lng < -56.67868) Then
                    If (lat < 47.1716) Then
                        Return 143
                    Else
                        Return 183
                    End If
                    
                Else If IsContains(poly.Get(1330), lat, lng) Then
                    Return 143
                Else
                    Return 183
                End If
                
            Else
                If IsContains(poly.Get(1331), lat, lng) Then
                    Return 78
                End If
                
                If IsContains(poly.Get(1332), lat, lng) Then
                    Return 107
                End If
                
                If IsContains(poly.Get(1333), lat, lng) Then
                    Return 114
                Else
                    Return 183
                End If
                
            End If
            
        Else If (lat < 72.64474) Then
            If (lng < -60.75836) Then
                If (lat < 63.00426) Then
                    If (lng < -67.77441) Then
                        If (lat < 58.18402) Then
                            If IsContains(poly.Get(1334), lat, lng) Then
                                Return 107
                            End If
                            
                            If IsContains(poly.Get(1335), lat, lng) Then
                                Return 107
                            Else
                                Return 193
                            End If
                            
                        Else If (lng < -71.28242) Then
                            If IsContains(poly.Get(1336), lat, lng) Then
                                Return 193
                            Else
                                Return 126
                            End If
                            
                        Else If (lat < 60.59414) Then
                            If (lng < -69.52842) Then
                                If IsContains(poly.Get(1337), lat, lng) Then
                                    Return 126
                                End If
                                
                                If IsContains(poly.Get(1338), lat, lng) Then
                                    Return 126
                                Else
                                    Return 193
                                End If
                                
                            Else
                                If IsContains(poly.Get(1339), lat, lng) Then
                                    Return 126
                                End If
                                
                                If IsContains(poly.Get(1340), lat, lng) Then
                                    Return 162
                                Else
                                    Return 193
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(1341), lat, lng) Then
                                Return 162
                            End If
                            
                            If IsContains(poly.Get(1342), lat, lng) Then
                                Return 193
                            Else
                                Return 126
                            End If
                            
                        End If
                        
                    Else If (lat < 58.18402) Then
                        If (lng < -64.26638) Then
                            If (lat < 55.7739) Then
                                If (lng < -66.02039) Then
                                    If (lat < 54.56884) Then
                                        If (lng < -66.8974) Then
                                            If (lat < 53.96631) Then
                                                If IsContains(poly.Get(1343), lat, lng) Then
                                                    Return 193
                                                Else
                                                    Return 107
                                                End If
                                                
                                            Else
                                                If IsContains(poly.Get(1344), lat, lng) Then
                                                    Return 193
                                                End If
                                                
                                                If IsContains(poly.Get(1345), lat, lng) Then
                                                    Return 193
                                                End If
                                                
                                                If IsContains(poly.Get(1346), lat, lng) Then
                                                    Return 193
                                                End If
                                                
                                                If IsContains(poly.Get(1347), lat, lng) Then
                                                    Return 193
                                                Else
                                                    Return 107
                                                End If
                                                
                                            End If
                                            
                                        Else If IsContains(poly.Get(1348), lat, lng) Then
                                            Return 193
                                        Else
                                            Return 107
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(1349), lat, lng) Then
                                            Return 107
                                        End If
                                        
                                        If IsContains(poly.Get(1350), lat, lng) Then
                                            Return 107
                                        Else
                                            Return 193
                                        End If
                                        
                                    End If
                                    
                                Else If IsContains(poly.Get(1351), lat, lng) Then
                                    Return 193
                                Else
                                    Return 107
                                End If
                                
                            Else If IsContains(poly.Get(1352), lat, lng) Then
                                Return 107
                            Else
                                Return 193
                            End If
                            
                        Else If (lat < 55.7739) Then
                            If (lng < -62.51237) Then
                                If (lat < 54.56884) Then
                                    Return 107
                                Else If (lng < -63.38938) Then
                                    If (lat < 55.17137) Then
                                        If IsContains(poly.Get(1353), lat, lng) Then
                                            Return 193
                                        Else
                                            Return 107
                                        End If
                                        
                                    Else If IsContains(poly.Get(1354), lat, lng) Then
                                        Return 193
                                    Else
                                        Return 107
                                    End If
                                    
                                Else If IsContains(poly.Get(1355), lat, lng) Then
                                    Return 193
                                Else
                                    Return 107
                                End If
                                
                            Else
                                Return 107
                            End If
                            
                        Else If (lng < -62.51237) Then
                            If (lat < 56.97896) Then
                                If (lng < -63.38938) Then
                                    If (lat < 56.37643) Then
                                        If IsContains(poly.Get(1356), lat, lng) Then
                                            Return 193
                                        Else
                                            Return 107
                                        End If
                                        
                                    Else If IsContains(poly.Get(1357), lat, lng) Then
                                        Return 193
                                    Else
                                        Return 107
                                    End If
                                    
                                Else
                                    Return 107
                                End If
                                
                            Else If IsContains(poly.Get(1358), lat, lng) Then
                                Return 193
                            Else
                                Return 107
                            End If
                            
                        Else
                            Return 107
                        End If
                        
                    Else If (lng < -64.74267) Then
                        If (lat < 60.59414) Then
                            If (lng < -66.25854) Then
                                If IsContains(poly.Get(1359), lat, lng) Then
                                    Return 193
                                Else
                                    Return 162
                                End If
                                
                            Else If (lat < 59.38908) Then
                                If IsContains(poly.Get(1360), lat, lng) Then
                                    Return 107
                                End If
                                
                                If IsContains(poly.Get(1361), lat, lng) Then
                                    Return 162
                                Else
                                    Return 193
                                End If
                                
                            Else
                                If IsContains(poly.Get(1362), lat, lng) Then
                                    Return 107
                                End If
                                
                                If IsContains(poly.Get(1363), lat, lng) Then
                                    Return 107
                                End If
                                
                                If IsContains(poly.Get(1364), lat, lng) Then
                                    Return 107
                                End If
                                
                                If IsContains(poly.Get(1365), lat, lng) Then
                                    Return 107
                                End If
                                
                                If IsContains(poly.Get(1366), lat, lng) Then
                                    Return 107
                                End If
                                
                                If IsContains(poly.Get(1367), lat, lng) Then
                                    Return 162
                                Else
                                    Return 193
                                End If
                                
                            End If
                            
                        Else
                            Return 162
                        End If
                        
                    Else If (lat < 60.59414) Then
                        If (lng < -63.2268) Then
                            If (lat < 59.38908) Then
                                If (lng < -63.98474) Then
                                    If IsContains(poly.Get(1368), lat, lng) Then
                                        Return 193
                                    End If
                                    
                                    If IsContains(poly.Get(1369), lat, lng) Then
                                        Return 193
                                    Else
                                        Return 107
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1370), lat, lng) Then
                                        Return 193
                                    End If
                                    
                                    If IsContains(poly.Get(1371), lat, lng) Then
                                        Return 193
                                    Else
                                        Return 107
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(1372), lat, lng) Then
                                    Return 162
                                End If
                                
                                If IsContains(poly.Get(1373), lat, lng) Then
                                    Return 193
                                End If
                                
                                If IsContains(poly.Get(1374), lat, lng) Then
                                    Return 193
                                End If
                                
                                If IsContains(poly.Get(1375), lat, lng) Then
                                    Return 193
                                End If
                                
                                If IsContains(poly.Get(1376), lat, lng) Then
                                    Return 193
                                End If
                                
                                If IsContains(poly.Get(1377), lat, lng) Then
                                    Return 193
                                End If
                                
                                If IsContains(poly.Get(1378), lat, lng) Then
                                    Return 193
                                Else
                                    Return 107
                                End If
                                
                            End If
                            
                        Else
                            Return 107
                        End If
                        
                    Else
                        Return 162
                    End If
                    
                Else If IsContains(poly.Get(1379), lat, lng) Then
                    Return 126
                Else
                    Return 162
                End If
                
            Else If (lat < 60.35207) Then
                Return 106
            Else
                Return 107
            End If
            
        Else If (lng < -63.55682) Then
            If IsContains(poly.Get(1380), lat, lng) Then
                Return 106
            End If
            
            If IsContains(poly.Get(1381), lat, lng) Then
                Return 126
            End If
            
            If IsContains(poly.Get(1382), lat, lng) Then
                Return 162
            Else
                Return 190
            End If
            
        Else
            If IsContains(poly.Get(1383), lat, lng) Then
                Return 162
            End If
            
            If IsContains(poly.Get(1384), lat, lng) Then
                Return 190
            Else
                Return 106
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call20", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call21(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 20.35616) Then
            If (lng < 12.51607) Then
                If (lng < 7.718044) Then
                    If (lat < 44.0843) Then
                        If IsContains(poly.Get(1385), lat, lng) Then
                            Return 349
                        End If
                        
                        If IsContains(poly.Get(1386), lat, lng) Then
                            Return 356
                        Else
                            Return 352
                        End If
                        
                    Else If IsContains(poly.Get(1387), lat, lng) Then
                        Return 356
                    Else
                        Return 352
                    End If
                    
                Else If (lat < 38.31198) Then
                    Return 356
                Else If (lng < 10.09516) Then
                    If (lat < 41.43467) Then
                        If IsContains(poly.Get(1388), lat, lng) Then
                            Return 352
                        Else
                            Return 356
                        End If
                        
                    Else If IsContains(poly.Get(1389), lat, lng) Then
                        Return 356
                    Else
                        Return 352
                    End If
                    
                Else If IsContains(poly.Get(1390), lat, lng) Then
                    Return 358
                Else
                    Return 356
                End If
                
            Else If (lat < 39.99786) Then
                If (lng < 18.73901) Then
                    Return 356
                Else If (lat < 38.44145) Then
                    Return 321
                Else If IsContains(poly.Get(1391), lat, lng) Then
                    Return 366
                Else
                    Return 321
                End If
                
            Else If (lng < 16.43612) Then
                If (lat < 42.70964) Then
                    If IsContains(poly.Get(1392), lat, lng) Then
                        Return 375
                    Else
                        Return 356
                    End If
                    
                Else If (lng < 14.47609) Then
                    If IsContains(poly.Get(1393), lat, lng) Then
                        Return 375
                    Else
                        Return 356
                    End If
                    
                Else If IsContains(poly.Get(1394), lat, lng) Then
                    Return 359
                Else
                    Return 375
                End If
                
            Else If (lat < 42.70964) Then
                If (lng < 18.39614) Then
                    If IsContains(poly.Get(1395), lat, lng) Then
                        Return 356
                    End If
                    
                    If IsContains(poly.Get(1396), lat, lng) Then
                        Return 359
                    Else
                        Return 375
                    End If
                    
                Else If (lat < 41.35375) Then
                    If IsContains(poly.Get(1397), lat, lng) Then
                        Return 356
                    Else
                        Return 366
                    End If
                    
                Else If (lng < 19.37615) Then
                    If IsContains(poly.Get(1398), lat, lng) Then
                        Return 359
                    End If
                    
                    If IsContains(poly.Get(1399), lat, lng) Then
                        Return 366
                    End If
                    
                    If IsContains(poly.Get(1400), lat, lng) Then
                        Return 366
                    End If
                    
                    If IsContains(poly.Get(1401), lat, lng) Then
                        Return 366
                    End If
                    
                    If IsContains(poly.Get(1402), lat, lng) Then
                        Return 366
                    End If
                    
                    If IsContains(poly.Get(1403), lat, lng) Then
                        Return 375
                    Else
                        Return 353
                    End If
                    
                Else
                    If IsContains(poly.Get(1404), lat, lng) Then
                        Return 322
                    End If
                    
                    If IsContains(poly.Get(1405), lat, lng) Then
                        Return 353
                    End If
                    
                    If IsContains(poly.Get(1406), lat, lng) Then
                        Return 353
                    End If
                    
                    If IsContains(poly.Get(1407), lat, lng) Then
                        Return 353
                    End If
                    
                    If IsContains(poly.Get(1408), lat, lng) Then
                        Return 353
                    Else
                        Return 366
                    End If
                    
                End If
                
            Else If (lng < 18.39614) Then
                If (lat < 44.06553) Then
                    If IsContains(poly.Get(1409), lat, lng) Then
                        Return 375
                    Else
                        Return 359
                    End If
                    
                Else If IsContains(poly.Get(1410), lat, lng) Then
                    Return 375
                Else
                    Return 359
                End If
                
            Else If (lat < 44.06553) Then
                If (lng < 19.37615) Then
                    If IsContains(poly.Get(1411), lat, lng) Then
                        Return 322
                    End If
                    
                    If IsContains(poly.Get(1412), lat, lng) Then
                        Return 322
                    End If
                    
                    If IsContains(poly.Get(1413), lat, lng) Then
                        Return 353
                    Else
                        Return 359
                    End If
                    
                Else
                    If IsContains(poly.Get(1414), lat, lng) Then
                        Return 353
                    End If
                    
                    If IsContains(poly.Get(1415), lat, lng) Then
                        Return 359
                    End If
                    
                    If IsContains(poly.Get(1416), lat, lng) Then
                        Return 359
                    End If
                    
                    If IsContains(poly.Get(1417), lat, lng) Then
                        Return 359
                    Else
                        Return 322
                    End If
                    
                End If
                
            Else If (lng < 19.37615) Then
                If (lat < 44.74348) Then
                    If IsContains(poly.Get(1418), lat, lng) Then
                        Return 322
                    Else
                        Return 359
                    End If
                    
                Else If (lng < 18.88615) Then
                    If IsContains(poly.Get(1419), lat, lng) Then
                        Return 375
                    Else
                        Return 359
                    End If
                    
                Else
                    If IsContains(poly.Get(1420), lat, lng) Then
                        Return 359
                    End If
                    
                    If IsContains(poly.Get(1421), lat, lng) Then
                        Return 375
                    Else
                        Return 322
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(1422), lat, lng) Then
                    Return 359
                End If
                
                If IsContains(poly.Get(1423), lat, lng) Then
                    Return 359
                End If
                
                If IsContains(poly.Get(1424), lat, lng) Then
                    Return 375
                Else
                    Return 322
                End If
                
            End If
            
        Else If (lat < 42.37354) Then
            If (lng < 23.03405) Then
                If (lat < 39.91473) Then
                    If IsContains(poly.Get(1425), lat, lng) Then
                        Return 366
                    Else
                        Return 321
                    End If
                    
                Else If (lng < 21.69511) Then
                    If (lat < 41.14413) Then
                        If (lng < 21.02564) Then
                            If IsContains(poly.Get(1426), lat, lng) Then
                                Return 321
                            End If
                            
                            If IsContains(poly.Get(1427), lat, lng) Then
                                Return 321
                            End If
                            
                            If IsContains(poly.Get(1428), lat, lng) Then
                                Return 362
                            Else
                                Return 366
                            End If
                            
                        Else
                            If IsContains(poly.Get(1429), lat, lng) Then
                                Return 362
                            End If
                            
                            If IsContains(poly.Get(1430), lat, lng) Then
                                Return 366
                            Else
                                Return 321
                            End If
                            
                        End If
                        
                    Else If (lng < 21.02564) Then
                        If IsContains(poly.Get(1431), lat, lng) Then
                            Return 322
                        End If
                        
                        If IsContains(poly.Get(1432), lat, lng) Then
                            Return 366
                        Else
                            Return 362
                        End If
                        
                    Else If IsContains(poly.Get(1433), lat, lng) Then
                        Return 362
                    Else
                        Return 322
                    End If
                    
                Else If (lat < 41.14413) Then
                    If IsContains(poly.Get(1434), lat, lng) Then
                        Return 362
                    End If
                    
                    If IsContains(poly.Get(1435), lat, lng) Then
                        Return 362
                    End If
                    
                    If IsContains(poly.Get(1436), lat, lng) Then
                        Return 362
                    Else
                        Return 321
                    End If
                    
                Else
                    If IsContains(poly.Get(1437), lat, lng) Then
                        Return 321
                    End If
                    
                    If IsContains(poly.Get(1438), lat, lng) Then
                        Return 321
                    End If
                    
                    If IsContains(poly.Get(1439), lat, lng) Then
                        Return 321
                    End If
                    
                    If IsContains(poly.Get(1440), lat, lng) Then
                        Return 321
                    End If
                    
                    If IsContains(poly.Get(1441), lat, lng) Then
                        Return 322
                    End If
                    
                    If IsContains(poly.Get(1442), lat, lng) Then
                        Return 322
                    End If
                    
                    If IsContains(poly.Get(1443), lat, lng) Then
                        Return 363
                    Else
                        Return 362
                    End If
                    
                End If
                
            Else If (lng < 31.63082) Then
                If (lng < 27.33243) Then
                    If (lat < 40.06737) Then
                        If IsContains(poly.Get(1444), lat, lng) Then
                            Return 336
                        Else
                            Return 321
                        End If
                        
                    Else If (lng < 25.18324) Then
                        If IsContains(poly.Get(1445), lat, lng) Then
                            Return 363
                        Else
                            Return 321
                        End If
                        
                    Else If (lat < 41.22045) Then
                        If IsContains(poly.Get(1446), lat, lng) Then
                            Return 336
                        Else
                            Return 321
                        End If
                        
                    Else If (lng < 26.25784) Then
                        If IsContains(poly.Get(1447), lat, lng) Then
                            Return 321
                        Else
                            Return 363
                        End If
                        
                    Else
                        If IsContains(poly.Get(1448), lat, lng) Then
                            Return 321
                        End If
                        
                        If IsContains(poly.Get(1449), lat, lng) Then
                            Return 363
                        Else
                            Return 336
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(1450), lat, lng) Then
                    Return 363
                Else
                    Return 336
                End If
                
            Else
                Return 336
            End If
            
        Else If (lng < 30.48049) Then
            If (lng < 29.20796) Then
                If (lng < 24.78206) Then
                    If (lng < 22.56911) Then
                        If (lat < 43.89748) Then
                            If IsContains(poly.Get(1451), lat, lng) Then
                                Return 363
                            End If
                            
                            If IsContains(poly.Get(1452), lat, lng) Then
                                Return 363
                            Else
                                Return 322
                            End If
                            
                        Else
                            If IsContains(poly.Get(1453), lat, lng) Then
                                Return 326
                            End If
                            
                            If IsContains(poly.Get(1454), lat, lng) Then
                                Return 326
                            End If
                            
                            If IsContains(poly.Get(1455), lat, lng) Then
                                Return 363
                            Else
                                Return 322
                            End If
                            
                        End If
                        
                    Else If (lat < 43.89748) Then
                        If IsContains(poly.Get(1456), lat, lng) Then
                            Return 322
                        End If
                        
                        If IsContains(poly.Get(1457), lat, lng) Then
                            Return 326
                        Else
                            Return 363
                        End If
                        
                    Else
                        If IsContains(poly.Get(1458), lat, lng) Then
                            Return 322
                        End If
                        
                        If IsContains(poly.Get(1459), lat, lng) Then
                            Return 322
                        End If
                        
                        If IsContains(poly.Get(1460), lat, lng) Then
                            Return 363
                        Else
                            Return 326
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(1461), lat, lng) Then
                        Return 339
                    End If
                    
                    If IsContains(poly.Get(1462), lat, lng) Then
                        Return 363
                    Else
                        Return 326
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(1463), lat, lng) Then
                Return 326
            Else
                Return 339
            End If
            
        Else If (lng < 36.67499) Then
            If IsContains(poly.Get(1464), lat, lng) Then
                Return 350
            Else
                Return 361
            End If
            
        Else If IsContains(poly.Get(1465), lat, lng) Then
            Return 281
        Else
            Return 350
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call21", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call22(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 47.09215) Then
            If (lng < 16.59677) Then
                If (lng < 12.18596) Then
                    If IsContains(poly.Get(1466), lat, lng) Then
                        Return 371
                    End If
                    
                    If IsContains(poly.Get(1467), lat, lng) Then
                        Return 371
                    Else
                        Return 356
                    End If
                    
                Else If (lng < 12.24074) Then
                    If (lat < 46.90684) Then
                        If IsContains(poly.Get(1468), lat, lng) Then
                            Return 371
                        Else
                            Return 356
                        End If
                        
                    Else If (lat < 47.06917) Then
                        If IsContains(poly.Get(1469), lat, lng) Then
                            Return 356
                        Else
                            Return 371
                        End If
                        
                    Else If IsContains(poly.Get(1470), lat, lng) Then
                        Return 371
                    Else
                        Return 356
                    End If
                    
                Else If (lng < 14.41876) Then
                    If (lng < 13.32975) Then
                        If IsContains(poly.Get(1471), lat, lng) Then
                            Return 371
                        End If
                        
                        If IsContains(poly.Get(1472), lat, lng) Then
                            Return 375
                        Else
                            Return 356
                        End If
                        
                    Else If (lat < 46.25679) Then
                        If IsContains(poly.Get(1473), lat, lng) Then
                            Return 356
                        End If
                        
                        If IsContains(poly.Get(1474), lat, lng) Then
                            Return 375
                        Else
                            Return 342
                        End If
                        
                    Else
                        If IsContains(poly.Get(1475), lat, lng) Then
                            Return 356
                        End If
                        
                        If IsContains(poly.Get(1476), lat, lng) Then
                            Return 371
                        Else
                            Return 342
                        End If
                        
                    End If
                    
                Else If (lng < 15.50776) Then
                    If (lat < 46.25679) Then
                        If IsContains(poly.Get(1477), lat, lng) Then
                            Return 375
                        Else
                            Return 342
                        End If
                        
                    Else If IsContains(poly.Get(1478), lat, lng) Then
                        Return 371
                    Else
                        Return 342
                    End If
                    
                Else If (lat < 46.25679) Then
                    If IsContains(poly.Get(1479), lat, lng) Then
                        Return 342
                    Else
                        Return 375
                    End If
                    
                Else If (lng < 16.05227) Then
                    If IsContains(poly.Get(1480), lat, lng) Then
                        Return 371
                    End If
                    
                    If IsContains(poly.Get(1481), lat, lng) Then
                        Return 375
                    Else
                        Return 342
                    End If
                    
                Else
                    If IsContains(poly.Get(1482), lat, lng) Then
                        Return 327
                    End If
                    
                    If IsContains(poly.Get(1483), lat, lng) Then
                        Return 371
                    End If
                    
                    If IsContains(poly.Get(1484), lat, lng) Then
                        Return 375
                    Else
                        Return 342
                    End If
                    
                End If
                
            Else If (lng < 20.6116) Then
                If (lng < 18.60419) Then
                    If IsContains(poly.Get(1485), lat, lng) Then
                        Return 375
                    Else
                        Return 327
                    End If
                    
                Else If (lng < 19.6079) Then
                    If (lat < 46.25679) Then
                        If (lng < 19.10604) Then
                            If IsContains(poly.Get(1486), lat, lng) Then
                                Return 322
                            End If
                            
                            If IsContains(poly.Get(1487), lat, lng) Then
                                Return 327
                            Else
                                Return 375
                            End If
                            
                        Else If IsContains(poly.Get(1488), lat, lng) Then
                            Return 322
                        Else
                            Return 327
                        End If
                        
                    Else
                        Return 327
                    End If
                    
                Else
                    If IsContains(poly.Get(1489), lat, lng) Then
                        Return 326
                    End If
                    
                    If IsContains(poly.Get(1490), lat, lng) Then
                        Return 327
                    Else
                        Return 322
                    End If
                    
                End If
                
            Else If (lng < 22.61902) Then
                If (lng < 21.61531) Then
                    If IsContains(poly.Get(1491), lat, lng) Then
                        Return 322
                    End If
                    
                    If IsContains(poly.Get(1492), lat, lng) Then
                        Return 327
                    Else
                        Return 326
                    End If
                    
                Else If IsContains(poly.Get(1493), lat, lng) Then
                    Return 327
                Else
                    Return 326
                End If
                
            Else
                Return 326
            End If
            
        Else If (lng < 18.85922) Then
            If (lat < 49.51729) Then
                If (lng < 14.67575) Then
                    If (lng < 12.58402) Then
                        If IsContains(poly.Get(1494), lat, lng) Then
                            Return 371
                        Else
                            Return 323
                        End If
                        
                    Else If (lat < 48.30472) Then
                        If IsContains(poly.Get(1495), lat, lng) Then
                            Return 323
                        Else
                            Return 371
                        End If
                        
                    Else If (lng < 13.62989) Then
                        If IsContains(poly.Get(1496), lat, lng) Then
                            Return 354
                        End If
                        
                        If IsContains(poly.Get(1497), lat, lng) Then
                            Return 371
                        Else
                            Return 323
                        End If
                        
                    Else
                        If IsContains(poly.Get(1498), lat, lng) Then
                            Return 323
                        End If
                        
                        If IsContains(poly.Get(1499), lat, lng) Then
                            Return 354
                        Else
                            Return 371
                        End If
                        
                    End If
                    
                Else If (lng < 16.76748) Then
                    If (lat < 48.3047) Then
                        If IsContains(poly.Get(1500), lat, lng) Then
                            Return 327
                        Else
                            Return 371
                        End If
                        
                    Else If IsContains(poly.Get(1501), lat, lng) Then
                        Return 371
                    Else
                        Return 354
                    End If
                    
                Else If (lat < 48.30472) Then
                    If (lng < 17.81335) Then
                        If IsContains(poly.Get(1502), lat, lng) Then
                            Return 324
                        End If
                        
                        If IsContains(poly.Get(1503), lat, lng) Then
                            Return 371
                        Else
                            Return 327
                        End If
                        
                    Else If IsContains(poly.Get(1504), lat, lng) Then
                        Return 327
                    Else
                        Return 324
                    End If
                    
                Else
                    If IsContains(poly.Get(1505), lat, lng) Then
                        Return 354
                    End If
                    
                    If IsContains(poly.Get(1506), lat, lng) Then
                        Return 371
                    Else
                        Return 324
                    End If
                    
                End If
                
            Else If (lng < 14.67575) Then
                If (lat < 51.62131) Then
                    If (lng < 12.58402) Then
                        If IsContains(poly.Get(1507), lat, lng) Then
                            Return 354
                        Else
                            Return 323
                        End If
                        
                    Else If IsContains(poly.Get(1508), lat, lng) Then
                        Return 354
                    Else
                        Return 323
                    End If
                    
                Else
                    If IsContains(poly.Get(1509), lat, lng) Then
                        Return 374
                    End If
                    
                    If IsContains(poly.Get(1510), lat, lng) Then
                        Return 374
                    Else
                        Return 323
                    End If
                    
                End If
                
            Else If (lat < 51.62131) Then
                If (lng < 16.76748) Then
                    If (lat < 50.5693) Then
                        If IsContains(poly.Get(1511), lat, lng) Then
                            Return 374
                        Else
                            Return 354
                        End If
                        
                    Else
                        If IsContains(poly.Get(1512), lat, lng) Then
                            Return 323
                        End If
                        
                        If IsContains(poly.Get(1513), lat, lng) Then
                            Return 354
                        Else
                            Return 374
                        End If
                        
                    End If
                    
                Else If (lat < 50.5693) Then
                    If (lng < 17.81335) Then
                        If IsContains(poly.Get(1514), lat, lng) Then
                            Return 374
                        Else
                            Return 354
                        End If
                        
                    Else If IsContains(poly.Get(1515), lat, lng) Then
                        Return 354
                    Else
                        Return 374
                    End If
                    
                Else
                    Return 374
                End If
                
            Else
                If IsContains(poly.Get(1516), lat, lng) Then
                    Return 323
                End If
                
                If IsContains(poly.Get(1517), lat, lng) Then
                    Return 323
                Else
                    Return 374
                End If
                
            End If
            
        Else If (lat < 49.61382) Then
            If (lng < 21.74283) Then
                If (lng < 20.30102) Then
                    If (lat < 48.35298) Then
                        If IsContains(poly.Get(1518), lat, lng) Then
                            Return 324
                        Else
                            Return 327
                        End If
                        
                    Else If IsContains(poly.Get(1519), lat, lng) Then
                        Return 374
                    Else
                        Return 324
                    End If
                    
                Else If (lat < 48.35298) Then
                    If IsContains(poly.Get(1520), lat, lng) Then
                        Return 324
                    End If
                    
                    If IsContains(poly.Get(1521), lat, lng) Then
                        Return 324
                    End If
                    
                    If IsContains(poly.Get(1522), lat, lng) Then
                        Return 326
                    Else
                        Return 327
                    End If
                    
                Else
                    If IsContains(poly.Get(1523), lat, lng) Then
                        Return 327
                    End If
                    
                    If IsContains(poly.Get(1524), lat, lng) Then
                        Return 374
                    Else
                        Return 324
                    End If
                    
                End If
                
            Else If (lng < 23.18464) Then
                If (lat < 48.35298) Then
                    If (lng < 22.46373) Then
                        If IsContains(poly.Get(1525), lat, lng) Then
                            Return 324
                        End If
                        
                        If IsContains(poly.Get(1526), lat, lng) Then
                            Return 326
                        End If
                        
                        If IsContains(poly.Get(1527), lat, lng) Then
                            Return 368
                        Else
                            Return 327
                        End If
                        
                    Else
                        If IsContains(poly.Get(1528), lat, lng) Then
                            Return 326
                        End If
                        
                        If IsContains(poly.Get(1529), lat, lng) Then
                            Return 327
                        Else
                            Return 368
                        End If
                        
                    End If
                    
                Else If (lng < 22.46373) Then
                    If IsContains(poly.Get(1530), lat, lng) Then
                        Return 327
                    End If
                    
                    If IsContains(poly.Get(1531), lat, lng) Then
                        Return 368
                    End If
                    
                    If IsContains(poly.Get(1532), lat, lng) Then
                        Return 374
                    Else
                        Return 324
                    End If
                    
                Else
                    If IsContains(poly.Get(1533), lat, lng) Then
                        Return 324
                    End If
                    
                    If IsContains(poly.Get(1534), lat, lng) Then
                        Return 368
                    End If
                    
                    If IsContains(poly.Get(1535), lat, lng) Then
                        Return 374
                    Else
                        Return 339
                    End If
                    
                End If
                
            Else If (lat < 48.35298) Then
                If IsContains(poly.Get(1536), lat, lng) Then
                    Return 326
                End If
                
                If IsContains(poly.Get(1537), lat, lng) Then
                    Return 339
                End If
                
                If IsContains(poly.Get(1538), lat, lng) Then
                    Return 339
                End If
                
                If IsContains(poly.Get(1539), lat, lng) Then
                    Return 339
                Else
                    Return 368
                End If
                
            Else
                If IsContains(poly.Get(1540), lat, lng) Then
                    Return 368
                End If
                
                If IsContains(poly.Get(1541), lat, lng) Then
                    Return 368
                Else
                    Return 339
                End If
                
            End If
            
        Else If (lng < 21.74283) Then
            Return 374
        Else If (lat < 51.66957) Then
            If (lng < 23.18464) Then
                If IsContains(poly.Get(1542), lat, lng) Then
                    Return 339
                Else
                    Return 374
                End If
                
            Else If (lat < 50.64169) Then
                If IsContains(poly.Get(1543), lat, lng) Then
                    Return 374
                Else
                    Return 339
                End If
                
            Else
                If IsContains(poly.Get(1544), lat, lng) Then
                    Return 348
                End If
                
                If IsContains(poly.Get(1545), lat, lng) Then
                    Return 374
                Else
                    Return 339
                End If
                
            End If
            
        Else
            If IsContains(poly.Get(1546), lat, lng) Then
                Return 339
            End If
            
            If IsContains(poly.Get(1547), lat, lng) Then
                Return 374
            Else
                Return 348
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("IsContains", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call23(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 30.16368) Then
            If (lat < 48.49187) Then
                If (lng < 27.39506) Then
                    If (lat < 46.95665) Then
                        Return 326
                    Else If (lng < 26.01075) Then
                        If IsContains(poly.Get(1548), lat, lng) Then
                            Return 326
                        Else
                            Return 339
                        End If
                        
                    Else If (lat < 47.72426) Then
                        If IsContains(poly.Get(1549), lat, lng) Then
                            Return 329
                        Else
                            Return 326
                        End If
                        
                    Else If (lng < 26.7029) Then
                        If IsContains(poly.Get(1550), lat, lng) Then
                            Return 329
                        End If
                        
                        If IsContains(poly.Get(1551), lat, lng) Then
                            Return 339
                        Else
                            Return 326
                        End If
                        
                    Else If (lat < 48.10806) Then
                        If IsContains(poly.Get(1552), lat, lng) Then
                            Return 329
                        Else
                            Return 326
                        End If
                        
                    Else
                        If IsContains(poly.Get(1553), lat, lng) Then
                            Return 326
                        End If
                        
                        If IsContains(poly.Get(1554), lat, lng) Then
                            Return 339
                        Else
                            Return 329
                        End If
                        
                    End If
                    
                Else If (lat < 46.95665) Then
                    If (lng < 28.77937) Then
                        If (lat < 46.18904) Then
                            If IsContains(poly.Get(1555), lat, lng) Then
                                Return 326
                            End If
                            
                            If IsContains(poly.Get(1556), lat, lng) Then
                                Return 339
                            End If
                            
                            If IsContains(poly.Get(1557), lat, lng) Then
                                Return 339
                            Else
                                Return 329
                            End If
                            
                        Else If IsContains(poly.Get(1558), lat, lng) Then
                            Return 329
                        Else
                            Return 326
                        End If
                        
                    Else If (lat < 46.18904) Then
                        If IsContains(poly.Get(1559), lat, lng) Then
                            Return 326
                        End If
                        
                        If IsContains(poly.Get(1560), lat, lng) Then
                            Return 329
                        End If
                        
                        If IsContains(poly.Get(1561), lat, lng) Then
                            Return 329
                        Else
                            Return 339
                        End If
                        
                    Else If (lng < 29.47152) Then
                        If IsContains(poly.Get(1562), lat, lng) Then
                            Return 339
                        Else
                            Return 329
                        End If
                        
                    Else If IsContains(poly.Get(1563), lat, lng) Then
                        Return 329
                    Else
                        Return 339
                    End If
                    
                Else If (lng < 28.77937) Then
                    If (lat < 47.72426) Then
                        If IsContains(poly.Get(1564), lat, lng) Then
                            Return 326
                        Else
                            Return 329
                        End If
                        
                    Else If IsContains(poly.Get(1565), lat, lng) Then
                        Return 339
                    Else
                        Return 329
                    End If
                    
                Else If IsContains(poly.Get(1566), lat, lng) Then
                    Return 329
                Else
                    Return 339
                End If
                
            Else If (lng < 27.39506) Then
                If IsContains(poly.Get(1567), lat, lng) Then
                    Return 339
                Else
                    Return 348
                End If
                
            Else If (lat < 51.1086) Then
                Return 339
            Else If (lng < 28.77937) Then
                If IsContains(poly.Get(1568), lat, lng) Then
                    Return 348
                Else
                    Return 339
                End If
                
            Else
                If IsContains(poly.Get(1569), lat, lng) Then
                    Return 348
                End If
                
                If IsContains(poly.Get(1570), lat, lng) Then
                    Return 348
                Else
                    Return 339
                End If
                
            End If
            
        Else If (lat < 48.14493) Then
            If (lng < 30.35112) Then
                Return 339
            Else If (lng < 35.28935) Then
                If (lng < 32.82024) Then
                    If IsContains(poly.Get(1571), lat, lng) Then
                        Return 361
                    Else
                        Return 339
                    End If
                    
                Else If (lat < 46.78318) Then
                    If IsContains(poly.Get(1572), lat, lng) Then
                        Return 361
                    End If
                    
                    If IsContains(poly.Get(1573), lat, lng) Then
                        Return 376
                    Else
                        Return 339
                    End If
                    
                Else If IsContains(poly.Get(1574), lat, lng) Then
                    Return 376
                Else
                    Return 339
                End If
                
            Else If (lng < 37.75846) Then
                If (lat < 46.78318) Then
                    If IsContains(poly.Get(1575), lat, lng) Then
                        Return 339
                    End If
                    
                    If IsContains(poly.Get(1576), lat, lng) Then
                        Return 339
                    End If
                    
                    If IsContains(poly.Get(1577), lat, lng) Then
                        Return 361
                    End If
                    
                    If IsContains(poly.Get(1578), lat, lng) Then
                        Return 376
                    Else
                        Return 350
                    End If
                    
                Else If (lng < 36.52391) Then
                    If IsContains(poly.Get(1579), lat, lng) Then
                        Return 376
                    Else
                        Return 339
                    End If
                    
                Else
                    If IsContains(poly.Get(1580), lat, lng) Then
                        Return 350
                    End If
                    
                    If IsContains(poly.Get(1581), lat, lng) Then
                        Return 376
                    Else
                        Return 339
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(1582), lat, lng) Then
                Return 339
            Else
                Return 350
            End If
            
        Else If (lng < 35.19563) Then
            If (lat < 50.93513) Then
                Return 339
            Else If (lng < 32.67965) Then
                If (lat < 52.33023) Then
                    If (lng < 31.42166) Then
                        If IsContains(poly.Get(1583), lat, lng) Then
                            Return 339
                        Else
                            Return 348
                        End If
                        
                    Else
                        If IsContains(poly.Get(1584), lat, lng) Then
                            Return 339
                        End If
                        
                        If IsContains(poly.Get(1585), lat, lng) Then
                            Return 348
                        Else
                            Return 350
                        End If
                        
                    End If
                    
                Else If (lng < 31.42166) Then
                    If IsContains(poly.Get(1586), lat, lng) Then
                        Return 350
                    Else
                        Return 348
                    End If
                    
                Else If (lat < 53.02778) Then
                    If IsContains(poly.Get(1587), lat, lng) Then
                        Return 339
                    End If
                    
                    If IsContains(poly.Get(1588), lat, lng) Then
                        Return 348
                    Else
                        Return 350
                    End If
                    
                Else
                    If IsContains(poly.Get(1589), lat, lng) Then
                        Return 350
                    End If
                    
                    If IsContains(poly.Get(1590), lat, lng) Then
                        Return 350
                    End If
                    
                    If IsContains(poly.Get(1591), lat, lng) Then
                        Return 350
                    End If
                    
                    If IsContains(poly.Get(1592), lat, lng) Then
                        Return 350
                    Else
                        Return 348
                    End If
                    
                End If
                
            Else If (lat < 52.33023) Then
                If (lng < 33.93764) Then
                    If IsContains(poly.Get(1593), lat, lng) Then
                        Return 339
                    Else
                        Return 350
                    End If
                    
                Else If (lat < 51.63268) Then
                    If IsContains(poly.Get(1594), lat, lng) Then
                        Return 350
                    Else
                        Return 339
                    End If
                    
                Else If IsContains(poly.Get(1595), lat, lng) Then
                    Return 350
                Else
                    Return 339
                End If
                
            Else
                If IsContains(poly.Get(1596), lat, lng) Then
                    Return 339
                End If
                
                If IsContains(poly.Get(1597), lat, lng) Then
                    Return 339
                End If
                
                If IsContains(poly.Get(1598), lat, lng) Then
                    Return 348
                End If
                
                If IsContains(poly.Get(1599), lat, lng) Then
                    Return 348
                Else
                    Return 350
                End If
                
            End If
            
        Else If (lat < 50.93513) Then
            If (lng < 37.71161) Then
                If IsContains(poly.Get(1600), lat, lng) Then
                    Return 350
                Else
                    Return 339
                End If
                
            Else If (lat < 49.54003) Then
                If IsContains(poly.Get(1601), lat, lng) Then
                    Return 350
                Else
                    Return 339
                End If
                
            Else If IsContains(poly.Get(1602), lat, lng) Then
                Return 339
            Else
                Return 350
            End If
            
        Else If IsContains(poly.Get(1603), lat, lng) Then
            Return 339
        Else
            Return 350
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call23", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call24(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 71.38488) Then
            If (lng < 15.55306) Then
                If (lat < 54.39912) Then
                    If (lng < 7.549946) Then
                        Return 323
                    Else If IsContains(poly.Get(1604), lat, lng) Then
                        Return 374
                    Else
                        Return 323
                    End If
                    
                Else If (lat < 55.09916) Then
                    If (lng < 14.07823) Then
                        If (lng < 11.52976) Then
                            If IsContains(poly.Get(1605), lat, lng) Then
                                Return 323
                            Else
                                Return 330
                            End If
                            
                        Else If IsContains(poly.Get(1606), lat, lng) Then
                            Return 330
                        Else
                            Return 323
                        End If
                        
                    Else
                        Return 330
                    End If
                    
                Else If (lat < 62.27822) Then
                    If (lng < 10.24671) Then
                        If IsContains(poly.Get(1607), lat, lng) Then
                            Return 351
                        Else
                            Return 330
                        End If
                        
                    Else If (lat < 58.68869) Then
                        If IsContains(poly.Get(1608), lat, lng) Then
                            Return 364
                        Else
                            Return 330
                        End If
                        
                    Else If IsContains(poly.Get(1609), lat, lng) Then
                        Return 351
                    Else
                        Return 364
                    End If
                    
                Else If IsContains(poly.Get(1610), lat, lng) Then
                    Return 364
                Else
                    Return 351
                End If
                
            Else If (lat < 56.45042) Then
                If (lng < 26.83552) Then
                    If (lng < 16.99367) Then
                        If (lat < 55.30782) Then
                            Return 364
                        Else
                            Return 374
                        End If
                        
                    Else If (lng < 21.91459) Then
                        If IsContains(poly.Get(1611), lat, lng) Then
                            Return 355
                        End If
                        
                        If IsContains(poly.Get(1612), lat, lng) Then
                            Return 372
                        End If
                        
                        If IsContains(poly.Get(1613), lat, lng) Then
                            Return 374
                        Else
                            Return 338
                        End If
                        
                    Else If (lng < 24.37506) Then
                        If (lat < 55.08788) Then
                            If (lng < 23.14482) Then
                                If IsContains(poly.Get(1614), lat, lng) Then
                                    Return 338
                                End If
                                
                                If IsContains(poly.Get(1615), lat, lng) Then
                                    Return 374
                                Else
                                    Return 372
                                End If
                                
                            Else
                                If IsContains(poly.Get(1616), lat, lng) Then
                                    Return 348
                                End If
                                
                                If IsContains(poly.Get(1617), lat, lng) Then
                                    Return 374
                                Else
                                    Return 372
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(1618), lat, lng) Then
                            Return 372
                        Else
                            Return 355
                        End If
                        
                    Else If (lat < 55.08788) Then
                        If IsContains(poly.Get(1619), lat, lng) Then
                            Return 372
                        Else
                            Return 348
                        End If
                        
                    Else If (lng < 25.60529) Then
                        If IsContains(poly.Get(1620), lat, lng) Then
                            Return 372
                        Else
                            Return 355
                        End If
                        
                    Else
                        If IsContains(poly.Get(1621), lat, lng) Then
                            Return 348
                        End If
                        
                        If IsContains(poly.Get(1622), lat, lng) Then
                            Return 355
                        Else
                            Return 372
                        End If
                        
                    End If
                    
                Else If (lng < 32.36312) Then
                    If (lng < 29.59932) Then
                        If IsContains(poly.Get(1623), lat, lng) Then
                            Return 350
                        End If
                        
                        If IsContains(poly.Get(1624), lat, lng) Then
                            Return 355
                        Else
                            Return 348
                        End If
                        
                    Else If (lng < 30.98122) Then
                        If IsContains(poly.Get(1625), lat, lng) Then
                            Return 350
                        End If
                        
                        If IsContains(poly.Get(1626), lat, lng) Then
                            Return 350
                        Else
                            Return 348
                        End If
                        
                    Else
                        If IsContains(poly.Get(1627), lat, lng) Then
                            Return 348
                        End If
                        
                        If IsContains(poly.Get(1628), lat, lng) Then
                            Return 348
                        Else
                            Return 350
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(1629), lat, lng) Then
                    Return 348
                Else
                    Return 350
                End If
                
            Else If (lat < 58.59962) Then
                If (lng < 19.7343) Then
                    Return 364
                Else If (lng < 30.45642) Then
                    If (lng < 25.57085) Then
                        If IsContains(poly.Get(1630), lat, lng) Then
                            Return 365
                        Else
                            Return 355
                        End If
                        
                    Else If (lng < 28.01364) Then
                        If (lng < 26.79224) Then
                            If IsContains(poly.Get(1631), lat, lng) Then
                                Return 355
                            Else
                                Return 365
                            End If
                            
                        Else If (lat < 57.52502) Then
                            If IsContains(poly.Get(1632), lat, lng) Then
                                Return 355
                            End If
                            
                            If IsContains(poly.Get(1633), lat, lng) Then
                                Return 365
                            Else
                                Return 350
                            End If
                            
                        Else
                            If IsContains(poly.Get(1634), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(1635), lat, lng) Then
                                Return 355
                            End If
                            
                            If IsContains(poly.Get(1636), lat, lng) Then
                                Return 355
                            Else
                                Return 365
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1637), lat, lng) Then
                        Return 355
                    Else
                        Return 350
                    End If
                    
                Else
                    Return 350
                End If
                
            Else If (lng < 27.89032) Then
                If (lat < 64.99225) Then
                    If (lng < 21.72169) Then
                        If IsContains(poly.Get(1638), lat, lng) Then
                            Return 334
                        End If
                        
                        If IsContains(poly.Get(1639), lat, lng) Then
                            Return 347
                        End If
                        
                        If IsContains(poly.Get(1640), lat, lng) Then
                            Return 365
                        Else
                            Return 364
                        End If
                        
                    Else
                        If IsContains(poly.Get(1641), lat, lng) Then
                            Return 350
                        End If
                        
                        If IsContains(poly.Get(1642), lat, lng) Then
                            Return 350
                        End If
                        
                        If IsContains(poly.Get(1643), lat, lng) Then
                            Return 364
                        End If
                        
                        If IsContains(poly.Get(1644), lat, lng) Then
                            Return 365
                        Else
                            Return 334
                        End If
                        
                    End If
                    
                Else If (lng < 21.72169) Then
                    If (lng < 18.63738) Then
                        If IsContains(poly.Get(1645), lat, lng) Then
                            Return 364
                        Else
                            Return 351
                        End If
                        
                    Else
                        If IsContains(poly.Get(1646), lat, lng) Then
                            Return 334
                        End If
                        
                        If IsContains(poly.Get(1647), lat, lng) Then
                            Return 351
                        Else
                            Return 364
                        End If
                        
                    End If
                    
                Else If (lat < 68.18856) Then
                    If IsContains(poly.Get(1648), lat, lng) Then
                        Return 334
                    Else
                        Return 364
                    End If
                    
                Else If (lng < 24.80601) Then
                    If IsContains(poly.Get(1649), lat, lng) Then
                        Return 351
                    End If
                    
                    If IsContains(poly.Get(1650), lat, lng) Then
                        Return 364
                    Else
                        Return 334
                    End If
                    
                Else If IsContains(poly.Get(1651), lat, lng) Then
                    Return 334
                Else
                    Return 351
                End If
                
            Else If (lat < 64.95985) Then
                If (lng < 34.05895) Then
                    If (lat < 61.77974) Then
                        If IsContains(poly.Get(1652), lat, lng) Then
                            Return 334
                        End If
                        
                        If IsContains(poly.Get(1653), lat, lng) Then
                            Return 365
                        Else
                            Return 350
                        End If
                        
                    Else If IsContains(poly.Get(1654), lat, lng) Then
                        Return 350
                    Else
                        Return 334
                    End If
                    
                Else
                    Return 350
                End If
                
            Else If (lng < 34.05895) Then
                If (lat < 68.13996) Then
                    If IsContains(poly.Get(1655), lat, lng) Then
                        Return 350
                    Else
                        Return 334
                    End If
                    
                Else If (lng < 30.97464) Then
                    If IsContains(poly.Get(1656), lat, lng) Then
                        Return 334
                    End If
                    
                    If IsContains(poly.Get(1657), lat, lng) Then
                        Return 350
                    Else
                        Return 351
                    End If
                    
                Else If IsContains(poly.Get(1658), lat, lng) Then
                    Return 351
                Else
                    Return 350
                End If
                
            Else
                Return 350
            End If
            
        Else
            Return 211
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call24", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call25(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < -15.62385) Then
            If (lng < -52.3232) Then
                Return call20(lat, lng)
            Else If (lat < 38.10949) Then
                If (lat < 29.05967) Then
                    Return 297
                Else If (lng < -24.53102) Then
                    Return 295
                Else
                    Return 300
                End If
                
            Else If (lat < 39.92673) Then
                Return 295
            Else If (lat < 67.353) Then
                If (lng < -32.28645) Then
                    Return 106
                Else
                    Return 301
                End If
                
            Else If (lat < 72.4) Then
                If IsContains(poly.Get(1659), lat, lng) Then
                    Return 180
                Else
                    Return 106
                End If
                
            Else If IsContains(poly.Get(1660), lat, lng) Then
                Return 94
            Else
                Return 106
            End If
            
        Else If (lat < 43.99331) Then
            If (lat < 36.15504) Then
                If (lat < 35.32015) Then
                    If (lng < -15.12739) Then
                        Return 297
                    Else If (lng < -4.897429) Then
                        If (lng < -9.816326) Then
                            If IsContains(poly.Get(1661), lat, lng) Then
                                Return 21
                            End If
                            
                            If IsContains(poly.Get(1662), lat, lng) Then
                                Return 297
                            Else
                                Return 14
                            End If
                            
                        Else
                            If IsContains(poly.Get(1663), lat, lng) Then
                                Return 4
                            End If
                            
                            If IsContains(poly.Get(1664), lat, lng) Then
                                Return 21
                            Else
                                Return 14
                            End If
                            
                        End If
                        
                    Else If (lng < 0.021467) Then
                        If (lat < 31.37685) Then
                            If IsContains(poly.Get(1665), lat, lng) Then
                                Return 14
                            Else
                                Return 4
                            End If
                            
                        Else If (lng < -2.437981) Then
                            If IsContains(poly.Get(1666), lat, lng) Then
                                Return 4
                            End If
                            
                            If IsContains(poly.Get(1667), lat, lng) Then
                                Return 15
                            Else
                                Return 14
                            End If
                            
                        Else If IsContains(poly.Get(1668), lat, lng) Then
                            Return 14
                        Else
                            Return 4
                        End If
                        
                    Else
                        Return 4
                    End If
                    
                Else If (lng < -5.048803) Then
                    If (lat < 35.91795) Then
                        If IsContains(poly.Get(1669), lat, lng) Then
                            Return 14
                        Else
                            Return 15
                        End If
                        
                    Else If (lat < 36.05053) Then
                        If IsContains(poly.Get(1670), lat, lng) Then
                            Return 345
                        Else
                            Return 14
                        End If
                        
                    Else If IsContains(poly.Get(1671), lat, lng) Then
                        Return 345
                    Else
                        Return 332
                    End If
                    
                Else If (lng < -2.811975) Then
                    If IsContains(poly.Get(1672), lat, lng) Then
                        Return 14
                    Else
                        Return 345
                    End If
                    
                Else If IsContains(poly.Get(1673), lat, lng) Then
                    Return 14
                Else
                    Return 4
                End If
                
            Else If (lat < 42.15431) Then
                If (lng < -6.189159) Then
                    If (lat < 41.57483) Then
                        If (lat < 38.86494) Then
                            If IsContains(poly.Get(1674), lat, lng) Then
                                Return 345
                            Else
                                Return 341
                            End If
                            
                        Else If (lng < -8.003728) Then
                            Return 341
                        Else If (lat < 40.21988) Then
                            If IsContains(poly.Get(1675), lat, lng) Then
                                Return 345
                            Else
                                Return 341
                            End If
                            
                        Else If IsContains(poly.Get(1676), lat, lng) Then
                            Return 345
                        Else
                            Return 341
                        End If
                        
                    Else If (lng < -7.685539) Then
                        If IsContains(poly.Get(1677), lat, lng) Then
                            Return 345
                        End If
                        
                        If IsContains(poly.Get(1678), lat, lng) Then
                            Return 345
                        Else
                            Return 341
                        End If
                        
                    Else If IsContains(poly.Get(1679), lat, lng) Then
                        Return 341
                    Else
                        Return 345
                    End If
                    
                Else If (lat < 37.12646) Then
                    If (lng < -0.881233) Then
                        Return 4
                    Else
                        Return 345
                    End If
                    
                Else
                    Return 345
                End If
                
            Else If (lng < -2.317545) Then
                Return 345
            Else If (lng < 1.311409) Then
                If (lng < -0.503068) Then
                    If IsContains(poly.Get(1680), lat, lng) Then
                        Return 352
                    Else
                        Return 345
                    End If
                    
                Else If IsContains(poly.Get(1681), lat, lng) Then
                    Return 352
                Else
                    Return 345
                End If
                
            Else If (lng < 3.125887) Then
                If (lat < 43.07381) Then
                    If (lng < 2.218648) Then
                        If IsContains(poly.Get(1682), lat, lng) Then
                            Return 319
                        End If
                        
                        If IsContains(poly.Get(1683), lat, lng) Then
                            Return 352
                        Else
                            Return 345
                        End If
                        
                    Else If IsContains(poly.Get(1684), lat, lng) Then
                        Return 352
                    Else
                        Return 345
                    End If
                    
                Else
                    Return 352
                End If
                
            Else If IsContains(poly.Get(1685), lat, lng) Then
                Return 345
            Else
                Return 352
            End If
            
        Else If (lat < 55.636) Then
            If (lng < 2.091912) Then
                If (lng < -5.658236) Then
                    If (lat < 50.39984) Then
                        Return 343
                    Else If (lat < 51.93443) Then
                        If (lng < -6.50175) Then
                            Return 331
                        Else
                            Return 343
                        End If
                        
                    Else If (lng < -8.335807) Then
                        Return 331
                    Else If (lat < 53.78521) Then
                        Return 331
                    Else If (lng < -6.997022) Then
                        If (lat < 54.71061) Then
                            If IsContains(poly.Get(1686), lat, lng) Then
                                Return 343
                            Else
                                Return 331
                            End If
                            
                        Else
                            If IsContains(poly.Get(1687), lat, lng) Then
                                Return 343
                            End If
                            
                            If IsContains(poly.Get(1688), lat, lng) Then
                                Return 343
                            Else
                                Return 331
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1689), lat, lng) Then
                        Return 343
                    Else
                        Return 331
                    End If
                    
                Else If (lat < 51.22746) Then
                    If (lng < -1.783162) Then
                        If (lat < 48.66386) Then
                            Return 352
                        Else
                            If IsContains(poly.Get(1690), lat, lng) Then
                                Return 333
                            End If
                            
                            If IsContains(poly.Get(1691), lat, lng) Then
                                Return 337
                            End If
                            
                            If IsContains(poly.Get(1692), lat, lng) Then
                                Return 352
                            Else
                                Return 343
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1693), lat, lng) Then
                        Return 343
                    Else
                        Return 352
                    End If
                    
                Else If IsContains(poly.Get(1694), lat, lng) Then
                    Return 335
                Else
                    Return 343
                End If
                
            Else If (lat < 48.74211) Then
                Return 352
            Else If (lat < 51.11652) Then
                If (lng < 3.516138) Then
                    If IsContains(poly.Get(1695), lat, lng) Then
                        Return 325
                    End If
                    
                    If IsContains(poly.Get(1696), lat, lng) Then
                        Return 325
                    Else
                        Return 352
                    End If
                    
                Else
                    If IsContains(poly.Get(1697), lat, lng) Then
                        Return 352
                    End If
                    
                    If IsContains(poly.Get(1698), lat, lng) Then
                        Return 352
                    Else
                        Return 325
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(1699), lat, lng) Then
                    Return 325
                End If
                
                If IsContains(poly.Get(1700), lat, lng) Then
                    Return 325
                End If
                
                If IsContains(poly.Get(1701), lat, lng) Then
                    Return 352
                Else
                    Return 318
                End If
                
            End If
            
        Else If (lng < -10.02888) Then
            If (lat < 66.69733) Then
                If (lat < 60.82214) Then
                    Return 301
                Else
                    Return 343
                End If
                
            Else
                Return 106
            End If
            
        Else If (lng < -5.419671) Then
            If (lat < 59.335) Then
                Return 343
            Else If (lat < 66.53685) Then
                Return 211
            Else
                Return 299
            End If
            
        Else If (lng < -0.320965) Then
            Return 343
        Else
            Return 351
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call25", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call26(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 45.42142) Then
            If (lat < 37.7612) Then
                If (lng < 28.37423) Then
                    If (lng < 15.58711) Then
                        If (lng < 11.88011) Then
                            If (lat < 32.59737) Then
                                If IsContains(poly.Get(1702), lat, lng) Then
                                    Return 4
                                End If
                                
                                If IsContains(poly.Get(1703), lat, lng) Then
                                    Return 51
                                Else
                                    Return 50
                                End If
                                
                            Else If (lng < 8.410239) Then
                                If (lat < 34.94679) Then
                                    If IsContains(poly.Get(1704), lat, lng) Then
                                        Return 51
                                    Else
                                        Return 4
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1705), lat, lng) Then
                                        Return 51
                                    End If
                                    
                                    If IsContains(poly.Get(1706), lat, lng) Then
                                        Return 51
                                    Else
                                        Return 4
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(1707), lat, lng) Then
                                    Return 4
                                End If
                                
                                If IsContains(poly.Get(1708), lat, lng) Then
                                    Return 4
                                End If
                                
                                If IsContains(poly.Get(1709), lat, lng) Then
                                    Return 50
                                End If
                                
                                If IsContains(poly.Get(1710), lat, lng) Then
                                    Return 356
                                Else
                                    Return 51
                                End If
                                
                            End If
                            
                        Else If (lat < 36.28527) Then
                            If (lat < 33.28241) Then
                                Return 50
                            Else If (lng < 13.53032) Then
                                Return 346
                            Else
                                Return 356
                            End If
                            
                        Else
                            Return 356
                        End If
                        
                    Else If (lat < 33.14091) Then
                        If IsContains(poly.Get(1711), lat, lng) Then
                            Return 13
                        Else
                            Return 50
                        End If
                        
                    Else If (lng < 16.20696) Then
                        Return 356
                    Else If (lng < 24.25673) Then
                        Return 321
                    Else If IsContains(poly.Get(1712), lat, lng) Then
                        Return 336
                    Else
                        Return 321
                    End If
                    
                Else If (lat < 34.10512) Then
                    If (lng < 34.56733) Then
                        If (lat < 28.32776) Then
                            If IsContains(poly.Get(1713), lat, lng) Then
                                Return 272
                            Else
                                Return 13
                            End If
                            
                        Else
                            If IsContains(poly.Get(1714), lat, lng) Then
                                Return 237
                            End If
                            
                            If IsContains(poly.Get(1715), lat, lng) Then
                                Return 245
                            Else
                                Return 13
                            End If
                            
                        End If
                        
                    Else If (lat < 30.76933) Then
                        If (lng < 37.39745) Then
                            If IsContains(poly.Get(1716), lat, lng) Then
                                Return 13
                            End If
                            
                            If IsContains(poly.Get(1717), lat, lng) Then
                                Return 245
                            End If
                            
                            If IsContains(poly.Get(1718), lat, lng) Then
                                Return 272
                            Else
                                Return 214
                            End If
                            
                        Else If IsContains(poly.Get(1719), lat, lng) Then
                            Return 214
                        Else
                            Return 272
                        End If
                        
                    Else If (lng < 37.39745) Then
                        If (lat < 32.43723) Then
                            If (lng < 35.98239) Then
                                If IsContains(poly.Get(1720), lat, lng) Then
                                    Return 214
                                End If
                                
                                If IsContains(poly.Get(1721), lat, lng) Then
                                    Return 245
                                Else
                                    Return 238
                                End If
                                
                            Else
                                If IsContains(poly.Get(1722), lat, lng) Then
                                    Return 231
                                End If
                                
                                If IsContains(poly.Get(1723), lat, lng) Then
                                    Return 231
                                End If
                                
                                If IsContains(poly.Get(1724), lat, lng) Then
                                    Return 272
                                Else
                                    Return 214
                                End If
                                
                            End If
                            
                        Else If (lng < 36.01527) Then
                            If (lat < 33.27117) Then
                                If IsContains(poly.Get(1725), lat, lng) Then
                                    Return 214
                                End If
                                
                                If IsContains(poly.Get(1726), lat, lng) Then
                                    Return 225
                                End If
                                
                                If IsContains(poly.Get(1727), lat, lng) Then
                                    Return 225
                                End If
                                
                                If IsContains(poly.Get(1728), lat, lng) Then
                                    Return 231
                                End If
                                
                                If IsContains(poly.Get(1729), lat, lng) Then
                                    Return 238
                                Else
                                    Return 245
                                End If
                                
                            Else
                                If IsContains(poly.Get(1730), lat, lng) Then
                                    Return 231
                                End If
                                
                                If IsContains(poly.Get(1731), lat, lng) Then
                                    Return 231
                                End If
                                
                                If IsContains(poly.Get(1732), lat, lng) Then
                                    Return 245
                                End If
                                
                                If IsContains(poly.Get(1733), lat, lng) Then
                                    Return 245
                                Else
                                    Return 225
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(1734), lat, lng) Then
                                Return 214
                            End If
                            
                            If IsContains(poly.Get(1735), lat, lng) Then
                                Return 214
                            End If
                            
                            If IsContains(poly.Get(1736), lat, lng) Then
                                Return 214
                            End If
                            
                            If IsContains(poly.Get(1737), lat, lng) Then
                                Return 225
                            End If
                            
                            If IsContains(poly.Get(1738), lat, lng) Then
                                Return 225
                            Else
                                Return 231
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(1739), lat, lng) Then
                            Return 220
                        End If
                        
                        If IsContains(poly.Get(1740), lat, lng) Then
                            Return 231
                        End If
                        
                        If IsContains(poly.Get(1741), lat, lng) Then
                            Return 272
                        Else
                            Return 214
                        End If
                        
                    End If
                    
                Else If (lng < 34.85532) Then
                    If (lng < 29.7297) Then
                        If IsContains(poly.Get(1742), lat, lng) Then
                            Return 321
                        Else
                            Return 336
                        End If
                        
                    Else If (lat < 35.38492) Then
                        If IsContains(poly.Get(1743), lat, lng) Then
                            Return 236
                        Else
                            Return 261
                        End If
                        
                    Else If IsContains(poly.Get(1744), lat, lng) Then
                        Return 236
                    Else
                        Return 336
                    End If
                    
                Else If (lat < 34.69235) Then
                    If IsContains(poly.Get(1745), lat, lng) Then
                        Return 231
                    Else
                        Return 225
                    End If
                    
                Else If (lng < 37.54145) Then
                    If (lat < 36.22678) Then
                        If IsContains(poly.Get(1746), lat, lng) Then
                            Return 336
                        End If
                        
                        If IsContains(poly.Get(1747), lat, lng) Then
                            Return 336
                        Else
                            Return 231
                        End If
                        
                    Else
                        If IsContains(poly.Get(1748), lat, lng) Then
                            Return 231
                        End If
                        
                        If IsContains(poly.Get(1749), lat, lng) Then
                            Return 231
                        Else
                            Return 336
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(1750), lat, lng) Then
                    Return 336
                Else
                    Return 231
                End If
                
            Else
                Return call21(lat, lng)
            End If
            
        Else If (lat < 53.72533) Then
            If (lng < 10.49229) Then
                If (lat < 47.80846) Then
                    If (lng < 8.979315) Then
                        If (lat < 46.4637) Then
                            If (lng < 6.959839) Then
                                If IsContains(poly.Get(1751), lat, lng) Then
                                    Return 356
                                End If
                                
                                If IsContains(poly.Get(1752), lat, lng) Then
                                    Return 377
                                Else
                                    Return 352
                                End If
                                
                            Else If (lng < 7.969577) Then
                                If IsContains(poly.Get(1753), lat, lng) Then
                                    Return 352
                                End If
                                
                                If IsContains(poly.Get(1754), lat, lng) Then
                                    Return 352
                                End If
                                
                                If IsContains(poly.Get(1755), lat, lng) Then
                                    Return 377
                                Else
                                    Return 356
                                End If
                                
                            Else
                                If IsContains(poly.Get(1756), lat, lng) Then
                                    Return 377
                                End If
                                
                                If IsContains(poly.Get(1757), lat, lng) Then
                                    Return 377
                                Else
                                    Return 356
                                End If
                                
                            End If
                            
                        Else If (lng < 6.959839) Then
                            If IsContains(poly.Get(1758), lat, lng) Then
                                Return 377
                            End If
                            
                            If IsContains(poly.Get(1759), lat, lng) Then
                                Return 377
                            Else
                                Return 352
                            End If
                            
                        Else If (lng < 7.969577) Then
                            If IsContains(poly.Get(1760), lat, lng) Then
                                Return 323
                            End If
                            
                            If IsContains(poly.Get(1761), lat, lng) Then
                                Return 352
                            End If
                            
                            If IsContains(poly.Get(1762), lat, lng) Then
                                Return 352
                            Else
                                Return 377
                            End If
                            
                        Else
                            If IsContains(poly.Get(1763), lat, lng) Then
                                Return 328
                            End If
                            
                            If IsContains(poly.Get(1764), lat, lng) Then
                                Return 377
                            Else
                                Return 323
                            End If
                            
                        End If
                        
                    Else If (lat < 46.85907) Then
                        If (lng < 9.735805) Then
                            If IsContains(poly.Get(1765), lat, lng) Then
                                Return 356
                            Else
                                Return 377
                            End If
                            
                        Else
                            If IsContains(poly.Get(1766), lat, lng) Then
                                Return 356
                            End If
                            
                            If IsContains(poly.Get(1767), lat, lng) Then
                                Return 356
                            End If
                            
                            If IsContains(poly.Get(1768), lat, lng) Then
                                Return 371
                            End If
                            
                            If IsContains(poly.Get(1769), lat, lng) Then
                                Return 371
                            Else
                                Return 377
                            End If
                            
                        End If
                        
                    Else If (lng < 10.07918) Then
                        If (lng < 9.52925) Then
                            If IsContains(poly.Get(1770), lat, lng) Then
                                Return 323
                            End If
                            
                            If IsContains(poly.Get(1771), lat, lng) Then
                                Return 369
                            Else
                                Return 377
                            End If
                            
                        Else
                            If IsContains(poly.Get(1772), lat, lng) Then
                                Return 323
                            End If
                            
                            If IsContains(poly.Get(1773), lat, lng) Then
                                Return 323
                            End If
                            
                            If IsContains(poly.Get(1774), lat, lng) Then
                                Return 369
                            End If
                            
                            If IsContains(poly.Get(1775), lat, lng) Then
                                Return 377
                            End If
                            
                            If IsContains(poly.Get(1776), lat, lng) Then
                                Return 377
                            Else
                                Return 371
                            End If
                            
                        End If
                        
                    Else If (lat < 46.99712) Then
                        If (lng < 10.37601) Then
                            If IsContains(poly.Get(1777), lat, lng) Then
                                Return 377
                            Else
                                Return 371
                            End If
                            
                        Else If IsContains(poly.Get(1778), lat, lng) Then
                            Return 377
                        Else
                            Return 371
                        End If
                        
                    Else If IsContains(poly.Get(1779), lat, lng) Then
                        Return 323
                    Else
                        Return 371
                    End If
                    
                Else If (lat < 50.59061) Then
                    If (lng < 7.716329) Then
                        If (lat < 49.19954) Then
                            If IsContains(poly.Get(1780), lat, lng) Then
                                Return 352
                            Else
                                Return 323
                            End If
                            
                        Else If (lng < 6.328347) Then
                            If (lat < 49.89508) Then
                                If (lng < 5.634355) Then
                                    If IsContains(poly.Get(1781), lat, lng) Then
                                        Return 352
                                    Else
                                        Return 325
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1782), lat, lng) Then
                                        Return 323
                                    End If
                                    
                                    If IsContains(poly.Get(1783), lat, lng) Then
                                        Return 325
                                    End If
                                    
                                    If IsContains(poly.Get(1784), lat, lng) Then
                                        Return 352
                                    Else
                                        Return 344
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(1785), lat, lng) Then
                                    Return 323
                                End If
                                
                                If IsContains(poly.Get(1786), lat, lng) Then
                                    Return 323
                                End If
                                
                                If IsContains(poly.Get(1787), lat, lng) Then
                                    Return 323
                                End If
                                
                                If IsContains(poly.Get(1788), lat, lng) Then
                                    Return 344
                                Else
                                    Return 325
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(1789), lat, lng) Then
                                Return 325
                            End If
                            
                            If IsContains(poly.Get(1790), lat, lng) Then
                                Return 344
                            End If
                            
                            If IsContains(poly.Get(1791), lat, lng) Then
                                Return 352
                            End If
                            
                            If IsContains(poly.Get(1792), lat, lng) Then
                                Return 352
                            Else
                                Return 323
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(1793), lat, lng) Then
                        Return 352
                    Else
                        Return 323
                    End If
                    
                Else If (lng < 7.716329) Then
                    If (lat < 52.15797) Then
                        If (lng < 6.328347) Then
                            If (lat < 51.37429) Then
                                If (lng < 5.634355) Then
                                    If IsContains(poly.Get(1794), lat, lng) Then
                                        Return 318
                                    Else
                                        Return 325
                                    End If
                                    
                                Else If (lat < 50.98245) Then
                                    If IsContains(poly.Get(1795), lat, lng) Then
                                        Return 318
                                    End If
                                    
                                    If IsContains(poly.Get(1796), lat, lng) Then
                                        Return 325
                                    Else
                                        Return 323
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1797), lat, lng) Then
                                        Return 323
                                    End If
                                    
                                    If IsContains(poly.Get(1798), lat, lng) Then
                                        Return 325
                                    Else
                                        Return 318
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(1799), lat, lng) Then
                                    Return 323
                                End If
                                
                                If IsContains(poly.Get(1800), lat, lng) Then
                                    Return 325
                                Else
                                    Return 318
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(1801), lat, lng) Then
                            Return 318
                        Else
                            Return 323
                        End If
                        
                    Else If IsContains(poly.Get(1802), lat, lng) Then
                        Return 318
                    Else
                        Return 323
                    End If
                    
                Else
                    Return 323
                End If
                
            Else If (lng < 24.62644) Then
                Return call22(lat, lng)
            Else
                Return call23(lat, lng)
            End If
            
        Else
            Return call24(lat, lng)
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call26", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call27(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 105.9158) Then
            If (lng < 100.3009) Then
                If (lng < 97.13496) Then
                    If (lng < 81.91201) Then
                        Return 230
                    Else If (lat < -5.446921) Then
                        Return 243
                    Else
                        Return 381
                    End If
                    
                Else If (lat < 5.46419) Then
                    If (lat < 4.176873) Then
                        If IsContains(poly.Get(1803), lat, lng) Then
                            Return 243
                        Else
                            Return 253
                        End If
                        
                    Else If (lng < 99.57436) Then
                        Return 243
                    Else
                        Return 253
                    End If
                    
                Else If (lng < 99.50476) Then
                    If IsContains(poly.Get(1804), lat, lng) Then
                        Return 253
                    Else
                        Return 223
                    End If
                    
                Else If IsContains(poly.Get(1805), lat, lng) Then
                    Return 223
                Else
                    Return 253
                End If
                
            Else If (lat < 3.527061) Then
                If (lat < -10.21148) Then
                    Return 380
                Else If (lat < -1.935469) Then
                    Return 243
                Else
                    If IsContains(poly.Get(1806), lat, lng) Then
                        Return 243
                    End If
                    
                    If IsContains(poly.Get(1807), lat, lng) Then
                        Return 277
                    End If
                    
                    If IsContains(poly.Get(1808), lat, lng) Then
                        Return 277
                    Else
                        Return 253
                    End If
                    
                End If
                
            Else If (lng < 100.673) Then
                If IsContains(poly.Get(1809), lat, lng) Then
                    Return 223
                Else
                    Return 253
                End If
                
            Else If IsContains(poly.Get(1810), lat, lng) Then
                Return 223
            Else
                Return 253
            End If
            
        Else If (lng < 127.8055) Then
            If (lng < 116.4842) Then
                If (lat < 5.101186) Then
                    If (lat < -5.413892) Then
                        If IsContains(poly.Get(1811), lat, lng) Then
                            Return 258
                        Else
                            Return 243
                        End If
                        
                    Else If (lng < 111.2) Then
                        If (lat < -0.211034) Then
                            If IsContains(poly.Get(1812), lat, lng) Then
                                Return 267
                            Else
                                Return 243
                            End If
                            
                        Else If (lng < 108.5579) Then
                            If IsContains(poly.Get(1813), lat, lng) Then
                                Return 267
                            Else
                                Return 243
                            End If
                            
                        Else If (lat < 1.983621) Then
                            If IsContains(poly.Get(1814), lat, lng) Then
                                Return 243
                            End If
                            
                            If IsContains(poly.Get(1815), lat, lng) Then
                                Return 254
                            Else
                                Return 267
                            End If
                            
                        Else
                            If IsContains(poly.Get(1816), lat, lng) Then
                                Return 243
                            End If
                            
                            If IsContains(poly.Get(1817), lat, lng) Then
                                Return 267
                            Else
                                Return 254
                            End If
                            
                        End If
                        
                    Else If (lat < -0.156353) Then
                        If (lng < 113.8421) Then
                            If IsContains(poly.Get(1818), lat, lng) Then
                                Return 267
                            Else
                                Return 243
                            End If
                            
                        Else If (lat < -2.785122) Then
                            If IsContains(poly.Get(1819), lat, lng) Then
                                Return 243
                            End If
                            
                            If IsContains(poly.Get(1820), lat, lng) Then
                                Return 267
                            Else
                                Return 258
                            End If
                            
                        Else If IsContains(poly.Get(1821), lat, lng) Then
                            Return 267
                        Else
                            Return 258
                        End If
                        
                    Else If (lng < 113.8421) Then
                        If (lat < 2.251313) Then
                            If (lng < 112.521) Then
                                If IsContains(poly.Get(1822), lat, lng) Then
                                    Return 267
                                Else
                                    Return 254
                                End If
                                
                            Else
                                If IsContains(poly.Get(1823), lat, lng) Then
                                    Return 254
                                End If
                                
                                If IsContains(poly.Get(1824), lat, lng) Then
                                    Return 258
                                Else
                                    Return 267
                                End If
                                
                            End If
                            
                        Else
                            Return 254
                        End If
                        
                    Else If (lat < 2.472417) Then
                        If (lng < 115.1631) Then
                            If (lat < 1.158032) Then
                                If (lng < 114.5026) Then
                                    If IsContains(poly.Get(1825), lat, lng) Then
                                        Return 258
                                    Else
                                        Return 267
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(1826), lat, lng) Then
                                        Return 267
                                    End If
                                    
                                    If IsContains(poly.Get(1827), lat, lng) Then
                                        Return 267
                                    Else
                                        Return 258
                                    End If
                                    
                                End If
                                
                            Else If (lng < 114.5026) Then
                                If IsContains(poly.Get(1828), lat, lng) Then
                                    Return 254
                                End If
                                
                                If IsContains(poly.Get(1829), lat, lng) Then
                                    Return 267
                                Else
                                    Return 258
                                End If
                                
                            Else If IsContains(poly.Get(1830), lat, lng) Then
                                Return 254
                            Else
                                Return 258
                            End If
                            
                        Else
                            If IsContains(poly.Get(1831), lat, lng) Then
                                Return 254
                            End If
                            
                            If IsContains(poly.Get(1832), lat, lng) Then
                                Return 267
                            Else
                                Return 258
                            End If
                            
                        End If
                        
                    Else If (lng < 115.1631) Then
                        If (lat < 3.786801) Then
                            If IsContains(poly.Get(1833), lat, lng) Then
                                Return 258
                            End If
                            
                            If IsContains(poly.Get(1834), lat, lng) Then
                                Return 258
                            Else
                                Return 254
                            End If
                            
                        Else If (lng < 114.5026) Then
                            If IsContains(poly.Get(1835), lat, lng) Then
                                Return 227
                            Else
                                Return 254
                            End If
                            
                        Else
                            If IsContains(poly.Get(1836), lat, lng) Then
                                Return 254
                            End If
                            
                            If IsContains(poly.Get(1837), lat, lng) Then
                                Return 254
                            Else
                                Return 227
                            End If
                            
                        End If
                        
                    Else If (lat < 3.786801) Then
                        If IsContains(poly.Get(1838), lat, lng) Then
                            Return 254
                        End If
                        
                        If IsContains(poly.Get(1839), lat, lng) Then
                            Return 254
                        Else
                            Return 258
                        End If
                        
                    Else
                        If IsContains(poly.Get(1840), lat, lng) Then
                            Return 227
                        End If
                        
                        If IsContains(poly.Get(1841), lat, lng) Then
                            Return 258
                        Else
                            Return 254
                        End If
                        
                    End If
                    
                Else
                    Return 254
                End If
                
            Else If (lat < 3.446428) Then
                If (lat < -3.88107) Then
                    If (lng < 122.1448) Then
                        Return 258
                    Else
                        If IsContains(poly.Get(1842), lat, lng) Then
                            Return 244
                        End If
                        
                        If IsContains(poly.Get(1843), lat, lng) Then
                            Return 258
                        Else
                            Return 233
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(1844), lat, lng) Then
                    Return 244
                Else
                    Return 258
                End If
                
            Else If (lng < 119.4391) Then
                If (lat < 5.115101) Then
                    If (lng < 118.4728) Then
                        If IsContains(poly.Get(1845), lat, lng) Then
                            Return 258
                        Else
                            Return 254
                        End If
                        
                    Else If (lat < 4.122173) Then
                        Return 254
                    Else If IsContains(poly.Get(1846), lat, lng) Then
                        Return 254
                    Else
                        Return 259
                    End If
                    
                Else If IsContains(poly.Get(1847), lat, lng) Then
                    Return 259
                Else
                    Return 254
                End If
                
            Else If IsContains(poly.Get(1848), lat, lng) Then
                Return 259
            Else
                Return 258
            End If
            
        Else If (lat < -10.85246) Then
            Return 309
        Else If (lat < 3.446428) Then
            If (lng < 131.1835) Then
                If IsContains(poly.Get(1849), lat, lng) Then
                    Return 416
                Else
                    Return 244
                End If
                
            Else If (lat < 2.014817) Then
                Return 244
            Else
                Return 416
            End If
            
        Else
            Return 416
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call27", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call28(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < -25.99639) Then
            If (lat < -39.28723) Then
                If (lat < -47.54581) Then
                    If (lat < -64) Then
                        If (lng < 86) Then
                            If (lat < -86) Then
                                Return 205
                            Else If (lng < 55) Then
                                If IsContains(poly.Get(1850), lat, lng) Then
                                    Return 208
                                Else
                                    Return 205
                                End If
                                
                            Else If (lng < 77.5) Then
                                If IsContains(poly.Get(1851), lat, lng) Then
                                    Return 204
                                Else
                                    Return 205
                                End If
                                
                            Else If IsContains(poly.Get(1852), lat, lng) Then
                                Return 205
                            Else
                                Return 201
                            End If
                            
                        Else
                            If IsContains(poly.Get(1853), lat, lng) Then
                                Return 200
                            End If
                            
                            If IsContains(poly.Get(1854), lat, lng) Then
                                Return 202
                            End If
                            
                            If IsContains(poly.Get(1855), lat, lng) Then
                                Return 210
                            End If
                            
                            If IsContains(poly.Get(1856), lat, lng) Then
                                Return 315
                            Else
                                Return 205
                            End If
                            
                        End If
                        
                    Else If (lng < 159.3403) Then
                        If (lat < -52.18745) Then
                            Return 203
                        Else
                            Return 383
                        End If
                        
                    Else
                        Return 390
                    End If
                    
                Else If (lng < 146.8101) Then
                    If (lng < 144.4285) Then
                        If (lng < 52.61743) Then
                            Return 383
                        Else If (lat < -40.42078) Then
                            Return 311
                        Else If IsContains(poly.Get(1857), lat, lng) Then
                            Return 311
                        Else
                            Return 308
                        End If
                        
                    Else
                        Return 311
                    End If
                    
                Else If (lng < 148.5691) Then
                    Return 311
                Else
                    Return 390
                End If
                
            Else If (lng < 134.3665) Then
                If (lng < 122.2773) Then
                    If (lng < 77.84949) Then
                        Return 383
                    Else
                        Return 315
                    End If
                    
                Else If (lng < 124.2357) Then
                    Return 315
                Else If (lat < -33.68427) Then
                    Return 305
                Else
                    If IsContains(poly.Get(1858), lat, lng) Then
                        Return 309
                    End If
                    
                    If IsContains(poly.Get(1859), lat, lng) Then
                        Return 310
                    End If
                    
                    If IsContains(poly.Get(1860), lat, lng) Then
                        Return 315
                    Else
                        Return 305
                    End If
                    
                End If
                
            Else If (lng < 137.9991) Then
                If (lat < -33.62478) Then
                    Return 305
                Else If IsContains(poly.Get(1861), lat, lng) Then
                    Return 309
                Else
                    Return 305
                End If
                
            Else If (lng < 153.6959) Then
                If (lat < -38.85439) Then
                    If (lat < -39.19848) Then
                        If (lng < 146.5943) Then
                            If IsContains(poly.Get(1862), lat, lng) Then
                                Return 314
                            Else
                                Return 311
                            End If
                            
                        Else
                            Return 311
                        End If
                        
                    Else
                        Return 314
                    End If
                    
                Else If (lng < 145.8475) Then
                    If (lat < -32.42539) Then
                        If (lng < 141.9232) Then
                            If (lat < -35.45413) Then
                                If IsContains(poly.Get(1863), lat, lng) Then
                                    Return 314
                                Else
                                    Return 305
                                End If
                                
                            Else
                                If IsContains(poly.Get(1864), lat, lng) Then
                                    Return 305
                                End If
                                
                                If IsContains(poly.Get(1865), lat, lng) Then
                                    Return 316
                                Else
                                    Return 314
                                End If
                                
                            End If
                            
                        Else If (lat < -35.63989) Then
                            If IsContains(poly.Get(1866), lat, lng) Then
                                Return 316
                            Else
                                Return 314
                            End If
                            
                        Else If (lng < 143.8854) Then
                            If (lat < -34.03264) Then
                                If (lng < 142.9043) Then
                                    If (lat < -34.83627) Then
                                        Return 314
                                    Else If (lng < 142.4138) Then
                                        If IsContains(poly.Get(1867), lat, lng) Then
                                            Return 314
                                        Else
                                            Return 316
                                        End If
                                        
                                    Else If IsContains(poly.Get(1868), lat, lng) Then
                                        Return 316
                                    Else
                                        Return 314
                                    End If
                                    
                                Else If IsContains(poly.Get(1869), lat, lng) Then
                                    Return 316
                                Else
                                    Return 314
                                End If
                                
                            Else
                                Return 316
                            End If
                            
                        Else If IsContains(poly.Get(1870), lat, lng) Then
                            Return 314
                        Else
                            Return 316
                        End If
                        
                    Else
                        If IsContains(poly.Get(1871), lat, lng) Then
                            Return 305
                        End If
                        
                        If IsContains(poly.Get(1872), lat, lng) Then
                            Return 306
                        End If
                        
                        If IsContains(poly.Get(1873), lat, lng) Then
                            Return 307
                        Else
                            Return 316
                        End If
                        
                    End If
                    
                Else If (lat < -32.42539) Then
                    If (lng < 149.2276) Then
                        If (lat < -35.63989) Then
                            If (lng < 147.5376) Then
                                If IsContains(poly.Get(1874), lat, lng) Then
                                    Return 316
                                Else
                                    Return 314
                                End If
                                
                            Else If IsContains(poly.Get(1875), lat, lng) Then
                                Return 316
                            Else
                                Return 314
                            End If
                            
                        Else
                            Return 316
                        End If
                        
                    Else If IsContains(poly.Get(1876), lat, lng) Then
                        Return 314
                    Else
                        Return 316
                    End If
                    
                Else If (lng < 149.7717) Then
                    If IsContains(poly.Get(1877), lat, lng) Then
                        Return 316
                    Else
                        Return 306
                    End If
                    
                Else If (lat < -29.21089) Then
                    Return 316
                Else If (lng < 151.7337) Then
                    If IsContains(poly.Get(1878), lat, lng) Then
                        Return 316
                    Else
                        Return 306
                    End If
                    
                Else If (lat < -27.60364) Then
                    If (lng < 152.7148) Then
                        If IsContains(poly.Get(1879), lat, lng) Then
                            Return 316
                        Else
                            Return 306
                        End If
                        
                    Else If IsContains(poly.Get(1880), lat, lng) Then
                        Return 306
                    Else
                        Return 316
                    End If
                    
                Else
                    Return 306
                End If
                
            Else If (lng < 168.2261) Then
                If (lat < -30.31139) Then
                    Return 313
                Else
                    Return 413
                End If
                
            Else
                Return 390
            End If
            
        Else If (lng < 147.1132) Then
            If (lng < 123.2775) Then
                If (lng < 63.71513) Then
                    If (lng < 56.05079) Then
                        If (lng < 41.05459) Then
                            Return 38
                        Else If (lng < 52.83801) Then
                            Return 378
                        Else
                            Return 388
                        End If
                        
                    Else
                        Return 386
                    End If
                    
                Else
                    Return 315
                End If
                
            Else If (lng < 138.0274) Then
                If (lng < 123.6824) Then
                    Return 315
                Else If (lng < 129.0015) Then
                    If IsContains(poly.Get(1881), lat, lng) Then
                        Return 309
                    Else
                        Return 315
                    End If
                    
                Else If (lng < 135.9824) Then
                    Return 309
                Else If (lng < 137.0368) Then
                    Return 309
                Else If IsContains(poly.Get(1882), lat, lng) Then
                    Return 306
                Else
                    Return 309
                End If
                
            Else
                Return 306
            End If
            
        Else If (lng < 153.415) Then
            If (lng < 149.2389) Then
                If (lng < 148.4198) Then
                    Return 306
                Else If IsContains(poly.Get(1883), lat, lng) Then
                    Return 312
                Else
                    Return 306
                End If
                
            Else
                Return 306
            End If
            
        Else If (lng < 166.0585) Then
            Return 414
        Else If (lat < -22.13909) Then
            Return 414
        Else If (lng < 170.45) Then
            If (lat < -21.09061) Then
                Return 414
            Else If IsContains(poly.Get(1884), lat, lng) Then
                Return 414
            Else
                Return 395
            End If
            
        Else
            Return 398
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call28", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call29(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 26.33523) Then
            If (lng < 89.06087) Then
                If (lat < 22.12144) Then
                    If (lat < 21.92333) Then
                        If IsContains(poly.Get(1885), lat, lng) Then
                            Return 232
                        Else
                            Return 251
                        End If
                        
                    Else If IsContains(poly.Get(1886), lat, lng) Then
                        Return 232
                    Else
                        Return 251
                    End If
                    
                Else If (lng < 84.22839) Then
                    Return 251
                Else If (lng < 86.64463) Then
                    Return 251
                Else If (lat < 24.22833) Then
                    If (lng < 87.85275) Then
                        Return 251
                    Else If (lat < 23.17489) Then
                        If IsContains(poly.Get(1887), lat, lng) Then
                            Return 232
                        Else
                            Return 251
                        End If
                        
                    Else If IsContains(poly.Get(1888), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else If (lng < 87.85275) Then
                    Return 251
                Else If (lat < 25.28178) Then
                    If IsContains(poly.Get(1889), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else If (lng < 88.45681) Then
                    If IsContains(poly.Get(1890), lat, lng) Then
                        Return 232
                    Else
                        Return 251
                    End If
                    
                Else If (lat < 25.8085) Then
                    If IsContains(poly.Get(1891), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else
                    If IsContains(poly.Get(1892), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(1893), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                End If
                
            Else If (lat < 15.1293) Then
                Return 292
            Else If (lng < 89.13993) Then
                If (lat < 22.04889) Then
                    If (lat < 21.73819) Then
                        If IsContains(poly.Get(1894), lat, lng) Then
                            Return 251
                        Else
                            Return 232
                        End If
                        
                    Else If IsContains(poly.Get(1895), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else If (lat < 22.20863) Then
                    If IsContains(poly.Get(1896), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else If IsContains(poly.Get(1897), lat, lng) Then
                    Return 251
                Else
                    Return 232
                End If
                
            Else If (lat < 21.00882) Then
                If IsContains(poly.Get(1898), lat, lng) Then
                    Return 232
                Else
                    Return 292
                End If
                
            Else If (lng < 91.80915) Then
                If (lat < 23.86436) Then
                    If IsContains(poly.Get(1899), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else If (lng < 90.47454) Then
                    If (lat < 25.09979) Then
                        Return 232
                    Else If (lng < 89.80724) Then
                        If IsContains(poly.Get(1900), lat, lng) Then
                            Return 251
                        Else
                            Return 232
                        End If
                        
                    Else If IsContains(poly.Get(1901), lat, lng) Then
                        Return 251
                    Else
                        Return 232
                    End If
                    
                Else If IsContains(poly.Get(1902), lat, lng) Then
                    Return 232
                Else
                    Return 251
                End If
                
            Else If (lat < 23.67202) Then
                If (lng < 93.14376) Then
                    If (lat < 22.34042) Then
                        If (lng < 92.47646) Then
                            If IsContains(poly.Get(1903), lat, lng) Then
                                Return 292
                            Else
                                Return 232
                            End If
                            
                        Else
                            If IsContains(poly.Get(1904), lat, lng) Then
                                Return 232
                            End If
                            
                            If IsContains(poly.Get(1905), lat, lng) Then
                                Return 251
                            Else
                                Return 292
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(1906), lat, lng) Then
                            Return 232
                        End If
                        
                        If IsContains(poly.Get(1907), lat, lng) Then
                            Return 292
                        End If
                        
                        If IsContains(poly.Get(1908), lat, lng) Then
                            Return 292
                        Else
                            Return 251
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(1909), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(1910), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(1911), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(1912), lat, lng) Then
                        Return 251
                    Else
                        Return 292
                    End If
                    
                End If
                
            Else If (lng < 93.14376) Then
                If IsContains(poly.Get(1913), lat, lng) Then
                    Return 232
                End If
                
                If IsContains(poly.Get(1914), lat, lng) Then
                    Return 232
                End If
                
                If IsContains(poly.Get(1915), lat, lng) Then
                    Return 232
                End If
                
                If IsContains(poly.Get(1916), lat, lng) Then
                    Return 232
                Else
                    Return 251
                End If
                
            Else If IsContains(poly.Get(1917), lat, lng) Then
                Return 292
            Else
                Return 251
            End If
            
        Else If (lng < 88.70331) Then
            If (lng < 84.04961) Then
                If IsContains(poly.Get(1918), lat, lng) Then
                    Return 249
                Else
                    Return 251
                End If
                
            Else If (lng < 86.37646) Then
                If (lng < 85.21304) Then
                    If IsContains(poly.Get(1919), lat, lng) Then
                        Return 251
                    Else
                        Return 249
                    End If
                    
                Else
                    If IsContains(poly.Get(1920), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(1921), lat, lng) Then
                        Return 276
                    Else
                        Return 249
                    End If
                    
                End If
                
            Else If (lng < 87.53989) Then
                If (lat < 27.29124) Then
                    If IsContains(poly.Get(1922), lat, lng) Then
                        Return 251
                    Else
                        Return 249
                    End If
                    
                Else If IsContains(poly.Get(1923), lat, lng) Then
                    Return 276
                Else
                    Return 249
                End If
                
            Else If (lat < 27.29111) Then
                If (lng < 88.1216) Then
                    If IsContains(poly.Get(1924), lat, lng) Then
                        Return 249
                    Else
                        Return 251
                    End If
                    
                Else
                    If IsContains(poly.Get(1925), lat, lng) Then
                        Return 232
                    End If
                    
                    If IsContains(poly.Get(1926), lat, lng) Then
                        Return 249
                    End If
                    
                    If IsContains(poly.Get(1927), lat, lng) Then
                        Return 249
                    Else
                        Return 251
                    End If
                    
                End If
                
            Else If (lng < 88.1216) Then
                If IsContains(poly.Get(1928), lat, lng) Then
                    Return 251
                End If
                
                If IsContains(poly.Get(1929), lat, lng) Then
                    Return 251
                End If
                
                If IsContains(poly.Get(1930), lat, lng) Then
                    Return 276
                Else
                    Return 249
                End If
                
            Else
                If IsContains(poly.Get(1931), lat, lng) Then
                    Return 249
                End If
                
                If IsContains(poly.Get(1932), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(1933), lat, lng) Then
                    Return 276
                Else
                    Return 251
                End If
                
            End If
            
        Else If (lat < 26.45897) Then
            If (lng < 88.74674) Then
                If IsContains(poly.Get(1934), lat, lng) Then
                    Return 232
                Else
                    Return 251
                End If
                
            Else If IsContains(poly.Get(1935), lat, lng) Then
                Return 232
            Else
                Return 251
            End If
            
        Else If (lng < 91.59084) Then
            If (lng < 90.14708) Then
                If (lat < 27.35298) Then
                    If IsContains(poly.Get(1936), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(1937), lat, lng) Then
                        Return 283
                    Else
                        Return 251
                    End If
                    
                Else
                    If IsContains(poly.Get(1938), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(1939), lat, lng) Then
                        Return 283
                    Else
                        Return 276
                    End If
                    
                End If
                
            Else If (lat < 27.35298) Then
                If IsContains(poly.Get(1940), lat, lng) Then
                    Return 283
                Else
                    Return 251
                End If
                
            Else
                If IsContains(poly.Get(1941), lat, lng) Then
                    Return 251
                End If
                
                If IsContains(poly.Get(1942), lat, lng) Then
                    Return 251
                End If
                
                If IsContains(poly.Get(1943), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(1944), lat, lng) Then
                    Return 276
                Else
                    Return 283
                End If
                
            End If
            
        Else If (lng < 93.03461) Then
            If (lat < 27.35298) Then
                If IsContains(poly.Get(1945), lat, lng) Then
                    Return 283
                Else
                    Return 251
                End If
                
            Else If (lng < 92.31272) Then
                If IsContains(poly.Get(1946), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(1947), lat, lng) Then
                    Return 283
                End If
                
                If IsContains(poly.Get(1948), lat, lng) Then
                    Return 283
                End If
                
                If IsContains(poly.Get(1949), lat, lng) Then
                    Return 283
                Else
                    Return 251
                End If
                
            Else If IsContains(poly.Get(1950), lat, lng) Then
                Return 276
            Else
                Return 251
            End If
            
        Else
            Return 251
        End If
	Catch
		
		'Log(LastException)
		
		cReaiseError("call29", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call30(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 18.44856) Then
            If (lng < 102.2533) Then
                If (lat < 8.292758) Then
                    Return 223
                Else If (lat < 18.21918) Then
                    If (lng < 102.0828) Then
                        If IsContains(poly.Get(1951), lat, lng) Then
                            Return 289
                        Else
                            Return 223
                        End If
                        
                    Else If IsContains(poly.Get(1952), lat, lng) Then
                        Return 289
                    Else
                        Return 223
                    End If
                    
                Else If IsContains(poly.Get(1953), lat, lng) Then
                    Return 223
                Else
                    Return 289
                End If
                
            Else If (lng < 107.635) Then
                If (lat < 15.31944) Then
                    If (lat < 11.74925) Then
                        If (lng < 104.9441) Then
                            If IsContains(poly.Get(1954), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(1955), lat, lng) Then
                                Return 239
                            Else
                                Return 266
                            End If
                            
                        Else If (lat < 9.969693) Then
                            Return 239
                        Else If (lng < 106.2896) Then
                            If (lat < 10.85947) Then
                                If IsContains(poly.Get(1956), lat, lng) Then
                                    Return 266
                                End If
                                
                                If IsContains(poly.Get(1957), lat, lng) Then
                                    Return 266
                                End If
                                
                                If IsContains(poly.Get(1958), lat, lng) Then
                                    Return 266
                                Else
                                    Return 239
                                End If
                                
                            Else
                                If IsContains(poly.Get(1959), lat, lng) Then
                                    Return 239
                                End If
                                
                                If IsContains(poly.Get(1960), lat, lng) Then
                                    Return 239
                                End If
                                
                                If IsContains(poly.Get(1961), lat, lng) Then
                                    Return 239
                                Else
                                    Return 266
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(1962), lat, lng) Then
                            Return 266
                        Else
                            Return 239
                        End If
                        
                    Else If (lng < 104.9441) Then
                        If (lat < 13.53434) Then
                            If IsContains(poly.Get(1963), lat, lng) Then
                                Return 266
                            Else
                                Return 223
                            End If
                            
                        Else If (lng < 103.5987) Then
                            If IsContains(poly.Get(1964), lat, lng) Then
                                Return 266
                            Else
                                Return 223
                            End If
                            
                        Else If IsContains(poly.Get(1965), lat, lng) Then
                            Return 266
                        Else
                            Return 223
                        End If
                        
                    Else If (lat < 13.53434) Then
                        If (lng < 106.2896) Then
                            If IsContains(poly.Get(1966), lat, lng) Then
                                Return 239
                            End If
                            
                            If IsContains(poly.Get(1967), lat, lng) Then
                                Return 239
                            Else
                                Return 266
                            End If
                            
                        Else If IsContains(poly.Get(1968), lat, lng) Then
                            Return 266
                        Else
                            Return 239
                        End If
                        
                    Else If (lng < 106.2896) Then
                        If (lat < 14.42689) Then
                            If (lng < 105.6169) Then
                                If IsContains(poly.Get(1969), lat, lng) Then
                                    Return 266
                                End If
                                
                                If IsContains(poly.Get(1970), lat, lng) Then
                                    Return 289
                                Else
                                    Return 223
                                End If
                                
                            Else If IsContains(poly.Get(1971), lat, lng) Then
                                Return 289
                            Else
                                Return 266
                            End If
                            
                        Else
                            If IsContains(poly.Get(1972), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(1973), lat, lng) Then
                                Return 266
                            Else
                                Return 289
                            End If
                            
                        End If
                        
                    Else If (lat < 14.42689) Then
                        If IsContains(poly.Get(1974), lat, lng) Then
                            Return 239
                        End If
                        
                        If IsContains(poly.Get(1975), lat, lng) Then
                            Return 289
                        End If
                        
                        If IsContains(poly.Get(1976), lat, lng) Then
                            Return 289
                        Else
                            Return 266
                        End If
                        
                    Else If (lng < 106.9623) Then
                        If IsContains(poly.Get(1977), lat, lng) Then
                            Return 266
                        Else
                            Return 289
                        End If
                        
                    Else
                        If IsContains(poly.Get(1978), lat, lng) Then
                            Return 239
                        End If
                        
                        If IsContains(poly.Get(1979), lat, lng) Then
                            Return 266
                        End If
                        
                        If IsContains(poly.Get(1980), lat, lng) Then
                            Return 266
                        Else
                            Return 289
                        End If
                        
                    End If
                    
                Else If (lng < 103.4078) Then
                    If IsContains(poly.Get(1981), lat, lng) Then
                        Return 289
                    Else
                        Return 223
                    End If
                    
                Else If (lng < 105.5214) Then
                    If (lat < 16.884) Then
                        If IsContains(poly.Get(1982), lat, lng) Then
                            Return 289
                        End If
                        
                        If IsContains(poly.Get(1983), lat, lng) Then
                            Return 289
                        Else
                            Return 223
                        End If
                        
                    Else
                        If IsContains(poly.Get(1984), lat, lng) Then
                            Return 223
                        End If
                        
                        If IsContains(poly.Get(1985), lat, lng) Then
                            Return 239
                        Else
                            Return 289
                        End If
                        
                    End If
                    
                Else If (lat < 16.884) Then
                    If (lng < 106.5782) Then
                        If IsContains(poly.Get(1986), lat, lng) Then
                            Return 223
                        End If
                        
                        If IsContains(poly.Get(1987), lat, lng) Then
                            Return 223
                        End If
                        
                        If IsContains(poly.Get(1988), lat, lng) Then
                            Return 239
                        Else
                            Return 289
                        End If
                        
                    Else If IsContains(poly.Get(1989), lat, lng) Then
                        Return 289
                    Else
                        Return 239
                    End If
                    
                Else If IsContains(poly.Get(1990), lat, lng) Then
                    Return 289
                Else
                    Return 239
                End If
                
            Else If (lat < 17.56133) Then
                Return 239
            Else
                Return 276
            End If
            
        Else If (lng < 108.2233) Then
            If (lng < 101.3572) Then
                If (lat < 19.60522) Then
                    If (lat < 19.04992) Then
                        If IsContains(poly.Get(1991), lat, lng) Then
                            Return 223
                        Else
                            Return 289
                        End If
                        
                    Else If IsContains(poly.Get(1992), lat, lng) Then
                        Return 223
                    Else
                        Return 289
                    End If
                    
                Else If (lat < 21.35555) Then
                    If IsContains(poly.Get(1993), lat, lng) Then
                        Return 289
                    Else
                        Return 276
                    End If
                    
                Else If IsContains(poly.Get(1994), lat, lng) Then
                    Return 289
                Else
                    Return 276
                End If
                
            Else If (lat < 23.34777) Then
                If (lng < 104.7902) Then
                    If (lat < 20.89816) Then
                        If (lng < 103.0737) Then
                            Return 289
                        Else If (lat < 19.67336) Then
                            If IsContains(poly.Get(1995), lat, lng) Then
                                Return 239
                            Else
                                Return 289
                            End If
                            
                        Else If (lng < 103.932) Then
                            If IsContains(poly.Get(1996), lat, lng) Then
                                Return 239
                            End If
                            
                            If IsContains(poly.Get(1997), lat, lng) Then
                                Return 239
                            Else
                                Return 289
                            End If
                            
                        Else If IsContains(poly.Get(1998), lat, lng) Then
                            Return 289
                        Else
                            Return 239
                        End If
                        
                    Else If (lng < 103.0737) Then
                        If (lat < 22.12297) Then
                            If (lng < 102.2155) Then
                                If IsContains(poly.Get(1999), lat, lng) Then
                                    Return 276
                                Else
                                    Return 289
                                End If
                                
                            Else If IsContains(poly.Get(2000), lat, lng) Then
                                Return 239
                            Else
                                Return 289
                            End If
                            
                        Else If (lng < 102.2155) Then
                            If IsContains(poly.Get(2001), lat, lng) Then
                                Return 239
                            End If
                            
                            If IsContains(poly.Get(2002), lat, lng) Then
                                Return 289
                            Else
                                Return 276
                            End If
                            
                        Else
                            If IsContains(poly.Get(2003), lat, lng) Then
                                Return 276
                            End If
                            
                            If IsContains(poly.Get(2004), lat, lng) Then
                                Return 289
                            Else
                                Return 239
                            End If
                            
                        End If
                        
                    Else If (lat < 22.12297) Then
                        If IsContains(poly.Get(2005), lat, lng) Then
                            Return 289
                        End If
                        
                        If IsContains(poly.Get(2006), lat, lng) Then
                            Return 289
                        End If
                        
                        If IsContains(poly.Get(2007), lat, lng) Then
                            Return 289
                        Else
                            Return 239
                        End If
                        
                    Else If IsContains(poly.Get(2008), lat, lng) Then
                        Return 276
                    Else
                        Return 239
                    End If
                    
                Else If (lat < 20.89816) Then
                    If IsContains(poly.Get(2009), lat, lng) Then
                        Return 289
                    End If
                    
                    If IsContains(poly.Get(2010), lat, lng) Then
                        Return 289
                    Else
                        Return 239
                    End If
                    
                Else If (lng < 106.5068) Then
                    If IsContains(poly.Get(2011), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2012), lat, lng) Then
                        Return 276
                    Else
                        Return 239
                    End If
                    
                Else If (lat < 22.12297) Then
                    If IsContains(poly.Get(2013), lat, lng) Then
                        Return 276
                    Else
                        Return 239
                    End If
                    
                Else If IsContains(poly.Get(2014), lat, lng) Then
                    Return 239
                Else
                    Return 276
                End If
                
            Else If IsContains(poly.Get(2015), lat, lng) Then
                Return 239
            Else
                Return 276
            End If
            
        Else
            Return 276
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call30", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call31(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 6.726082) Then
            If (lng < 100.2051) Then
                If (lng < 100.0042) Then
                    If IsContains(poly.Get(2016), lat, lng) Then
                        Return 253
                    Else
                        Return 223
                    End If
                    
                Else If IsContains(poly.Get(2017), lat, lng) Then
                    Return 253
                Else
                    Return 223
                End If
                
            Else If (lng < 100.6245) Then
                If IsContains(poly.Get(2018), lat, lng) Then
                    Return 253
                Else
                    Return 223
                End If
                
            Else If IsContains(poly.Get(2019), lat, lng) Then
                Return 253
            Else
                Return 223
            End If
            
        Else If (lng < 97.39556) Then
            If (lat < 12.06991) Then
                Return 292
            Else If (lat < 18.59949) Then
                If IsContains(poly.Get(2020), lat, lng) Then
                    Return 223
                Else
                    Return 292
                End If
                
            Else If (lat < 23.42324) Then
                Return 292
            Else If (lat < 25.83511) Then
                If IsContains(poly.Get(2021), lat, lng) Then
                    Return 251
                Else
                    Return 292
                End If
                
            Else If (lng < 95.93697) Then
                If IsContains(poly.Get(2022), lat, lng) Then
                    Return 292
                Else
                    Return 251
                End If
                
            Else If (lat < 27.04105) Then
                Return 292
            Else If (lng < 96.66627) Then
                If IsContains(poly.Get(2023), lat, lng) Then
                    Return 292
                Else
                    Return 251
                End If
                
            Else
                If IsContains(poly.Get(2024), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2025), lat, lng) Then
                    Return 292
                Else
                    Return 251
                End If
                
            End If
            
        Else If (lng < 101.1701) Then
            If (lat < 18.31445) Then
                If (lng < 99.6649) Then
                    If (lat < 11.82315) Then
                        If IsContains(poly.Get(2026), lat, lng) Then
                            Return 292
                        Else
                            Return 223
                        End If
                        
                    Else If (lng < 97.54873) Then
                        If (lat < 15.33776) Then
                            Return 292
                        Else If IsContains(poly.Get(2027), lat, lng) Then
                            Return 223
                        Else
                            Return 292
                        End If
                        
                    Else If (lat < 15.0688) Then
                        If (lat < 13.44597) Then
                            If IsContains(poly.Get(2028), lat, lng) Then
                                Return 223
                            Else
                                Return 292
                            End If
                            
                        Else If IsContains(poly.Get(2029), lat, lng) Then
                            Return 223
                        Else
                            Return 292
                        End If
                        
                    Else If (lat < 16.69162) Then
                        If (lng < 98.60682) Then
                            If IsContains(poly.Get(2030), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(2031), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(2032), lat, lng) Then
                                Return 223
                            Else
                                Return 292
                            End If
                            
                        Else
                            If IsContains(poly.Get(2033), lat, lng) Then
                                Return 292
                            End If
                            
                            If IsContains(poly.Get(2034), lat, lng) Then
                                Return 292
                            Else
                                Return 223
                            End If
                            
                        End If
                        
                    Else If (lng < 98.60682) Then
                        If (lat < 17.50304) Then
                            If IsContains(poly.Get(2035), lat, lng) Then
                                Return 223
                            Else
                                Return 292
                            End If
                            
                        Else If IsContains(poly.Get(2036), lat, lng) Then
                            Return 292
                        Else
                            Return 223
                        End If
                        
                    Else
                        Return 223
                    End If
                    
                Else If (lat < 10.55646) Then
                    Return 223
                Else If (lat < 18.05064) Then
                    If IsContains(poly.Get(2037), lat, lng) Then
                        Return 289
                    Else
                        Return 223
                    End If
                    
                Else If (lat < 18.14941) Then
                    If IsContains(poly.Get(2038), lat, lng) Then
                        Return 289
                    Else
                        Return 223
                    End If
                    
                Else If IsContains(poly.Get(2039), lat, lng) Then
                    Return 289
                Else
                    Return 223
                End If
                
            Else If (lat < 18.55406) Then
                If (lng < 97.62241) Then
                    If (lat < 18.48706) Then
                        If (lng < 97.46133) Then
                            If IsContains(poly.Get(2040), lat, lng) Then
                                Return 292
                            Else
                                Return 223
                            End If
                            
                        Else If IsContains(poly.Get(2041), lat, lng) Then
                            Return 292
                        Else
                            Return 223
                        End If
                        
                    Else If IsContains(poly.Get(2042), lat, lng) Then
                        Return 292
                    Else
                        Return 223
                    End If
                    
                Else If IsContains(poly.Get(2043), lat, lng) Then
                    Return 289
                Else
                    Return 223
                End If
                
            Else If (lng < 97.41044) Then
                If IsContains(poly.Get(2044), lat, lng) Then
                    Return 223
                Else
                    Return 292
                End If
                
            Else If (lat < 23.40052) Then
                If (lat < 20.97729) Then
                    If (lng < 99.29026) Then
                        If (lat < 19.76567) Then
                            If IsContains(poly.Get(2045), lat, lng) Then
                                Return 292
                            End If
                            
                            If IsContains(poly.Get(2046), lat, lng) Then
                                Return 292
                            End If
                            
                            If IsContains(poly.Get(2047), lat, lng) Then
                                Return 292
                            End If
                            
                            If IsContains(poly.Get(2048), lat, lng) Then
                                Return 292
                            Else
                                Return 223
                            End If
                            
                        Else
                            If IsContains(poly.Get(2049), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(2050), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(2051), lat, lng) Then
                                Return 223
                            End If
                            
                            If IsContains(poly.Get(2052), lat, lng) Then
                                Return 223
                            Else
                                Return 292
                            End If
                            
                        End If
                        
                    Else If (lat < 19.76567) Then
                        If IsContains(poly.Get(2053), lat, lng) Then
                            Return 289
                        Else
                            Return 223
                        End If
                        
                    Else If (lng < 100.2302) Then
                        If IsContains(poly.Get(2054), lat, lng) Then
                            Return 289
                        End If
                        
                        If IsContains(poly.Get(2055), lat, lng) Then
                            Return 292
                        Else
                            Return 223
                        End If
                        
                    Else
                        If IsContains(poly.Get(2056), lat, lng) Then
                            Return 223
                        End If
                        
                        If IsContains(poly.Get(2057), lat, lng) Then
                            Return 292
                        Else
                            Return 289
                        End If
                        
                    End If
                    
                Else If (lng < 99.29026) Then
                    If IsContains(poly.Get(2058), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2059), lat, lng) Then
                        Return 276
                    Else
                        Return 292
                    End If
                    
                Else If (lat < 22.18891) Then
                    If (lng < 100.2302) Then
                        If IsContains(poly.Get(2060), lat, lng) Then
                            Return 276
                        Else
                            Return 292
                        End If
                        
                    Else
                        If IsContains(poly.Get(2061), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2062), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2063), lat, lng) Then
                            Return 289
                        Else
                            Return 292
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2064), lat, lng) Then
                    Return 292
                Else
                    Return 276
                End If
                
            Else If (lat < 25.82376) Then
                If (lng < 99.29026) Then
                    If (lat < 24.61214) Then
                        If (lng < 98.35035) Then
                            If IsContains(poly.Get(2065), lat, lng) Then
                                Return 276
                            Else
                                Return 292
                            End If
                            
                        Else If IsContains(poly.Get(2066), lat, lng) Then
                            Return 292
                        Else
                            Return 276
                        End If
                        
                    Else
                        If IsContains(poly.Get(2067), lat, lng) Then
                            Return 292
                        End If
                        
                        If IsContains(poly.Get(2068), lat, lng) Then
                            Return 292
                        Else
                            Return 276
                        End If
                        
                    End If
                    
                Else
                    Return 276
                End If
                
            Else If (lng < 99.29026) Then
                If (lat < 27.03537) Then
                    If IsContains(poly.Get(2069), lat, lng) Then
                        Return 292
                    Else
                        Return 276
                    End If
                    
                Else If IsContains(poly.Get(2070), lat, lng) Then
                    Return 292
                Else
                    Return 276
                End If
                
            Else
                Return 276
            End If
            
        Else
            Return call30(lat, lng)
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call31", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call32(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 37.38093) Then
            If (lng < 42.79161) Then
                If (lat < 31.97967) Then
                    If IsContains(poly.Get(2071), lat, lng) Then
                        Return 220
                    Else
                        Return 272
                    End If
                    
                Else If (lat < 34.6803) Then
                    If IsContains(poly.Get(2072), lat, lng) Then
                        Return 231
                    Else
                        Return 220
                    End If
                    
                Else
                    If IsContains(poly.Get(2073), lat, lng) Then
                        Return 220
                    End If
                    
                    If IsContains(poly.Get(2074), lat, lng) Then
                        Return 336
                    Else
                        Return 231
                    End If
                    
                End If
                
            Else If (lat < 32.81396) Then
                If (lng < 46.90032) Then
                    If IsContains(poly.Get(2075), lat, lng) Then
                        Return 255
                    End If
                    
                    If IsContains(poly.Get(2076), lat, lng) Then
                        Return 272
                    End If
                    
                    If IsContains(poly.Get(2077), lat, lng) Then
                        Return 282
                    Else
                        Return 220
                    End If
                    
                Else If (lat < 30.53047) Then
                    If (lng < 48.95468) Then
                        If (lat < 29.38873) Then
                            If IsContains(poly.Get(2078), lat, lng) Then
                                Return 272
                            Else
                                Return 255
                            End If
                            
                        Else
                            If IsContains(poly.Get(2079), lat, lng) Then
                                Return 255
                            End If
                            
                            If IsContains(poly.Get(2080), lat, lng) Then
                                Return 282
                            Else
                                Return 220
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(2081), lat, lng) Then
                            Return 255
                        End If
                        
                        If IsContains(poly.Get(2082), lat, lng) Then
                            Return 272
                        Else
                            Return 282
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2083), lat, lng) Then
                    Return 220
                Else
                    Return 282
                End If
                
            Else If (lng < 46.90032) Then
                If (lat < 35.09745) Then
                    If (lng < 44.84597) Then
                        Return 220
                    Else If (lat < 33.9557) Then
                        If IsContains(poly.Get(2084), lat, lng) Then
                            Return 282
                        Else
                            Return 220
                        End If
                        
                    Else If IsContains(poly.Get(2085), lat, lng) Then
                        Return 282
                    Else
                        Return 220
                    End If
                    
                Else If (lng < 44.84597) Then
                    If IsContains(poly.Get(2086), lat, lng) Then
                        Return 282
                    End If
                    
                    If IsContains(poly.Get(2087), lat, lng) Then
                        Return 282
                    End If
                    
                    If IsContains(poly.Get(2088), lat, lng) Then
                        Return 336
                    Else
                        Return 220
                    End If
                    
                Else If (lat < 36.23919) Then
                    If IsContains(poly.Get(2089), lat, lng) Then
                        Return 282
                    Else
                        Return 220
                    End If
                    
                Else
                    If IsContains(poly.Get(2090), lat, lng) Then
                        Return 220
                    End If
                    
                    If IsContains(poly.Get(2091), lat, lng) Then
                        Return 220
                    Else
                        Return 282
                    End If
                    
                End If
                
            Else
                Return 282
            End If
            
        Else If (lng < 50.32289) Then
            If (lat < 40.66933) Then
                If (lng < 45.27524) Then
                    If (lng < 42.75141) Then
                        Return 336
                    Else If (lat < 39.02513) Then
                        If IsContains(poly.Get(2092), lat, lng) Then
                            Return 336
                        Else
                            Return 282
                        End If
                        
                    Else If (lng < 44.01332) Then
                        If IsContains(poly.Get(2093), lat, lng) Then
                            Return 294
                        Else
                            Return 336
                        End If
                        
                    Else If (lat < 39.84723) Then
                        If (lng < 44.64428) Then
                            If IsContains(poly.Get(2094), lat, lng) Then
                                Return 282
                            End If
                            
                            If IsContains(poly.Get(2095), lat, lng) Then
                                Return 294
                            Else
                                Return 336
                            End If
                            
                        Else
                            If IsContains(poly.Get(2096), lat, lng) Then
                                Return 282
                            End If
                            
                            If IsContains(poly.Get(2097), lat, lng) Then
                                Return 294
                            End If
                            
                            If IsContains(poly.Get(2098), lat, lng) Then
                                Return 336
                            Else
                                Return 222
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2099), lat, lng) Then
                        Return 336
                    Else
                        Return 294
                    End If
                    
                Else If (lng < 47.79906) Then
                    If (lat < 39.02513) Then
                        If IsContains(poly.Get(2100), lat, lng) Then
                            Return 222
                        End If
                        
                        If IsContains(poly.Get(2101), lat, lng) Then
                            Return 222
                        End If
                        
                        If IsContains(poly.Get(2102), lat, lng) Then
                            Return 294
                        Else
                            Return 282
                        End If
                        
                    Else If (lng < 46.53715) Then
                        If (lat < 39.84723) Then
                            If (lng < 45.90619) Then
                                If IsContains(poly.Get(2103), lat, lng) Then
                                    Return 282
                                End If
                                
                                If IsContains(poly.Get(2104), lat, lng) Then
                                    Return 294
                                Else
                                    Return 222
                                End If
                                
                            Else If IsContains(poly.Get(2105), lat, lng) Then
                                Return 294
                            Else
                                Return 222
                            End If
                            
                        Else If IsContains(poly.Get(2106), lat, lng) Then
                            Return 222
                        Else
                            Return 294
                        End If
                        
                    Else
                        If IsContains(poly.Get(2107), lat, lng) Then
                            Return 282
                        End If
                        
                        If IsContains(poly.Get(2108), lat, lng) Then
                            Return 294
                        End If
                        
                        If IsContains(poly.Get(2109), lat, lng) Then
                            Return 294
                        End If
                        
                        If IsContains(poly.Get(2110), lat, lng) Then
                            Return 294
                        Else
                            Return 222
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2111), lat, lng) Then
                    Return 222
                Else
                    Return 282
                End If
                
            Else If (lng < 45.14893) Then
                If (lng < 42.68826) Then
                    If (lat < 42.12788) Then
                        If IsContains(poly.Get(2112), lat, lng) Then
                            Return 281
                        Else
                            Return 336
                        End If
                        
                    Else If IsContains(poly.Get(2113), lat, lng) Then
                        Return 350
                    Else
                        Return 281
                    End If
                    
                Else If (lat < 42.12788) Then
                    If (lng < 43.91859) Then
                        If IsContains(poly.Get(2114), lat, lng) Then
                            Return 294
                        End If
                        
                        If IsContains(poly.Get(2115), lat, lng) Then
                            Return 336
                        Else
                            Return 281
                        End If
                        
                    Else
                        If IsContains(poly.Get(2116), lat, lng) Then
                            Return 222
                        End If
                        
                        If IsContains(poly.Get(2117), lat, lng) Then
                            Return 222
                        End If
                        
                        If IsContains(poly.Get(2118), lat, lng) Then
                            Return 222
                        End If
                        
                        If IsContains(poly.Get(2119), lat, lng) Then
                            Return 281
                        Else
                            Return 294
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2120), lat, lng) Then
                    Return 350
                Else
                    Return 281
                End If
                
            Else If (lng < 47.60961) Then
                If (lat < 42.12788) Then
                    If (lng < 46.37927) Then
                        If (lat < 41.39861) Then
                            If IsContains(poly.Get(2121), lat, lng) Then
                                Return 281
                            End If
                            
                            If IsContains(poly.Get(2122), lat, lng) Then
                                Return 281
                            End If
                            
                            If IsContains(poly.Get(2123), lat, lng) Then
                                Return 294
                            End If
                            
                            If IsContains(poly.Get(2124), lat, lng) Then
                                Return 294
                            Else
                                Return 222
                            End If
                            
                        Else
                            If IsContains(poly.Get(2125), lat, lng) Then
                                Return 222
                            End If
                            
                            If IsContains(poly.Get(2126), lat, lng) Then
                                Return 222
                            End If
                            
                            If IsContains(poly.Get(2127), lat, lng) Then
                                Return 350
                            Else
                                Return 281
                            End If
                            
                        End If
                        
                    Else If (lat < 41.39861) Then
                        If IsContains(poly.Get(2128), lat, lng) Then
                            Return 281
                        End If
                        
                        If IsContains(poly.Get(2129), lat, lng) Then
                            Return 350
                        Else
                            Return 222
                        End If
                        
                    Else
                        If IsContains(poly.Get(2130), lat, lng) Then
                            Return 281
                        End If
                        
                        If IsContains(poly.Get(2131), lat, lng) Then
                            Return 281
                        End If
                        
                        If IsContains(poly.Get(2132), lat, lng) Then
                            Return 350
                        Else
                            Return 222
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2133), lat, lng) Then
                    Return 281
                Else
                    Return 350
                End If
                
            Else If IsContains(poly.Get(2134), lat, lng) Then
                Return 222
            Else
                Return 350
            End If
            
        Else If (lat < 42.0714) Then
            Return 216
        Else
            Return 222
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call32", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call33(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 38.285) Then
            If (lat < 34.04417) Then
                If (lng < 60.48313) Then
                    Return 282
                Else If (lng < 65.22018) Then
                    If (lat < 31.14558) Then
                        If (lng < 62.85165) Then
                            If IsContains(poly.Get(2135), lat, lng) Then
                                Return 246
                            End If
                            
                            If IsContains(poly.Get(2136), lat, lng) Then
                                Return 248
                            Else
                                Return 282
                            End If
                            
                        Else If IsContains(poly.Get(2137), lat, lng) Then
                            Return 248
                        Else
                            Return 246
                        End If
                        
                    Else If IsContains(poly.Get(2138), lat, lng) Then
                        Return 282
                    Else
                        Return 246
                    End If
                    
                Else If (lat < 31.14558) Then
                    If IsContains(poly.Get(2139), lat, lng) Then
                        Return 246
                    Else
                        Return 248
                    End If
                    
                Else If (lng < 67.5887) Then
                    If IsContains(poly.Get(2140), lat, lng) Then
                        Return 248
                    End If
                    
                    If IsContains(poly.Get(2141), lat, lng) Then
                        Return 248
                    Else
                        Return 246
                    End If
                    
                Else If (lat < 32.59488) Then
                    If IsContains(poly.Get(2142), lat, lng) Then
                        Return 246
                    End If
                    
                    If IsContains(poly.Get(2143), lat, lng) Then
                        Return 246
                    Else
                        Return 248
                    End If
                    
                Else
                    If IsContains(poly.Get(2144), lat, lng) Then
                        Return 248
                    End If
                    
                    If IsContains(poly.Get(2145), lat, lng) Then
                        Return 248
                    Else
                        Return 246
                    End If
                    
                End If
                
            Else If (lng < 56.75639) Then
                If IsContains(poly.Get(2146), lat, lng) Then
                    Return 218
                Else
                    Return 282
                End If
                
            Else If (lng < 63.35681) Then
                If (lng < 60.0566) Then
                    If IsContains(poly.Get(2147), lat, lng) Then
                        Return 218
                    Else
                        Return 282
                    End If
                    
                Else If (lat < 36.16459) Then
                    If (lng < 61.7067) Then
                        If (lat < 35.10438) Then
                            If IsContains(poly.Get(2148), lat, lng) Then
                                Return 282
                            Else
                                Return 246
                            End If
                            
                        Else
                            If IsContains(poly.Get(2149), lat, lng) Then
                                Return 218
                            End If
                            
                            If IsContains(poly.Get(2150), lat, lng) Then
                                Return 246
                            Else
                                Return 282
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2151), lat, lng) Then
                        Return 246
                    Else
                        Return 218
                    End If
                    
                Else If IsContains(poly.Get(2152), lat, lng) Then
                    Return 282
                Else
                    Return 218
                End If
                
            Else If (lng < 66.65701) Then
                If (lat < 36.16459) Then
                    If IsContains(poly.Get(2153), lat, lng) Then
                        Return 218
                    Else
                        Return 246
                    End If
                    
                Else If (lng < 65.00691) Then
                    If IsContains(poly.Get(2154), lat, lng) Then
                        Return 246
                    Else
                        Return 218
                    End If
                    
                Else
                    If IsContains(poly.Get(2155), lat, lng) Then
                        Return 246
                    End If
                    
                    If IsContains(poly.Get(2156), lat, lng) Then
                        Return 273
                    End If
                    
                    If IsContains(poly.Get(2157), lat, lng) Then
                        Return 273
                    Else
                        Return 218
                    End If
                    
                End If
                
            Else If (lat < 36.16459) Then
                Return 246
            Else If (lng < 68.30712) Then
                If (lat < 37.22479) Then
                    If IsContains(poly.Get(2158), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2159), lat, lng) Then
                        Return 273
                    End If
                    
                    If IsContains(poly.Get(2160), lat, lng) Then
                        Return 273
                    End If
                    
                    If IsContains(poly.Get(2161), lat, lng) Then
                        Return 273
                    Else
                        Return 246
                    End If
                    
                Else
                    If IsContains(poly.Get(2162), lat, lng) Then
                        Return 218
                    End If
                    
                    If IsContains(poly.Get(2163), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2164), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2165), lat, lng) Then
                        Return 246
                    End If
                    
                    If IsContains(poly.Get(2166), lat, lng) Then
                        Return 246
                    End If
                    
                    If IsContains(poly.Get(2167), lat, lng) Then
                        Return 246
                    Else
                        Return 273
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(2168), lat, lng) Then
                    Return 246
                End If
                
                If IsContains(poly.Get(2169), lat, lng) Then
                    Return 273
                Else
                    Return 235
                End If
                
            End If
            
        Else If (lng < 65.57244) Then
            If (lng < 62.75524) Then
                If (lng < 56.88213) Then
                    If IsContains(poly.Get(2170), lat, lng) Then
                        Return 216
                    End If
                    
                    If IsContains(poly.Get(2171), lat, lng) Then
                        Return 273
                    Else
                        Return 218
                    End If
                    
                Else If (lng < 59.81868) Then
                    If (lat < 40.93571) Then
                        Return 218
                    Else If (lng < 58.35041) Then
                        If IsContains(poly.Get(2172), lat, lng) Then
                            Return 273
                        Else
                            Return 218
                        End If
                        
                    Else
                        If IsContains(poly.Get(2173), lat, lng) Then
                            Return 273
                        End If
                        
                        If IsContains(poly.Get(2174), lat, lng) Then
                            Return 273
                        Else
                            Return 218
                        End If
                        
                    End If
                    
                Else If (lat < 40.93571) Then
                    If IsContains(poly.Get(2175), lat, lng) Then
                        Return 273
                    Else
                        Return 218
                    End If
                    
                Else
                    If IsContains(poly.Get(2176), lat, lng) Then
                        Return 218
                    End If
                    
                    If IsContains(poly.Get(2177), lat, lng) Then
                        Return 271
                    Else
                        Return 273
                    End If
                    
                End If
                
            Else If (lat < 39.80635) Then
                If IsContains(poly.Get(2178), lat, lng) Then
                    Return 273
                Else
                    Return 218
                End If
                
            Else If (lng < 64.57285) Then
                If IsContains(poly.Get(2179), lat, lng) Then
                    Return 271
                Else
                    Return 273
                End If
                
            Else If IsContains(poly.Get(2180), lat, lng) Then
                Return 271
            Else
                Return 273
            End If
            
        Else If (lat < 41.73358) Then
            If (lng < 67.76483) Then
                If (lat < 40.00929) Then
                    If IsContains(poly.Get(2181), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2182), lat, lng) Then
                        Return 280
                    Else
                        Return 273
                    End If
                    
                Else
                    If IsContains(poly.Get(2183), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2184), lat, lng) Then
                        Return 273
                    Else
                        Return 280
                    End If
                    
                End If
                
            Else If (lat < 40.00929) Then
                If (lng < 68.86103) Then
                    If (lat < 39.14714) Then
                        If IsContains(poly.Get(2185), lat, lng) Then
                            Return 235
                        Else
                            Return 273
                        End If
                        
                    Else If IsContains(poly.Get(2186), lat, lng) Then
                        Return 235
                    Else
                        Return 280
                    End If
                    
                Else
                    If IsContains(poly.Get(2187), lat, lng) Then
                        Return 226
                    End If
                    
                    If IsContains(poly.Get(2188), lat, lng) Then
                        Return 280
                    Else
                        Return 235
                    End If
                    
                End If
                
            Else If (lng < 68.86103) Then
                If (lat < 40.87143) Then
                    If IsContains(poly.Get(2189), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2190), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2191), lat, lng) Then
                        Return 235
                    Else
                        Return 280
                    End If
                    
                Else
                    If IsContains(poly.Get(2192), lat, lng) Then
                        Return 280
                    End If
                    
                    If IsContains(poly.Get(2193), lat, lng) Then
                        Return 280
                    Else
                        Return 213
                    End If
                    
                End If
                
            Else If (lat < 40.87143) Then
                If (lng < 69.40913) Then
                    If IsContains(poly.Get(2194), lat, lng) Then
                        Return 226
                    End If
                    
                    If IsContains(poly.Get(2195), lat, lng) Then
                        Return 280
                    End If
                    
                    If IsContains(poly.Get(2196), lat, lng) Then
                        Return 280
                    End If
                    
                    If IsContains(poly.Get(2197), lat, lng) Then
                        Return 280
                    Else
                        Return 235
                    End If
                    
                Else
                    If IsContains(poly.Get(2198), lat, lng) Then
                        Return 226
                    End If
                    
                    If IsContains(poly.Get(2199), lat, lng) Then
                        Return 280
                    Else
                        Return 235
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(2200), lat, lng) Then
                Return 213
            Else
                Return 280
            End If
            
        Else
            If IsContains(poly.Get(2201), lat, lng) Then
                Return 271
            End If
            
            If IsContains(poly.Get(2202), lat, lng) Then
                Return 273
            Else
                Return 213
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call33", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call34(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 49.2883) Then
            If (lat < 52.38771) Then
                If (lng < 45.08956) Then
                    If (lng < 43.50166) Then
                        If (lng < 43.12413) Then
                            If IsContains(poly.Get(2203), lat, lng) Then
                                Return 360
                            Else
                                Return 350
                            End If
                            
                        Else If IsContains(poly.Get(2204), lat, lng) Then
                            Return 350
                        Else
                            Return 360
                        End If
                        
                    Else If (lng < 43.87804) Then
                        If IsContains(poly.Get(2205), lat, lng) Then
                            Return 350
                        Else
                            Return 360
                        End If
                        
                    Else If (lng < 44.38814) Then
                        If IsContains(poly.Get(2206), lat, lng) Then
                            Return 350
                        Else
                            Return 360
                        End If
                        
                    Else If IsContains(poly.Get(2207), lat, lng) Then
                        Return 350
                    Else
                        Return 360
                    End If
                    
                Else If (lng < 45.30756) Then
                    If (lng < 45.26055) Then
                        If IsContains(poly.Get(2208), lat, lng) Then
                            Return 350
                        Else
                            Return 360
                        End If
                        
                    Else If IsContains(poly.Get(2209), lat, lng) Then
                        Return 350
                    Else
                        Return 360
                    End If
                    
                Else If (lng < 45.3609) Then
                    If IsContains(poly.Get(2210), lat, lng) Then
                        Return 350
                    Else
                        Return 360
                    End If
                    
                Else If (lng < 45.43003) Then
                    If IsContains(poly.Get(2211), lat, lng) Then
                        Return 350
                    Else
                        Return 360
                    End If
                    
                Else If IsContains(poly.Get(2212), lat, lng) Then
                    Return 357
                Else
                    Return 360
                End If
                
            Else If (lng < 45.27348) Then
                If (lng < 43.92549) Then
                    If (lng < 43.34487) Then
                        If IsContains(poly.Get(2213), lat, lng) Then
                            Return 360
                        Else
                            Return 350
                        End If
                        
                    Else If (lng < 43.84807) Then
                        If IsContains(poly.Get(2214), lat, lng) Then
                            Return 360
                        Else
                            Return 350
                        End If
                        
                    Else If IsContains(poly.Get(2215), lat, lng) Then
                        Return 360
                    Else
                        Return 350
                    End If
                    
                Else If (lng < 44.8925) Then
                    If IsContains(poly.Get(2216), lat, lng) Then
                        Return 360
                    Else
                        Return 350
                    End If
                    
                Else If (lng < 45.21707) Then
                    If IsContains(poly.Get(2217), lat, lng) Then
                        Return 360
                    Else
                        Return 350
                    End If
                    
                Else If IsContains(poly.Get(2218), lat, lng) Then
                    Return 360
                Else
                    Return 350
                End If
                
            Else If (lng < 45.42667) Then
                If (lng < 45.35573) Then
                    If IsContains(poly.Get(2219), lat, lng) Then
                        Return 360
                    Else
                        Return 350
                    End If
                    
                Else If IsContains(poly.Get(2220), lat, lng) Then
                    Return 360
                Else
                    Return 350
                End If
                
            Else If (lng < 47.35748) Then
                If (lat < 53.63958) Then
                    If (lng < 46.39208) Then
                        If IsContains(poly.Get(2221), lat, lng) Then
                            Return 360
                        Else
                            Return 350
                        End If
                        
                    Else If (lat < 53.01365) Then
                        If IsContains(poly.Get(2222), lat, lng) Then
                            Return 350
                        End If
                        
                        If IsContains(poly.Get(2223), lat, lng) Then
                            Return 367
                        Else
                            Return 360
                        End If
                        
                    Else If IsContains(poly.Get(2224), lat, lng) Then
                        Return 367
                    Else
                        Return 350
                    End If
                    
                Else If (lng < 46.39208) Then
                    If IsContains(poly.Get(2225), lat, lng) Then
                        Return 367
                    End If
                    
                    If IsContains(poly.Get(2226), lat, lng) Then
                        Return 367
                    Else
                        Return 350
                    End If
                    
                Else If (lat < 54.26551) Then
                    If IsContains(poly.Get(2227), lat, lng) Then
                        Return 367
                    Else
                        Return 350
                    End If
                    
                Else
                    If IsContains(poly.Get(2228), lat, lng) Then
                        Return 367
                    End If
                    
                    If IsContains(poly.Get(2229), lat, lng) Then
                        Return 367
                    Else
                        Return 350
                    End If
                    
                End If
                
            Else If (lat < 53.63958) Then
                If (lng < 48.32289) Then
                    If (lat < 53.01365) Then
                        If IsContains(poly.Get(2230), lat, lng) Then
                            Return 357
                        End If
                        
                        If IsContains(poly.Get(2231), lat, lng) Then
                            Return 357
                        End If
                        
                        If IsContains(poly.Get(2232), lat, lng) Then
                            Return 360
                        Else
                            Return 367
                        End If
                        
                    Else If IsContains(poly.Get(2233), lat, lng) Then
                        Return 357
                    Else
                        Return 367
                    End If
                    
                Else
                    If IsContains(poly.Get(2234), lat, lng) Then
                        Return 360
                    End If
                    
                    If IsContains(poly.Get(2235), lat, lng) Then
                        Return 360
                    End If
                    
                    If IsContains(poly.Get(2236), lat, lng) Then
                        Return 367
                    End If
                    
                    If IsContains(poly.Get(2237), lat, lng) Then
                        Return 367
                    End If
                    
                    If IsContains(poly.Get(2238), lat, lng) Then
                        Return 367
                    Else
                        Return 357
                    End If
                    
                End If
                
            Else If (lng < 48.32289) Then
                If IsContains(poly.Get(2239), lat, lng) Then
                    Return 350
                Else
                    Return 367
                End If
                
            Else
                If IsContains(poly.Get(2240), lat, lng) Then
                    Return 350
                End If
                
                If IsContains(poly.Get(2241), lat, lng) Then
                    Return 357
                End If
                
                If IsContains(poly.Get(2242), lat, lng) Then
                    Return 357
                Else
                    Return 367
                End If
                
            End If
            
        Else If (lat < 52.4862) Then
            If (lng < 53.0162) Then
                If (lng < 51.15225) Then
                    If (lng < 50.22028) Then
                        If IsContains(poly.Get(2243), lat, lng) Then
                            Return 265
                        End If
                        
                        If IsContains(poly.Get(2244), lat, lng) Then
                            Return 357
                        End If
                        
                        If IsContains(poly.Get(2245), lat, lng) Then
                            Return 357
                        Else
                            Return 360
                        End If
                        
                    Else If (lat < 51.86691) Then
                        If IsContains(poly.Get(2246), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2247), lat, lng) Then
                            Return 357
                        End If
                        
                        If IsContains(poly.Get(2248), lat, lng) Then
                            Return 360
                        Else
                            Return 265
                        End If
                        
                    Else
                        If IsContains(poly.Get(2249), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2250), lat, lng) Then
                            Return 360
                        End If
                        
                        If IsContains(poly.Get(2251), lat, lng) Then
                            Return 360
                        Else
                            Return 357
                        End If
                        
                    End If
                    
                Else If (lng < 52.08423) Then
                    If IsContains(poly.Get(2252), lat, lng) Then
                        Return 265
                    End If
                    
                    If IsContains(poly.Get(2253), lat, lng) Then
                        Return 357
                    Else
                        Return 293
                    End If
                    
                Else If IsContains(poly.Get(2254), lat, lng) Then
                    Return 293
                Else
                    Return 265
                End If
                
            Else If IsContains(poly.Get(2255), lat, lng) Then
                Return 293
            Else
                Return 265
            End If
            
        Else If (lng < 50.2434) Then
            If (lat < 54.21953) Then
                If IsContains(poly.Get(2256), lat, lng) Then
                    Return 367
                Else
                    Return 357
                End If
                
            Else
                If IsContains(poly.Get(2257), lat, lng) Then
                    Return 350
                End If
                
                If IsContains(poly.Get(2258), lat, lng) Then
                    Return 357
                Else
                    Return 367
                End If
                
            End If
            
        Else If (lng < 53.49376) Then
            If (lng < 51.86858) Then
                If IsContains(poly.Get(2259), lat, lng) Then
                    Return 293
                End If
                
                If IsContains(poly.Get(2260), lat, lng) Then
                    Return 350
                Else
                    Return 357
                End If
                
            Else If (lat < 53.68882) Then
                If IsContains(poly.Get(2261), lat, lng) Then
                    Return 293
                Else
                    Return 357
                End If
                
            Else If (lng < 52.68117) Then
                If IsContains(poly.Get(2262), lat, lng) Then
                    Return 293
                End If
                
                If IsContains(poly.Get(2263), lat, lng) Then
                    Return 350
                Else
                    Return 357
                End If
                
            Else
                If IsContains(poly.Get(2264), lat, lng) Then
                    Return 293
                End If
                
                If IsContains(poly.Get(2265), lat, lng) Then
                    Return 293
                Else
                    Return 350
                End If
                
            End If
            
        Else
            If IsContains(poly.Get(2266), lat, lng) Then
                Return 350
            End If
            
            If IsContains(poly.Get(2267), lat, lng) Then
                Return 350
            Else
                Return 293
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call34", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call35(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 50.87133) Then
            If (lat < 61.06739) Then
                If (lat < 56.25692) Then
                    If IsContains(poly.Get(2268), lat, lng) Then
                        Return 340
                    Else
                        Return 350
                    End If
                    
                Else If (lng < 45.54946) Then
                    Return 350
                Else If (lng < 48.2104) Then
                    If (lat < 58.66216) Then
                        If (lng < 46.87993) Then
                            If IsContains(poly.Get(2269), lat, lng) Then
                                Return 340
                            End If
                            
                            If IsContains(poly.Get(2270), lat, lng) Then
                                Return 340
                            Else
                                Return 350
                            End If
                            
                        Else If (lat < 57.45954) Then
                            If IsContains(poly.Get(2271), lat, lng) Then
                                Return 350
                            Else
                                Return 340
                            End If
                            
                        Else
                            If IsContains(poly.Get(2272), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(2273), lat, lng) Then
                                Return 350
                            Else
                                Return 340
                            End If
                            
                        End If
                        
                    Else If (lng < 46.87993) Then
                        If IsContains(poly.Get(2274), lat, lng) Then
                            Return 340
                        End If
                        
                        If IsContains(poly.Get(2275), lat, lng) Then
                            Return 340
                        Else
                            Return 350
                        End If
                        
                    Else If (lat < 59.86478) Then
                        If IsContains(poly.Get(2276), lat, lng) Then
                            Return 350
                        Else
                            Return 340
                        End If
                        
                    Else If IsContains(poly.Get(2277), lat, lng) Then
                        Return 340
                    Else
                        Return 350
                    End If
                    
                Else If (lat < 58.66216) Then
                    If (lng < 49.54087) Then
                        If IsContains(poly.Get(2278), lat, lng) Then
                            Return 350
                        Else
                            Return 340
                        End If
                        
                    Else If IsContains(poly.Get(2279), lat, lng) Then
                        Return 350
                    Else
                        Return 340
                    End If
                    
                Else If IsContains(poly.Get(2280), lat, lng) Then
                    Return 340
                Else
                    Return 350
                End If
                
            Else
                Return 350
            End If
            
        Else If (lat < 58.54584) Then
            If (lng < 53.09898) Then
                If (lng < 50.91733) Then
                    If (lat < 56.20155) Then
                        If IsContains(poly.Get(2281), lat, lng) Then
                            Return 350
                        Else
                            Return 340
                        End If
                        
                    Else If (lat < 56.33399) Then
                        If IsContains(poly.Get(2282), lat, lng) Then
                            Return 350
                        Else
                            Return 340
                        End If
                        
                    Else If IsContains(poly.Get(2283), lat, lng) Then
                        Return 350
                    Else
                        Return 340
                    End If
                    
                Else If (lat < 56.99401) Then
                    If (lng < 52.00816) Then
                        If (lat < 56.21809) Then
                            If (lng < 51.46274) Then
                                If IsContains(poly.Get(2284), lat, lng) Then
                                    Return 340
                                End If
                                
                                If IsContains(poly.Get(2285), lat, lng) Then
                                    Return 357
                                End If
                                
                                If IsContains(poly.Get(2286), lat, lng) Then
                                    Return 357
                                End If
                                
                                If IsContains(poly.Get(2287), lat, lng) Then
                                    Return 357
                                Else
                                    Return 350
                                End If
                                
                            Else
                                If IsContains(poly.Get(2288), lat, lng) Then
                                    Return 340
                                End If
                                
                                If IsContains(poly.Get(2289), lat, lng) Then
                                    Return 350
                                End If
                                
                                If IsContains(poly.Get(2290), lat, lng) Then
                                    Return 350
                                Else
                                    Return 357
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(2291), lat, lng) Then
                            Return 357
                        Else
                            Return 340
                        End If
                        
                    Else If (lat < 56.21809) Then
                        If IsContains(poly.Get(2292), lat, lng) Then
                            Return 350
                        End If
                        
                        If IsContains(poly.Get(2293), lat, lng) Then
                            Return 350
                        Else
                            Return 357
                        End If
                        
                    Else If IsContains(poly.Get(2294), lat, lng) Then
                        Return 350
                    Else
                        Return 357
                    End If
                    
                Else If IsContains(poly.Get(2295), lat, lng) Then
                    Return 357
                Else
                    Return 340
                End If
                
            Else If (lat < 56.27613) Then
                If (lng < 61.5281) Then
                    If (lng < 57.31354) Then
                        If (lng < 55.20626) Then
                            If (lng < 54.15262) Then
                                If (lng < 53.6258) Then
                                    If IsContains(poly.Get(2296), lat, lng) Then
                                        Return 350
                                    Else
                                        Return 357
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2297), lat, lng) Then
                                        Return 350
                                    End If
                                    
                                    If IsContains(poly.Get(2298), lat, lng) Then
                                        Return 357
                                    Else
                                        Return 293
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(2299), lat, lng) Then
                                    Return 350
                                End If
                                
                                If IsContains(poly.Get(2300), lat, lng) Then
                                    Return 357
                                Else
                                    Return 293
                                End If
                                
                            End If
                            
                        Else
                            Return 293
                        End If
                        
                    Else
                        Return 293
                    End If
                    
                Else
                    Return 293
                End If
                
            Else If (lng < 61.5281) Then
                If (lng < 57.31354) Then
                    If (lng < 55.20626) Then
                        If (lat < 57.41099) Then
                            If IsContains(poly.Get(2301), lat, lng) Then
                                Return 293
                            End If
                            
                            If IsContains(poly.Get(2302), lat, lng) Then
                                Return 350
                            Else
                                Return 357
                            End If
                            
                        Else
                            If IsContains(poly.Get(2303), lat, lng) Then
                                Return 293
                            End If
                            
                            If IsContains(poly.Get(2304), lat, lng) Then
                                Return 340
                            Else
                                Return 357
                            End If
                            
                        End If
                        
                    Else
                        Return 293
                    End If
                    
                Else
                    Return 293
                End If
                
            Else
                Return 293
            End If
            
        Else If (lng < 60.41428) Then
            If (lat < 66.0745) Then
                If (lng < 55.64281) Then
                    If (lat < 62.31017) Then
                        If (lng < 53.25707) Then
                            If IsContains(poly.Get(2305), lat, lng) Then
                                Return 293
                            End If
                            
                            If IsContains(poly.Get(2306), lat, lng) Then
                                Return 293
                            End If
                            
                            If IsContains(poly.Get(2307), lat, lng) Then
                                Return 340
                            Else
                                Return 350
                            End If
                            
                        Else
                            If IsContains(poly.Get(2308), lat, lng) Then
                                Return 340
                            End If
                            
                            If IsContains(poly.Get(2309), lat, lng) Then
                                Return 340
                            End If
                            
                            If IsContains(poly.Get(2310), lat, lng) Then
                                Return 350
                            Else
                                Return 293
                            End If
                            
                        End If
                        
                    Else
                        Return 350
                    End If
                    
                Else If (lat < 62.31017) Then
                    If IsContains(poly.Get(2311), lat, lng) Then
                        Return 350
                    Else
                        Return 293
                    End If
                    
                Else If IsContains(poly.Get(2312), lat, lng) Then
                    Return 293
                Else
                    Return 350
                End If
                
            Else
                Return 350
            End If
            
        Else If (lat < 66.0745) Then
            If IsContains(poly.Get(2313), lat, lng) Then
                Return 350
            Else
                Return 293
            End If
            
        Else If (lng < 65.18575) Then
            If IsContains(poly.Get(2314), lat, lng) Then
                Return 293
            End If
            
            If IsContains(poly.Get(2315), lat, lng) Then
                Return 293
            End If
            
            If IsContains(poly.Get(2316), lat, lng) Then
                Return 293
            Else
                Return 350
            End If
            
        Else
            If IsContains(poly.Get(2317), lat, lng) Then
                Return 350
            End If
            
            If IsContains(poly.Get(2318), lat, lng) Then
                Return 350
            Else
                Return 293
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call35", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call36(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 56.74411) Then
            If (lat < 51.24761) Then
                If (lng < 50.03478) Then
                    If (lat < 45.18728) Then
                        If (lng < 48.97585) Then
                            Return 216
                        Else
                            Return 350
                        End If
                        
                    Else If (lng < 45.13118) Then
                        If (lat < 48.21745) Then
                            If IsContains(poly.Get(2319), lat, lng) Then
                                Return 373
                            End If
                            
                            If IsContains(poly.Get(2320), lat, lng) Then
                                Return 373
                            Else
                                Return 350
                            End If
                            
                        Else If (lng < 42.67938) Then
                            If (lat < 49.73253) Then
                                If IsContains(poly.Get(2321), lat, lng) Then
                                    Return 373
                                End If
                                
                                If IsContains(poly.Get(2322), lat, lng) Then
                                    Return 373
                                End If
                                
                                If IsContains(poly.Get(2323), lat, lng) Then
                                    Return 373
                                Else
                                    Return 350
                                End If
                                
                            Else If IsContains(poly.Get(2324), lat, lng) Then
                                Return 373
                            Else
                                Return 350
                            End If
                            
                        Else If (lat < 49.73253) Then
                            If IsContains(poly.Get(2325), lat, lng) Then
                                Return 320
                            End If
                            
                            If IsContains(poly.Get(2326), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(2327), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(2328), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(2329), lat, lng) Then
                                Return 350
                            Else
                                Return 373
                            End If
                            
                        Else
                            If IsContains(poly.Get(2330), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(2331), lat, lng) Then
                                Return 350
                            End If
                            
                            If IsContains(poly.Get(2332), lat, lng) Then
                                Return 360
                            Else
                                Return 373
                            End If
                            
                        End If
                        
                    Else If (lat < 48.21745) Then
                        If (lng < 47.58298) Then
                            If (lat < 46.70237) Then
                                If IsContains(poly.Get(2333), lat, lng) Then
                                    Return 320
                                Else
                                    Return 350
                                End If
                                
                            Else
                                If IsContains(poly.Get(2334), lat, lng) Then
                                    Return 219
                                End If
                                
                                If IsContains(poly.Get(2335), lat, lng) Then
                                    Return 265
                                End If
                                
                                If IsContains(poly.Get(2336), lat, lng) Then
                                    Return 350
                                Else
                                    Return 320
                                End If
                                
                            End If
                            
                        Else If (lat < 46.70237) Then
                            If IsContains(poly.Get(2337), lat, lng) Then
                                Return 219
                            End If
                            
                            If IsContains(poly.Get(2338), lat, lng) Then
                                Return 350
                            Else
                                Return 320
                            End If
                            
                        Else
                            If IsContains(poly.Get(2339), lat, lng) Then
                                Return 265
                            End If
                            
                            If IsContains(poly.Get(2340), lat, lng) Then
                                Return 320
                            Else
                                Return 219
                            End If
                            
                        End If
                        
                    Else If (lng < 47.58298) Then
                        If (lat < 49.73253) Then
                            If (lng < 46.35708) Then
                                If IsContains(poly.Get(2341), lat, lng) Then
                                    Return 350
                                End If
                                
                                If IsContains(poly.Get(2342), lat, lng) Then
                                    Return 373
                                Else
                                    Return 320
                                End If
                                
                            Else
                                If IsContains(poly.Get(2343), lat, lng) Then
                                    Return 219
                                End If
                                
                                If IsContains(poly.Get(2344), lat, lng) Then
                                    Return 320
                                End If
                                
                                If IsContains(poly.Get(2345), lat, lng) Then
                                    Return 373
                                Else
                                    Return 265
                                End If
                                
                            End If
                            
                        Else If (lng < 46.35708) Then
                            If IsContains(poly.Get(2346), lat, lng) Then
                                Return 373
                            Else
                                Return 360
                            End If
                            
                        Else
                            If IsContains(poly.Get(2347), lat, lng) Then
                                Return 265
                            End If
                            
                            If IsContains(poly.Get(2348), lat, lng) Then
                                Return 360
                            Else
                                Return 373
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2349), lat, lng) Then
                        Return 360
                    Else
                        Return 265
                    End If
                    
                Else If (lat < 45.17013) Then
                    If IsContains(poly.Get(2350), lat, lng) Then
                        Return 273
                    Else
                        Return 216
                    End If
                    
                Else If (lat < 46.52013) Then
                    If (lng < 50.43826) Then
                        If (lat < 45.6943) Then
                            Return 216
                        Else
                            Return 219
                        End If
                        
                    Else If (lng < 55.48792) Then
                        If IsContains(poly.Get(2351), lat, lng) Then
                            Return 219
                        Else
                            Return 216
                        End If
                        
                    Else
                        If IsContains(poly.Get(2352), lat, lng) Then
                            Return 217
                        End If
                        
                        If IsContains(poly.Get(2353), lat, lng) Then
                            Return 219
                        Else
                            Return 216
                        End If
                        
                    End If
                    
                Else If (lng < 53.38945) Then
                    If IsContains(poly.Get(2354), lat, lng) Then
                        Return 265
                    Else
                        Return 219
                    End If
                    
                Else If (lat < 48.88387) Then
                    If IsContains(poly.Get(2355), lat, lng) Then
                        Return 219
                    Else
                        Return 217
                    End If
                    
                Else If (lng < 55.06678) Then
                    If (lat < 50.06574) Then
                        If IsContains(poly.Get(2356), lat, lng) Then
                            Return 219
                        End If
                        
                        If IsContains(poly.Get(2357), lat, lng) Then
                            Return 265
                        End If
                        
                        If IsContains(poly.Get(2358), lat, lng) Then
                            Return 265
                        Else
                            Return 217
                        End If
                        
                    Else If (lng < 54.22811) Then
                        If IsContains(poly.Get(2359), lat, lng) Then
                            Return 293
                        Else
                            Return 265
                        End If
                        
                    Else
                        If IsContains(poly.Get(2360), lat, lng) Then
                            Return 217
                        End If
                        
                        If IsContains(poly.Get(2361), lat, lng) Then
                            Return 265
                        Else
                            Return 293
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2362), lat, lng) Then
                    Return 293
                Else
                    Return 217
                End If
                
            Else
                Return call34(lat, lng)
            End If
            
        Else If (lat < 47.82773) Then
            If (lng < 61.92486) Then
                If IsContains(poly.Get(2363), lat, lng) Then
                    Return 217
                End If
                
                If IsContains(poly.Get(2364), lat, lng) Then
                    Return 273
                Else
                    Return 271
                End If
                
            Else If (lng < 65.94105) Then
                If IsContains(poly.Get(2365), lat, lng) Then
                    Return 213
                End If
                
                If IsContains(poly.Get(2366), lat, lng) Then
                    Return 217
                End If
                
                If IsContains(poly.Get(2367), lat, lng) Then
                    Return 273
                End If
                
                If IsContains(poly.Get(2368), lat, lng) Then
                    Return 273
                Else
                    Return 271
                End If
                
            Else If IsContains(poly.Get(2369), lat, lng) Then
                Return 271
            Else
                Return 213
            End If
            
        Else If (lng < 63.35067) Then
            If (lat < 51.35959) Then
                If (lng < 60.04739) Then
                    If (lat < 49.59366) Then
                        Return 217
                    Else If (lng < 58.39575) Then
                        If IsContains(poly.Get(2370), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2371), lat, lng) Then
                            Return 293
                        Else
                            Return 217
                        End If
                        
                    Else If IsContains(poly.Get(2372), lat, lng) Then
                        Return 293
                    Else
                        Return 217
                    End If
                    
                Else If (lat < 49.59366) Then
                    If IsContains(poly.Get(2373), lat, lng) Then
                        Return 270
                    Else
                        Return 217
                    End If
                    
                Else If (lng < 61.69903) Then
                    If IsContains(poly.Get(2374), lat, lng) Then
                        Return 217
                    End If
                    
                    If IsContains(poly.Get(2375), lat, lng) Then
                        Return 270
                    Else
                        Return 293
                    End If
                    
                Else If IsContains(poly.Get(2376), lat, lng) Then
                    Return 217
                Else
                    Return 270
                End If
                
            Else If (lng < 60.04739) Then
                If IsContains(poly.Get(2377), lat, lng) Then
                    Return 270
                Else
                    Return 293
                End If
                
            Else If (lat < 53.12551) Then
                If (lng < 61.69903) Then
                    If IsContains(poly.Get(2378), lat, lng) Then
                        Return 270
                    Else
                        Return 293
                    End If
                    
                Else If IsContains(poly.Get(2379), lat, lng) Then
                    Return 293
                Else
                    Return 270
                End If
                
            Else If (lng < 61.69903) Then
                If (lat < 54.00848) Then
                    If IsContains(poly.Get(2380), lat, lng) Then
                        Return 270
                    Else
                        Return 293
                    End If
                    
                Else
                    If IsContains(poly.Get(2381), lat, lng) Then
                        Return 270
                    End If
                    
                    If IsContains(poly.Get(2382), lat, lng) Then
                        Return 270
                    Else
                        Return 293
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(2383), lat, lng) Then
                Return 270
            Else
                Return 293
            End If
            
        Else If (lat < 51.35959) Then
            If (lng < 66.65395) Then
                If (lat < 49.59366) Then
                    If IsContains(poly.Get(2384), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2385), lat, lng) Then
                        Return 217
                    Else
                        Return 270
                    End If
                    
                Else If IsContains(poly.Get(2386), lat, lng) Then
                    Return 213
                Else
                    Return 270
                End If
                
            Else If IsContains(poly.Get(2387), lat, lng) Then
                Return 270
            Else
                Return 213
            End If
            
        Else If (lng < 66.65395) Then
            If (lat < 53.12551) Then
                If IsContains(poly.Get(2388), lat, lng) Then
                    Return 270
                Else
                    Return 213
                End If
                
            Else If (lng < 65.0023) Then
                If IsContains(poly.Get(2389), lat, lng) Then
                    Return 293
                Else
                    Return 270
                End If
                
            Else
                If IsContains(poly.Get(2390), lat, lng) Then
                    Return 213
                End If
                
                If IsContains(poly.Get(2391), lat, lng) Then
                    Return 293
                Else
                    Return 270
                End If
                
            End If
            
        Else If IsContains(poly.Get(2392), lat, lng) Then
            Return 293
        Else
            Return 213
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call36", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call37(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 33.93431) Then
            If (lng < 74.72973) Then
                If (lat < 31.09065) Then
                    If IsContains(poly.Get(2393), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(2394), lat, lng) Then
                        Return 251
                    Else
                        Return 248
                    End If
                    
                Else If (lng < 72.63208) Then
                    Return 248
                Else If (lat < 32.51248) Then
                    If IsContains(poly.Get(2395), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(2396), lat, lng) Then
                        Return 251
                    Else
                        Return 248
                    End If
                    
                Else If IsContains(poly.Get(2397), lat, lng) Then
                    Return 251
                Else
                    Return 248
                End If
                
            Else If (lat < 31.09065) Then
                Return 251
            Else If (lng < 76.82738) Then
                If IsContains(poly.Get(2398), lat, lng) Then
                    Return 248
                Else
                    Return 251
                End If
                
            Else If (lat < 32.51248) Then
                If IsContains(poly.Get(2399), lat, lng) Then
                    Return 276
                Else
                    Return 251
                End If
                
            Else
                If IsContains(poly.Get(2400), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2401), lat, lng) Then
                    Return 276
                Else
                    Return 251
                End If
                
            End If
            
        Else If (lng < 74.72973) Then
            If (lat < 36.77797) Then
                If (lng < 72.63208) Then
                    If (lat < 35.35614) Then
                        If IsContains(poly.Get(2402), lat, lng) Then
                            Return 246
                        Else
                            Return 248
                        End If
                        
                    Else If (lng < 71.58325) Then
                        If IsContains(poly.Get(2403), lat, lng) Then
                            Return 235
                        End If
                        
                        If IsContains(poly.Get(2404), lat, lng) Then
                            Return 248
                        End If
                        
                        If IsContains(poly.Get(2405), lat, lng) Then
                            Return 248
                        Else
                            Return 246
                        End If
                        
                    Else
                        If IsContains(poly.Get(2406), lat, lng) Then
                            Return 235
                        End If
                        
                        If IsContains(poly.Get(2407), lat, lng) Then
                            Return 248
                        Else
                            Return 246
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2408), lat, lng) Then
                    Return 251
                Else
                    Return 248
                End If
                
            Else If (lng < 72.63208) Then
                If (lat < 38.1998) Then
                    If IsContains(poly.Get(2409), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2410), lat, lng) Then
                        Return 248
                    Else
                        Return 246
                    End If
                    
                Else If (lng < 71.58325) Then
                    If IsContains(poly.Get(2411), lat, lng) Then
                        Return 226
                    End If
                    
                    If IsContains(poly.Get(2412), lat, lng) Then
                        Return 246
                    Else
                        Return 235
                    End If
                    
                Else If IsContains(poly.Get(2413), lat, lng) Then
                    Return 235
                Else
                    Return 226
                End If
                
            Else If (lat < 38.1998) Then
                If (lng < 73.68091) Then
                    If IsContains(poly.Get(2414), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2415), lat, lng) Then
                        Return 235
                    End If
                    
                    If IsContains(poly.Get(2416), lat, lng) Then
                        Return 248
                    Else
                        Return 246
                    End If
                    
                Else If (lat < 37.48888) Then
                    If (lng < 74.20531) Then
                        If IsContains(poly.Get(2417), lat, lng) Then
                            Return 235
                        End If
                        
                        If IsContains(poly.Get(2418), lat, lng) Then
                            Return 248
                        Else
                            Return 246
                        End If
                        
                    Else If (lat < 37.13343) Then
                        If IsContains(poly.Get(2419), lat, lng) Then
                            Return 248
                        End If
                        
                        If IsContains(poly.Get(2420), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2421), lat, lng) Then
                            Return 287
                        Else
                            Return 246
                        End If
                        
                    Else
                        If IsContains(poly.Get(2422), lat, lng) Then
                            Return 235
                        End If
                        
                        If IsContains(poly.Get(2423), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2424), lat, lng) Then
                            Return 287
                        Else
                            Return 246
                        End If
                        
                    End If
                    
                Else
                    Return 235
                End If
                
            Else If (lng < 73.68091) Then
                If IsContains(poly.Get(2425), lat, lng) Then
                    Return 226
                End If
                
                If IsContains(poly.Get(2426), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2427), lat, lng) Then
                    Return 287
                Else
                    Return 235
                End If
                
            Else If (lat < 38.91071) Then
                If IsContains(poly.Get(2428), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2429), lat, lng) Then
                    Return 287
                Else
                    Return 235
                End If
                
            Else
                If IsContains(poly.Get(2430), lat, lng) Then
                    Return 226
                End If
                
                If IsContains(poly.Get(2431), lat, lng) Then
                    Return 235
                End If
                
                If IsContains(poly.Get(2432), lat, lng) Then
                    Return 287
                Else
                    Return 276
                End If
                
            End If
            
        Else If (lat < 36.77797) Then
            If (lng < 76.82738) Then
                If (lat < 35.35614) Then
                    If IsContains(poly.Get(2433), lat, lng) Then
                        Return 251
                    Else
                        Return 248
                    End If
                    
                Else If (lng < 75.77856) Then
                    If IsContains(poly.Get(2434), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2435), lat, lng) Then
                        Return 287
                    Else
                        Return 248
                    End If
                    
                Else If (lat < 36.06705) Then
                    If IsContains(poly.Get(2436), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(2437), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2438), lat, lng) Then
                        Return 287
                    Else
                        Return 248
                    End If
                    
                Else
                    If IsContains(poly.Get(2439), lat, lng) Then
                        Return 248
                    End If
                    
                    If IsContains(poly.Get(2440), lat, lng) Then
                        Return 287
                    Else
                        Return 276
                    End If
                    
                End If
                
            Else If (lat < 35.35614) Then
                If (lng < 77.87621) Then
                    If IsContains(poly.Get(2441), lat, lng) Then
                        Return 248
                    Else
                        Return 251
                    End If
                    
                Else If (lat < 34.64522) Then
                    If IsContains(poly.Get(2442), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2443), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2444), lat, lng) Then
                        Return 287
                    Else
                        Return 251
                    End If
                    
                Else
                    If IsContains(poly.Get(2445), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2446), lat, lng) Then
                        Return 287
                    Else
                        Return 251
                    End If
                    
                End If
                
            Else If (lng < 77.87621) Then
                If IsContains(poly.Get(2447), lat, lng) Then
                    Return 248
                End If
                
                If IsContains(poly.Get(2448), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2449), lat, lng) Then
                    Return 287
                Else
                    Return 251
                End If
                
            Else
                If IsContains(poly.Get(2450), lat, lng) Then
                    Return 251
                End If
                
                If IsContains(poly.Get(2451), lat, lng) Then
                    Return 287
                Else
                    Return 276
                End If
                
            End If
            
        Else If (lng < 76.82738) Then
            If (lat < 38.1998) Then
                If (lng < 75.77856) Then
                    If (lat < 37.48888) Then
                        If (lng < 75.25414) Then
                            If (lat < 37.13343) Then
                                If IsContains(poly.Get(2452), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2453), lat, lng) Then
                                    Return 287
                                Else
                                    Return 248
                                End If
                                
                            Else
                                If IsContains(poly.Get(2454), lat, lng) Then
                                    Return 235
                                End If
                                
                                If IsContains(poly.Get(2455), lat, lng) Then
                                    Return 246
                                End If
                                
                                If IsContains(poly.Get(2456), lat, lng) Then
                                    Return 287
                                Else
                                    Return 276
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(2457), lat, lng) Then
                                Return 248
                            End If
                            
                            If IsContains(poly.Get(2458), lat, lng) Then
                                Return 287
                            Else
                                Return 276
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(2459), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2460), lat, lng) Then
                            Return 287
                        Else
                            Return 235
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2461), lat, lng) Then
                    Return 287
                Else
                    Return 276
                End If
                
            Else
                If IsContains(poly.Get(2462), lat, lng) Then
                    Return 235
                End If
                
                If IsContains(poly.Get(2463), lat, lng) Then
                    Return 287
                Else
                    Return 276
                End If
                
            End If
            
        Else If IsContains(poly.Get(2464), lat, lng) Then
            Return 287
        Else
            Return 276
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call37", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
							
Private Sub call38(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 80.22768) Then
            If (lat < 45.88562) Then
                If (lng < 76.68371) Then
                    If (lat < 42.75362) Then
                        If (lng < 74.91172) Then
                            If (lat < 41.18763) Then
                                If (lng < 74.02573) Then
                                    If IsContains(poly.Get(2465), lat, lng) Then
                                        Return 276
                                    End If
                                    
                                    If IsContains(poly.Get(2466), lat, lng) Then
                                        Return 287
                                    Else
                                        Return 226
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2467), lat, lng) Then
                                        Return 276
                                    End If
                                    
                                    If IsContains(poly.Get(2468), lat, lng) Then
                                        Return 287
                                    Else
                                        Return 226
                                    End If
                                    
                                End If
                                
                            Else If IsContains(poly.Get(2469), lat, lng) Then
                                Return 213
                            Else
                                Return 226
                            End If
                            
                        Else If (lat < 41.18763) Then
                            If (lng < 75.79771) Then
                                If IsContains(poly.Get(2470), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2471), lat, lng) Then
                                    Return 287
                                Else
                                    Return 226
                                End If
                                
                            Else
                                If IsContains(poly.Get(2472), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2473), lat, lng) Then
                                    Return 287
                                Else
                                    Return 226
                                End If
                                
                            End If
                            
                        Else
                            Return 226
                        End If
                        
                    Else If IsContains(poly.Get(2474), lat, lng) Then
                        Return 226
                    Else
                        Return 213
                    End If
                    
                Else If (lat < 42.75362) Then
                    If (lng < 78.4557) Then
                        If (lat < 41.18763) Then
                            If IsContains(poly.Get(2475), lat, lng) Then
                                Return 226
                            End If
                            
                            If IsContains(poly.Get(2476), lat, lng) Then
                                Return 287
                            Else
                                Return 276
                            End If
                            
                        Else
                            If IsContains(poly.Get(2477), lat, lng) Then
                                Return 276
                            End If
                            
                            If IsContains(poly.Get(2478), lat, lng) Then
                                Return 287
                            Else
                                Return 226
                            End If
                            
                        End If
                        
                    Else If (lat < 41.18763) Then
                        If IsContains(poly.Get(2479), lat, lng) Then
                            Return 287
                        Else
                            Return 276
                        End If
                        
                    Else If (lng < 79.34169) Then
                        If IsContains(poly.Get(2480), lat, lng) Then
                            Return 213
                        End If
                        
                        If IsContains(poly.Get(2481), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2482), lat, lng) Then
                            Return 287
                        Else
                            Return 226
                        End If
                        
                    Else If (lat < 41.97062) Then
                        If IsContains(poly.Get(2483), lat, lng) Then
                            Return 226
                        End If
                        
                        If IsContains(poly.Get(2484), lat, lng) Then
                            Return 287
                        Else
                            Return 276
                        End If
                        
                    Else If (lng < 79.78468) Then
                        If IsContains(poly.Get(2485), lat, lng) Then
                            Return 213
                        Else
                            Return 226
                        End If
                        
                    Else If (lat < 42.36212) Then
                        If IsContains(poly.Get(2486), lat, lng) Then
                            Return 213
                        End If
                        
                        If IsContains(poly.Get(2487), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2488), lat, lng) Then
                            Return 287
                        Else
                            Return 226
                        End If
                        
                    Else
                        If IsContains(poly.Get(2489), lat, lng) Then
                            Return 226
                        End If
                        
                        If IsContains(poly.Get(2490), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2491), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2492), lat, lng) Then
                            Return 287
                        End If
                        
                        If IsContains(poly.Get(2493), lat, lng) Then
                            Return 287
                        Else
                            Return 213
                        End If
                        
                    End If
                    
                Else If (lng < 78.4557) Then
                    If IsContains(poly.Get(2494), lat, lng) Then
                        Return 226
                    Else
                        Return 213
                    End If
                    
                Else
                    If IsContains(poly.Get(2495), lat, lng) Then
                        Return 226
                    End If
                    
                    If IsContains(poly.Get(2496), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2497), lat, lng) Then
                        Return 287
                    Else
                        Return 213
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(2498), lat, lng) Then
                Return 224
            Else
                Return 213
            End If
            
        Else If (lat < 45.88562) Then
            If (lng < 83.77166) Then
                If (lat < 42.75362) Then
                    If IsContains(poly.Get(2499), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2500), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2501), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2502), lat, lng) Then
                        Return 226
                    End If
                    
                    If IsContains(poly.Get(2503), lat, lng) Then
                        Return 287
                    Else
                        Return 276
                    End If
                    
                Else If (lng < 81.99967) Then
                    If (lat < 44.31962) Then
                        If (lng < 81.11368) Then
                            If (lat < 43.53662) Then
                                If IsContains(poly.Get(2504), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2505), lat, lng) Then
                                    Return 287
                                Else
                                    Return 213
                                End If
                                
                            Else
                                If IsContains(poly.Get(2506), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2507), lat, lng) Then
                                    Return 287
                                Else
                                    Return 213
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(2508), lat, lng) Then
                            Return 287
                        Else
                            Return 276
                        End If
                        
                    Else If (lng < 81.11368) Then
                        If IsContains(poly.Get(2509), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2510), lat, lng) Then
                            Return 287
                        Else
                            Return 213
                        End If
                        
                    Else
                        If IsContains(poly.Get(2511), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2512), lat, lng) Then
                            Return 287
                        Else
                            Return 213
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(2513), lat, lng) Then
                        Return 213
                    End If
                    
                    If IsContains(poly.Get(2514), lat, lng) Then
                        Return 287
                    Else
                        Return 276
                    End If
                    
                End If
                
            Else If IsContains(poly.Get(2515), lat, lng) Then
                Return 287
            Else
                Return 276
            End If
            
        Else If (lng < 83.77166) Then
            If (lat < 49.01761) Then
                If IsContains(poly.Get(2516), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2517), lat, lng) Then
                    Return 287
                Else
                    Return 213
                End If
                
            Else If (lng < 81.99967) Then
                If IsContains(poly.Get(2518), lat, lng) Then
                    Return 224
                Else
                    Return 213
                End If
                
            Else If IsContains(poly.Get(2519), lat, lng) Then
                Return 224
            Else
                Return 213
            End If
            
        Else If (lat < 49.01761) Then
            If (lng < 85.54365) Then
                If (lat < 47.45161) Then
                    If (lng < 84.65765) Then
                        If IsContains(poly.Get(2520), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2521), lat, lng) Then
                            Return 287
                        Else
                            Return 213
                        End If
                        
                    Else
                        If IsContains(poly.Get(2522), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2523), lat, lng) Then
                            Return 287
                        Else
                            Return 213
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(2524), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2525), lat, lng) Then
                        Return 287
                    Else
                        Return 213
                    End If
                    
                End If
                
            Else If (lat < 47.45161) Then
                If IsContains(poly.Get(2526), lat, lng) Then
                    Return 213
                End If
                
                If IsContains(poly.Get(2527), lat, lng) Then
                    Return 287
                Else
                    Return 276
                End If
                
            Else
                If IsContains(poly.Get(2528), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2529), lat, lng) Then
                    Return 287
                Else
                    Return 213
                End If
                
            End If
            
        Else If (lng < 85.54365) Then
            If IsContains(poly.Get(2530), lat, lng) Then
                Return 224
            Else
                Return 213
            End If
            
        Else If (lat < 50.5836) Then
            If (lng < 86.42964) Then
                If IsContains(poly.Get(2531), lat, lng) Then
                    Return 224
                Else
                    Return 213
                End If
                
            Else
                If IsContains(poly.Get(2532), lat, lng) Then
                    Return 224
                End If
                
                If IsContains(poly.Get(2533), lat, lng) Then
                    Return 276
                End If
                
                If IsContains(poly.Get(2534), lat, lng) Then
                    Return 287
                Else
                    Return 213
                End If
                
            End If
            
        Else
            Return 224
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call38", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call39(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 98.94096) Then
            If (lat < 40.76599) Then
                If IsContains(poly.Get(2535), lat, lng) Then
                    Return 276
                Else
                    Return 287
                End If
                
            Else If (lng < 93.1283) Then
                If (lat < 46.45779) Then
                    If (lng < 90.22196) Then
                        If IsContains(poly.Get(2536), lat, lng) Then
                            Return 287
                        Else
                            Return 276
                        End If
                        
                    Else If (lat < 43.61189) Then
                        If IsContains(poly.Get(2537), lat, lng) Then
                            Return 287
                        Else
                            Return 276
                        End If
                        
                    Else If (lng < 91.67513) Then
                        If IsContains(poly.Get(2538), lat, lng) Then
                            Return 241
                        End If
                        
                        If IsContains(poly.Get(2539), lat, lng) Then
                            Return 287
                        Else
                            Return 276
                        End If
                        
                    Else
                        If IsContains(poly.Get(2540), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2541), lat, lng) Then
                            Return 287
                        Else
                            Return 241
                        End If
                        
                    End If
                    
                Else If (lng < 90.22196) Then
                    If (lat < 49.3037) Then
                        If (lng < 88.7688) Then
                            If (lat < 47.88074) Then
                                If IsContains(poly.Get(2542), lat, lng) Then
                                    Return 287
                                Else
                                    Return 276
                                End If
                                
                            Else If (lng < 88.04221) Then
                                If (lat < 48.59222) Then
                                    If IsContains(poly.Get(2543), lat, lng) Then
                                        Return 241
                                    End If
                                    
                                    If IsContains(poly.Get(2544), lat, lng) Then
                                        Return 287
                                    Else
                                        Return 276
                                    End If
                                    
                                Else If (lng < 87.67892) Then
                                    If IsContains(poly.Get(2545), lat, lng) Then
                                        Return 224
                                    End If
                                    
                                    If IsContains(poly.Get(2546), lat, lng) Then
                                        Return 276
                                    Else
                                        Return 287
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2547), lat, lng) Then
                                        Return 224
                                    End If
                                    
                                    If IsContains(poly.Get(2548), lat, lng) Then
                                        Return 276
                                    End If
                                    
                                    If IsContains(poly.Get(2549), lat, lng) Then
                                        Return 287
                                    Else
                                        Return 241
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(2550), lat, lng) Then
                                    Return 224
                                End If
                                
                                If IsContains(poly.Get(2551), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2552), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2553), lat, lng) Then
                                    Return 287
                                End If
                                
                                If IsContains(poly.Get(2554), lat, lng) Then
                                    Return 287
                                Else
                                    Return 241
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(2555), lat, lng) Then
                                Return 241
                            End If
                            
                            If IsContains(poly.Get(2556), lat, lng) Then
                                Return 276
                            Else
                                Return 287
                            End If
                            
                        End If
                        
                    Else If (lng < 88.7688) Then
                        If IsContains(poly.Get(2557), lat, lng) Then
                            Return 241
                        End If
                        
                        If IsContains(poly.Get(2558), lat, lng) Then
                            Return 252
                        Else
                            Return 224
                        End If
                        
                    Else If (lat < 50.72665) Then
                        If (lng < 89.49538) Then
                            If IsContains(poly.Get(2559), lat, lng) Then
                                Return 241
                            End If
                            
                            If IsContains(poly.Get(2560), lat, lng) Then
                                Return 252
                            Else
                                Return 224
                            End If
                            
                        Else
                            If IsContains(poly.Get(2561), lat, lng) Then
                                Return 241
                            End If
                            
                            If IsContains(poly.Get(2562), lat, lng) Then
                                Return 252
                            Else
                                Return 224
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2563), lat, lng) Then
                        Return 224
                    Else
                        Return 252
                    End If
                    
                Else If (lat < 49.3037) Then
                    If IsContains(poly.Get(2564), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2565), lat, lng) Then
                        Return 287
                    Else
                        Return 241
                    End If
                    
                Else If IsContains(poly.Get(2566), lat, lng) Then
                    Return 252
                Else
                    Return 241
                End If
                
            Else If (lat < 46.45779) Then
                If (lng < 96.03463) Then
                    If (lat < 43.61189) Then
                        If IsContains(poly.Get(2567), lat, lng) Then
                            Return 241
                        End If
                        
                        If IsContains(poly.Get(2568), lat, lng) Then
                            Return 276
                        Else
                            Return 287
                        End If
                        
                    Else
                        If IsContains(poly.Get(2569), lat, lng) Then
                            Return 276
                        End If
                        
                        If IsContains(poly.Get(2570), lat, lng) Then
                            Return 287
                        Else
                            Return 241
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(2571), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2572), lat, lng) Then
                        Return 286
                    End If
                    
                    If IsContains(poly.Get(2573), lat, lng) Then
                        Return 287
                    End If
                    
                    If IsContains(poly.Get(2574), lat, lng) Then
                        Return 287
                    Else
                        Return 241
                    End If
                    
                End If
                
            Else If (lng < 96.03463) Then
                If IsContains(poly.Get(2575), lat, lng) Then
                    Return 252
                Else
                    Return 241
                End If
                
            Else If (lat < 49.3037) Then
                If IsContains(poly.Get(2576), lat, lng) Then
                    Return 286
                End If
                
                If IsContains(poly.Get(2577), lat, lng) Then
                    Return 286
                Else
                    Return 241
                End If
                
            Else If (lng < 97.48779) Then
                If IsContains(poly.Get(2578), lat, lng) Then
                    Return 252
                End If
                
                If IsContains(poly.Get(2579), lat, lng) Then
                    Return 286
                Else
                    Return 241
                End If
                
            Else If IsContains(poly.Get(2580), lat, lng) Then
                Return 252
            Else
                Return 286
            End If
            
        Else If (lat < 49.11371) Then
            If (lat < 39.24804) Then
                Return 276
            Else If (lng < 107.0766) Then
                If IsContains(poly.Get(2581), lat, lng) Then
                    Return 241
                End If
                
                If IsContains(poly.Get(2582), lat, lng) Then
                    Return 276
                Else
                    Return 286
                End If
                
            Else If (lat < 44.18088) Then
                If IsContains(poly.Get(2583), lat, lng) Then
                    Return 286
                Else
                    Return 276
                End If
                
            Else If (lng < 111.1444) Then
                Return 286
            Else If (lat < 46.64729) Then
                If (lng < 113.1783) Then
                    If IsContains(poly.Get(2584), lat, lng) Then
                        Return 229
                    End If
                    
                    If IsContains(poly.Get(2585), lat, lng) Then
                        Return 276
                    Else
                        Return 286
                    End If
                    
                Else If IsContains(poly.Get(2586), lat, lng) Then
                    Return 276
                Else
                    Return 229
                End If
                
            Else If IsContains(poly.Get(2587), lat, lng) Then
                Return 286
            Else
                Return 229
            End If
            
        Else If (lng < 107.0766) Then
            If (lng < 103.0088) Then
                If (lng < 100.9749) Then
                    If IsContains(poly.Get(2588), lat, lng) Then
                        Return 242
                    Else
                        Return 286
                    End If
                    
                Else If (lat < 50.63165) Then
                    If IsContains(poly.Get(2589), lat, lng) Then
                        Return 242
                    Else
                        Return 286
                    End If
                    
                Else If IsContains(poly.Get(2590), lat, lng) Then
                    Return 286
                Else
                    Return 242
                End If
                
            Else If IsContains(poly.Get(2591), lat, lng) Then
                Return 242
            Else
                Return 286
            End If
            
        Else If (lng < 111.1444) Then
            If (lng < 109.1105) Then
                If (lat < 50.63165) Then
                    If (lng < 108.0935) Then
                        If IsContains(poly.Get(2592), lat, lng) Then
                            Return 242
                        End If
                        
                        If IsContains(poly.Get(2593), lat, lng) Then
                            Return 286
                        Else
                            Return 228
                        End If
                        
                    Else
                        If IsContains(poly.Get(2594), lat, lng) Then
                            Return 242
                        End If
                        
                        If IsContains(poly.Get(2595), lat, lng) Then
                            Return 286
                        Else
                            Return 228
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2596), lat, lng) Then
                    Return 228
                Else
                    Return 242
                End If
                
            Else
                If IsContains(poly.Get(2597), lat, lng) Then
                    Return 242
                End If
                
                If IsContains(poly.Get(2598), lat, lng) Then
                    Return 286
                Else
                    Return 228
                End If
                
            End If
            
        Else
            If IsContains(poly.Get(2599), lat, lng) Then
                Return 229
            End If
            
            If IsContains(poly.Get(2600), lat, lng) Then
                Return 242
            End If
            
            If IsContains(poly.Get(2601), lat, lng) Then
                Return 286
            Else
                Return 228
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call39", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call40(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 57.23783) Then
            If (lng < 71.67733) Then
                If (lat < 54.66801) Then
                    If (lat < 54.18494) Then
                        If (lng < 71.2961) Then
                            If IsContains(poly.Get(2602), lat, lng) Then
                                Return 264
                            Else
                                Return 213
                            End If
                            
                        Else If IsContains(poly.Get(2603), lat, lng) Then
                            Return 213
                        Else
                            Return 264
                        End If
                        
                    Else If IsContains(poly.Get(2604), lat, lng) Then
                        Return 213
                    Else
                        Return 264
                    End If
                    
                Else If (lat < 56.76522) Then
                    If IsContains(poly.Get(2605), lat, lng) Then
                        Return 293
                    Else
                        Return 264
                    End If
                    
                Else If IsContains(poly.Get(2606), lat, lng) Then
                    Return 293
                Else
                    Return 264
                End If
                
            Else If (lng < 85.11596) Then
                If (lng < 78.39664) Then
                    If (lng < 75.03699) Then
                        If (lat < 54.69372) Then
                            If (lng < 73.35715) Then
                                If (lat < 53.42166) Then
                                    Return 213
                                Else If (lng < 72.51724) Then
                                    If IsContains(poly.Get(2607), lat, lng) Then
                                        Return 264
                                    Else
                                        Return 213
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2608), lat, lng) Then
                                        Return 264
                                    End If
                                    
                                    If IsContains(poly.Get(2609), lat, lng) Then
                                        Return 264
                                    Else
                                        Return 213
                                    End If
                                    
                                End If
                                
                            Else If IsContains(poly.Get(2610), lat, lng) Then
                                Return 264
                            Else
                                Return 213
                            End If
                            
                        Else
                            Return 264
                        End If
                        
                    Else If (lat < 54.69372) Then
                        If (lng < 76.71681) Then
                            If IsContains(poly.Get(2611), lat, lng) Then
                                Return 213
                            End If
                            
                            If IsContains(poly.Get(2612), lat, lng) Then
                                Return 264
                            Else
                                Return 263
                            End If
                            
                        Else
                            If IsContains(poly.Get(2613), lat, lng) Then
                                Return 213
                            End If
                            
                            If IsContains(poly.Get(2614), lat, lng) Then
                                Return 213
                            End If
                            
                            If IsContains(poly.Get(2615), lat, lng) Then
                                Return 224
                            Else
                                Return 263
                            End If
                            
                        End If
                        
                    Else If (lng < 76.71681) Then
                        If (lat < 55.96577) Then
                            If IsContains(poly.Get(2616), lat, lng) Then
                                Return 264
                            End If
                            
                            If IsContains(poly.Get(2617), lat, lng) Then
                                Return 264
                            Else
                                Return 263
                            End If
                            
                        Else
                            If IsContains(poly.Get(2618), lat, lng) Then
                                Return 264
                            End If
                            
                            If IsContains(poly.Get(2619), lat, lng) Then
                                Return 285
                            Else
                                Return 263
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2620), lat, lng) Then
                        Return 285
                    Else
                        Return 263
                    End If
                    
                Else If (lng < 81.7563) Then
                    If (lat < 54.69372) Then
                        If (lng < 80.07647) Then
                            If IsContains(poly.Get(2621), lat, lng) Then
                                Return 213
                            End If
                            
                            If IsContains(poly.Get(2622), lat, lng) Then
                                Return 263
                            Else
                                Return 224
                            End If
                            
                        Else
                            If IsContains(poly.Get(2623), lat, lng) Then
                                Return 263
                            End If
                            
                            If IsContains(poly.Get(2624), lat, lng) Then
                                Return 263
                            End If
                            
                            If IsContains(poly.Get(2625), lat, lng) Then
                                Return 263
                            Else
                                Return 224
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2626), lat, lng) Then
                        Return 285
                    Else
                        Return 263
                    End If
                    
                Else If (lat < 54.69372) Then
                    If (lng < 83.43613) Then
                        If IsContains(poly.Get(2627), lat, lng) Then
                            Return 263
                        Else
                            Return 224
                        End If
                        
                    Else
                        If IsContains(poly.Get(2628), lat, lng) Then
                            Return 224
                        End If
                        
                        If IsContains(poly.Get(2629), lat, lng) Then
                            Return 262
                        Else
                            Return 263
                        End If
                        
                    End If
                    
                Else If (lng < 83.43613) Then
                    If IsContains(poly.Get(2630), lat, lng) Then
                        Return 285
                    Else
                        Return 263
                    End If
                    
                Else If (lat < 55.96577) Then
                    If (lng < 84.27605) Then
                        If IsContains(poly.Get(2631), lat, lng) Then
                            Return 285
                        Else
                            Return 263
                        End If
                        
                    Else If IsContains(poly.Get(2632), lat, lng) Then
                        Return 263
                    Else
                        Return 262
                    End If
                    
                Else
                    If IsContains(poly.Get(2633), lat, lng) Then
                        Return 262
                    End If
                    
                    If IsContains(poly.Get(2634), lat, lng) Then
                        Return 263
                    Else
                        Return 285
                    End If
                    
                End If
                
            Else If (lat < 55.86656) Then
                If (lng < 87.2593) Then
                    If IsContains(poly.Get(2635), lat, lng) Then
                        Return 224
                    Else
                        Return 262
                    End If
                    
                Else If (lat < 54.00808) Then
                    If (lng < 88.33097) Then
                        If IsContains(poly.Get(2636), lat, lng) Then
                            Return 262
                        Else
                            Return 224
                        End If
                        
                    Else If (lat < 53.07884) Then
                        If IsContains(poly.Get(2637), lat, lng) Then
                            Return 224
                        End If
                        
                        If IsContains(poly.Get(2638), lat, lng) Then
                            Return 252
                        Else
                            Return 262
                        End If
                        
                    Else If IsContains(poly.Get(2639), lat, lng) Then
                        Return 262
                    Else
                        Return 252
                    End If
                    
                Else If IsContains(poly.Get(2640), lat, lng) Then
                    Return 252
                Else
                    Return 262
                End If
                
            Else If (lng < 87.2593) Then
                If IsContains(poly.Get(2641), lat, lng) Then
                    Return 285
                Else
                    Return 262
                End If
                
            Else If (lng < 88.33097) Then
                If IsContains(poly.Get(2642), lat, lng) Then
                    Return 285
                Else
                    Return 262
                End If
                
            Else
                If IsContains(poly.Get(2643), lat, lng) Then
                    Return 262
                End If
                
                If IsContains(poly.Get(2644), lat, lng) Then
                    Return 285
                Else
                    Return 252
                End If
                
            End If
            
        Else If (lat < 73.72176) Then
            If (lng < 80.33595) Then
                If (lat < 65.4798) Then
                    If (lng < 75.8026) Then
                        If IsContains(poly.Get(2645), lat, lng) Then
                            Return 285
                        End If
                        
                        If IsContains(poly.Get(2646), lat, lng) Then
                            Return 293
                        Else
                            Return 264
                        End If
                        
                    Else If (lat < 61.35881) Then
                        If (lng < 78.06927) Then
                            If IsContains(poly.Get(2647), lat, lng) Then
                                Return 264
                            End If
                            
                            If IsContains(poly.Get(2648), lat, lng) Then
                                Return 293
                            Else
                                Return 285
                            End If
                            
                        Else If IsContains(poly.Get(2649), lat, lng) Then
                            Return 293
                        Else
                            Return 285
                        End If
                        
                    Else
                        Return 293
                    End If
                    
                Else If (lng < 75.8026) Then
                    Return 293
                Else If (lat < 69.60078) Then
                    If IsContains(poly.Get(2650), lat, lng) Then
                        Return 252
                    Else
                        Return 293
                    End If
                    
                Else If (lng < 78.06927) Then
                    If IsContains(poly.Get(2651), lat, lng) Then
                        Return 252
                    Else
                        Return 293
                    End If
                    
                Else If (lat < 71.66126) Then
                    If (lng < 79.20261) Then
                        If IsContains(poly.Get(2652), lat, lng) Then
                            Return 252
                        End If
                        
                        If IsContains(poly.Get(2653), lat, lng) Then
                            Return 252
                        End If
                        
                        If IsContains(poly.Get(2654), lat, lng) Then
                            Return 252
                        Else
                            Return 293
                        End If
                        
                    Else
                        If IsContains(poly.Get(2655), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2656), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2657), lat, lng) Then
                            Return 293
                        Else
                            Return 252
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2658), lat, lng) Then
                    Return 293
                Else
                    Return 252
                End If
                
            Else If (lat < 65.4798) Then
                If (lng < 84.86929) Then
                    If (lat < 61.35881) Then
                        If IsContains(poly.Get(2659), lat, lng) Then
                            Return 252
                        End If
                        
                        If IsContains(poly.Get(2660), lat, lng) Then
                            Return 293
                        Else
                            Return 285
                        End If
                        
                    Else
                        If IsContains(poly.Get(2661), lat, lng) Then
                            Return 252
                        End If
                        
                        If IsContains(poly.Get(2662), lat, lng) Then
                            Return 252
                        Else
                            Return 293
                        End If
                        
                    End If
                    
                Else If (lat < 61.35881) Then
                    If IsContains(poly.Get(2663), lat, lng) Then
                        Return 285
                    End If
                    
                    If IsContains(poly.Get(2664), lat, lng) Then
                        Return 293
                    Else
                        Return 252
                    End If
                    
                Else If (lng < 87.13597) Then
                    If (lat < 63.4193) Then
                        If IsContains(poly.Get(2665), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2666), lat, lng) Then
                            Return 293
                        Else
                            Return 252
                        End If
                        
                    Else If IsContains(poly.Get(2667), lat, lng) Then
                        Return 293
                    Else
                        Return 252
                    End If
                    
                Else
                    Return 252
                End If
                
            Else If (lng < 84.86929) Then
                If (lat < 69.60078) Then
                    If (lng < 82.60262) Then
                        If (lat < 67.54028) Then
                            If IsContains(poly.Get(2668), lat, lng) Then
                                Return 252
                            End If
                            
                            If IsContains(poly.Get(2669), lat, lng) Then
                                Return 252
                            End If
                            
                            If IsContains(poly.Get(2670), lat, lng) Then
                                Return 252
                            Else
                                Return 293
                            End If
                            
                        Else If (lng < 81.46928) Then
                            If IsContains(poly.Get(2671), lat, lng) Then
                                Return 293
                            Else
                                Return 252
                            End If
                            
                        Else
                            If IsContains(poly.Get(2672), lat, lng) Then
                                Return 293
                            End If
                            
                            If IsContains(poly.Get(2673), lat, lng) Then
                                Return 293
                            End If
                            
                            If IsContains(poly.Get(2674), lat, lng) Then
                                Return 293
                            Else
                                Return 252
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(2675), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2676), lat, lng) Then
                            Return 293
                        Else
                            Return 252
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(2677), lat, lng) Then
                        Return 293
                    End If
                    
                    If IsContains(poly.Get(2678), lat, lng) Then
                        Return 293
                    Else
                        Return 252
                    End If
                    
                End If
                
            Else
                Return 252
            End If
            
        Else
            Return 252
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call40", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call41(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 102.3074) Then
            If (lat < 63.52172) Then
                If (lng < 95.85503) Then
                    If IsContains(poly.Get(2679), lat, lng) Then
                        Return 242
                    Else
                        Return 252
                    End If
                    
                Else If (lat < 57.83566) Then
                    If (lng < 99.08121) Then
                        If (lat < 54.99263) Then
                            If (lng < 97.46812) Then
                                If IsContains(poly.Get(2680), lat, lng) Then
                                    Return 242
                                Else
                                    Return 252
                                End If
                                
                            Else If IsContains(poly.Get(2681), lat, lng) Then
                                Return 252
                            Else
                                Return 242
                            End If
                            
                        Else If (lng < 97.46812) Then
                            If IsContains(poly.Get(2682), lat, lng) Then
                                Return 242
                            End If
                            
                            If IsContains(poly.Get(2683), lat, lng) Then
                                Return 242
                            Else
                                Return 252
                            End If
                            
                        Else
                            If IsContains(poly.Get(2684), lat, lng) Then
                                Return 252
                            End If
                            
                            If IsContains(poly.Get(2685), lat, lng) Then
                                Return 252
                            Else
                                Return 242
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(2686), lat, lng) Then
                            Return 252
                        End If
                        
                        If IsContains(poly.Get(2687), lat, lng) Then
                            Return 252
                        End If
                        
                        If IsContains(poly.Get(2688), lat, lng) Then
                            Return 252
                        Else
                            Return 242
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2689), lat, lng) Then
                    Return 252
                Else
                    Return 242
                End If
                
            Else
                Return 252
            End If
            
        Else If (lat < 63.52172) Then
            If (lng < 108.7598) Then
                If (lat < 57.83566) Then
                    Return 242
                Else If (lng < 105.5336) Then
                    If (lat < 60.67869) Then
                        If (lng < 103.9205) Then
                            If IsContains(poly.Get(2690), lat, lng) Then
                                Return 242
                            Else
                                Return 252
                            End If
                            
                        Else If (lat < 59.25718) Then
                            If IsContains(poly.Get(2691), lat, lng) Then
                                Return 252
                            Else
                                Return 242
                            End If
                            
                        Else If IsContains(poly.Get(2692), lat, lng) Then
                            Return 252
                        Else
                            Return 242
                        End If
                        
                    Else If IsContains(poly.Get(2693), lat, lng) Then
                        Return 242
                    Else
                        Return 252
                    End If
                    
                Else If IsContains(poly.Get(2694), lat, lng) Then
                    Return 252
                Else
                    Return 242
                End If
                
            Else If (lat < 57.83566) Then
                If (lng < 111.986) Then
                    If IsContains(poly.Get(2695), lat, lng) Then
                        Return 228
                    Else
                        Return 242
                    End If
                    
                Else If (lat < 54.99263) Then
                    If (lng < 113.5991) Then
                        If IsContains(poly.Get(2696), lat, lng) Then
                            Return 242
                        Else
                            Return 228
                        End If
                        
                    Else If (lat < 53.57111) Then
                        If IsContains(poly.Get(2697), lat, lng) Then
                            Return 242
                        Else
                            Return 228
                        End If
                        
                    Else If IsContains(poly.Get(2698), lat, lng) Then
                        Return 228
                    Else
                        Return 242
                    End If
                    
                Else
                    Return 242
                End If
                
            Else If (lng < 111.986) Then
                If (lat < 60.67869) Then
                    If (lng < 110.3729) Then
                        If IsContains(poly.Get(2699), lat, lng) Then
                            Return 291
                        Else
                            Return 242
                        End If
                        
                    Else If IsContains(poly.Get(2700), lat, lng) Then
                        Return 291
                    Else
                        Return 242
                    End If
                    
                Else If (lng < 110.3729) Then
                    If (lat < 62.10021) Then
                        If IsContains(poly.Get(2701), lat, lng) Then
                            Return 291
                        End If
                        
                        If IsContains(poly.Get(2702), lat, lng) Then
                            Return 291
                        Else
                            Return 242
                        End If
                        
                    Else If IsContains(poly.Get(2703), lat, lng) Then
                        Return 291
                    Else
                        Return 242
                    End If
                    
                Else If IsContains(poly.Get(2704), lat, lng) Then
                    Return 242
                Else
                    Return 291
                End If
                
            Else If (lat < 60.67869) Then
                If (lng < 113.5991) Then
                    If IsContains(poly.Get(2705), lat, lng) Then
                        Return 291
                    Else
                        Return 242
                    End If
                    
                Else
                    If IsContains(poly.Get(2706), lat, lng) Then
                        Return 291
                    End If
                    
                    If IsContains(poly.Get(2707), lat, lng) Then
                        Return 291
                    Else
                        Return 242
                    End If
                    
                End If
                
            Else
                Return 291
            End If
            
        Else If (lng < 108.7598) Then
            If (lat < 69.20779) Then
                If (lng < 105.5336) Then
                    If IsContains(poly.Get(2708), lat, lng) Then
                        Return 291
                    Else
                        Return 252
                    End If
                    
                Else If (lat < 66.36475) Then
                    If (lng < 107.1467) Then
                        If (lat < 64.94324) Then
                            If IsContains(poly.Get(2709), lat, lng) Then
                                Return 242
                            End If
                            
                            If IsContains(poly.Get(2710), lat, lng) Then
                                Return 291
                            Else
                                Return 252
                            End If
                            
                        Else If IsContains(poly.Get(2711), lat, lng) Then
                            Return 291
                        Else
                            Return 252
                        End If
                        
                    Else If (lat < 64.94324) Then
                        If (lng < 107.9532) Then
                            If IsContains(poly.Get(2712), lat, lng) Then
                                Return 242
                            End If
                            
                            If IsContains(poly.Get(2713), lat, lng) Then
                                Return 291
                            Else
                                Return 252
                            End If
                            
                        Else
                            If IsContains(poly.Get(2714), lat, lng) Then
                                Return 252
                            End If
                            
                            If IsContains(poly.Get(2715), lat, lng) Then
                                Return 291
                            End If
                            
                            If IsContains(poly.Get(2716), lat, lng) Then
                                Return 291
                            End If
                            
                            If IsContains(poly.Get(2717), lat, lng) Then
                                Return 291
                            Else
                                Return 242
                            End If
                            
                        End If
                        
                    Else
                        Return 291
                    End If
                    
                Else If IsContains(poly.Get(2718), lat, lng) Then
                    Return 291
                Else
                    Return 252
                End If
                
            Else If IsContains(poly.Get(2719), lat, lng) Then
                Return 291
            Else
                Return 252
            End If
            
        Else If (lat < 69.20779) Then
            If IsContains(poly.Get(2720), lat, lng) Then
                Return 242
            End If
            
            If IsContains(poly.Get(2721), lat, lng) Then
                Return 242
            End If
            
            If IsContains(poly.Get(2722), lat, lng) Then
                Return 242
            Else
                Return 291
            End If
            
        Else If (lng < 111.986) Then
            If (lat < 72.05081) Then
                If IsContains(poly.Get(2723), lat, lng) Then
                    Return 291
                Else
                    Return 252
                End If
                
            Else If (lng < 110.3729) Then
                If IsContains(poly.Get(2724), lat, lng) Then
                    Return 291
                End If
                
                If IsContains(poly.Get(2725), lat, lng) Then
                    Return 291
                Else
                    Return 252
                End If
                
            Else If (lat < 73.47233) Then
                If IsContains(poly.Get(2726), lat, lng) Then
                    Return 291
                Else
                    Return 252
                End If
                
            Else If IsContains(poly.Get(2727), lat, lng) Then
                Return 291
            Else
                Return 252
            End If
            
        Else
            If IsContains(poly.Get(2728), lat, lng) Then
                Return 252
            End If
            
            If IsContains(poly.Get(2729), lat, lng) Then
                Return 252
            Else
                Return 291
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call41", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call42(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 52.1496) Then
            If (lng < 87.31564) Then
                If (lat < 39.62163) Then
                    If (lng < 70.53443) Then
                        If (lat < 34.04771) Then
                            If (lat < 33.79852) Then
                                If IsContains(poly.Get(2730), lat, lng) Then
                                    Return 246
                                Else
                                    Return 248
                                End If
                                
                            Else If IsContains(poly.Get(2731), lat, lng) Then
                                Return 248
                            Else
                                Return 246
                            End If
                            
                        Else If (lat < 38.20871) Then
                            If IsContains(poly.Get(2732), lat, lng) Then
                                Return 235
                            Else
                                Return 246
                            End If
                            
                        Else If IsContains(poly.Get(2733), lat, lng) Then
                            Return 226
                        Else
                            Return 235
                        End If
                        
                    Else If (lng < 78.92503) Then
                        Return call37(lat, lng)
                    Else If (lat < 33.93431) Then
                        If (lng < 83.12033) Then
                            If (lat < 31.09065) Then
                                If (lng < 81.02268) Then
                                    If (lat < 29.66882) Then
                                        If IsContains(poly.Get(2734), lat, lng) Then
                                            Return 251
                                        Else
                                            Return 249
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(2735), lat, lng) Then
                                            Return 249
                                        End If
                                        
                                        If IsContains(poly.Get(2736), lat, lng) Then
                                            Return 276
                                        Else
                                            Return 251
                                        End If
                                        
                                    End If
                                    
                                Else If (lat < 29.66882) Then
                                    If IsContains(poly.Get(2737), lat, lng) Then
                                        Return 251
                                    End If
                                    
                                    If IsContains(poly.Get(2738), lat, lng) Then
                                        Return 276
                                    End If
                                    
                                    If IsContains(poly.Get(2739), lat, lng) Then
                                        Return 276
                                    Else
                                        Return 249
                                    End If
                                    
                                Else If (lng < 82.0715) Then
                                    If IsContains(poly.Get(2740), lat, lng) Then
                                        Return 251
                                    End If
                                    
                                    If IsContains(poly.Get(2741), lat, lng) Then
                                        Return 276
                                    Else
                                        Return 249
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2742), lat, lng) Then
                                        Return 249
                                    End If
                                    
                                    If IsContains(poly.Get(2743), lat, lng) Then
                                        Return 249
                                    Else
                                        Return 276
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(2744), lat, lng) Then
                                    Return 251
                                End If
                                
                                If IsContains(poly.Get(2745), lat, lng) Then
                                    Return 251
                                Else
                                    Return 276
                                End If
                                
                            End If
                            
                        Else If (lat < 31.09065) Then
                            If (lng < 85.21798) Then
                                If (lat < 29.66882) Then
                                    If (lng < 84.16916) Then
                                        If IsContains(poly.Get(2746), lat, lng) Then
                                            Return 276
                                        End If
                                        
                                        If IsContains(poly.Get(2747), lat, lng) Then
                                            Return 276
                                        Else
                                            Return 249
                                        End If
                                        
                                    Else If IsContains(poly.Get(2748), lat, lng) Then
                                        Return 276
                                    Else
                                        Return 249
                                    End If
                                    
                                Else
                                    Return 276
                                End If
                                
                            Else If IsContains(poly.Get(2749), lat, lng) Then
                                Return 249
                            Else
                                Return 276
                            End If
                            
                        Else
                            Return 276
                        End If
                        
                    Else
                        If IsContains(poly.Get(2750), lat, lng) Then
                            Return 251
                        End If
                        
                        If IsContains(poly.Get(2751), lat, lng) Then
                            Return 276
                        Else
                            Return 287
                        End If
                        
                    End If
                    
                Else If (lng < 73.13973) Then
                    If (lat < 40.78525) Then
                        If (lng < 70.98389) Then
                            If (lat < 39.89155) Then
                                If IsContains(poly.Get(2752), lat, lng) Then
                                    Return 226
                                Else
                                    Return 235
                                End If
                                
                            Else If (lng < 70.47056) Then
                                If IsContains(poly.Get(2753), lat, lng) Then
                                    Return 226
                                End If
                                
                                If IsContains(poly.Get(2754), lat, lng) Then
                                    Return 280
                                End If
                                
                                If IsContains(poly.Get(2755), lat, lng) Then
                                    Return 280
                                Else
                                    Return 235
                                End If
                                
                            Else
                                If IsContains(poly.Get(2756), lat, lng) Then
                                    Return 226
                                End If
                                
                                If IsContains(poly.Get(2757), lat, lng) Then
                                    Return 226
                                End If
                                
                                If IsContains(poly.Get(2758), lat, lng) Then
                                    Return 280
                                Else
                                    Return 235
                                End If
                                
                            End If
                            
                        Else If (lng < 71.22607) Then
                            If (lat < 40.18513) Then
                                If IsContains(poly.Get(2759), lat, lng) Then
                                    Return 226
                                Else
                                    Return 280
                                End If
                                
                            Else If (lat < 40.26711) Then
                                If IsContains(poly.Get(2760), lat, lng) Then
                                    Return 280
                                Else
                                    Return 226
                                End If
                                
                            Else If IsContains(poly.Get(2761), lat, lng) Then
                                Return 280
                            Else
                                Return 226
                            End If
                            
                        Else If (lat < 40.008) Then
                            If IsContains(poly.Get(2762), lat, lng) Then
                                Return 226
                            Else
                                Return 280
                            End If
                            
                        Else If (lng < 72.1829) Then
                            If IsContains(poly.Get(2763), lat, lng) Then
                                Return 226
                            Else
                                Return 280
                            End If
                            
                        Else If IsContains(poly.Get(2764), lat, lng) Then
                            Return 280
                        Else
                            Return 226
                        End If
                        
                    Else If (lat < 46.46743) Then
                        If (lat < 43.62634) Then
                            If (lng < 71.54848) Then
                                If (lat < 42.2058) Then
                                    If (lng < 70.75285) Then
                                        If (lat < 41.49553) Then
                                            If IsContains(poly.Get(2765), lat, lng) Then
                                                Return 226
                                            End If
                                            
                                            If IsContains(poly.Get(2766), lat, lng) Then
                                                Return 226
                                            End If
                                            
                                            If IsContains(poly.Get(2767), lat, lng) Then
                                                Return 235
                                            End If
                                            
                                            If IsContains(poly.Get(2768), lat, lng) Then
                                                Return 235
                                            Else
                                                Return 280
                                            End If
                                            
                                        Else
                                            If IsContains(poly.Get(2769), lat, lng) Then
                                                Return 213
                                            End If
                                            
                                            If IsContains(poly.Get(2770), lat, lng) Then
                                                Return 226
                                            Else
                                                Return 280
                                            End If
                                            
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(2771), lat, lng) Then
                                            Return 213
                                        End If
                                        
                                        If IsContains(poly.Get(2772), lat, lng) Then
                                            Return 213
                                        End If
                                        
                                        If IsContains(poly.Get(2773), lat, lng) Then
                                            Return 226
                                        Else
                                            Return 280
                                        End If
                                        
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2774), lat, lng) Then
                                        Return 226
                                    End If
                                    
                                    If IsContains(poly.Get(2775), lat, lng) Then
                                        Return 280
                                    End If
                                    
                                    If IsContains(poly.Get(2776), lat, lng) Then
                                        Return 280
                                    Else
                                        Return 213
                                    End If
                                    
                                End If
                                
                            Else If (lat < 42.2058) Then
                                If IsContains(poly.Get(2777), lat, lng) Then
                                    Return 280
                                Else
                                    Return 226
                                End If
                                
                            Else If IsContains(poly.Get(2778), lat, lng) Then
                                Return 226
                            Else
                                Return 213
                            End If
                            
                        Else
                            Return 213
                        End If
                        
                    Else
                        Return 213
                    End If
                    
                Else
                    Return call38(lat, lng)
                End If
                
            Else If (lat < 29.38238) Then
                If (lng < 97.27426) Then
                    If (lng < 92.29494) Then
                        Return 276
                    Else If (lng < 94.78461) Then
                        If IsContains(poly.Get(2779), lat, lng) Then
                            Return 251
                        Else
                            Return 276
                        End If
                        
                    Else If (lng < 96.02943) Then
                        If IsContains(poly.Get(2780), lat, lng) Then
                            Return 276
                        Else
                            Return 251
                        End If
                        
                    Else If IsContains(poly.Get(2781), lat, lng) Then
                        Return 251
                    Else
                        Return 276
                    End If
                    
                Else If IsContains(poly.Get(2782), lat, lng) Then
                    Return 292
                Else
                    Return 276
                End If
                
            Else
                Return call39(lat, lng)
            End If
            
        Else If (lat < 74.89384) Then
            If (lng < 71.26926) Then
                If (lat < 56.04698) Then
                    If (lat < 54.60978) Then
                        If IsContains(poly.Get(2783), lat, lng) Then
                            Return 264
                        Else
                            Return 213
                        End If
                        
                    Else
                        If IsContains(poly.Get(2784), lat, lng) Then
                            Return 213
                        End If
                        
                        If IsContains(poly.Get(2785), lat, lng) Then
                            Return 293
                        Else
                            Return 264
                        End If
                        
                    End If
                    
                Else If (lat < 56.69109) Then
                    If (lat < 56.36173) Then
                        If (lng < 70.94842) Then
                            If (lat < 56.30484) Then
                                If IsContains(poly.Get(2786), lat, lng) Then
                                    Return 264
                                Else
                                    Return 293
                                End If
                                
                            Else If IsContains(poly.Get(2787), lat, lng) Then
                                Return 264
                            Else
                                Return 293
                            End If
                            
                        Else If (lng < 71.09201) Then
                            If IsContains(poly.Get(2788), lat, lng) Then
                                Return 293
                            Else
                                Return 264
                            End If
                            
                        Else If IsContains(poly.Get(2789), lat, lng) Then
                            Return 293
                        Else
                            Return 264
                        End If
                        
                    Else
                        If IsContains(poly.Get(2790), lat, lng) Then
                            Return 293
                        End If
                        
                        If IsContains(poly.Get(2791), lat, lng) Then
                            Return 293
                        Else
                            Return 264
                        End If
                        
                    End If
                    
                Else If IsContains(poly.Get(2792), lat, lng) Then
                    Return 264
                Else
                    Return 293
                End If
                
            Else If (lng < 89.40264) Then
                Return call40(lat, lng)
            Else
                Return call41(lat, lng)
            End If
            
        Else
            Return 252
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call42", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
	
Private Sub call43(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 79.39592) Then
            If (lng < 60.05458) Then
                If (lat < 19) Then
                    If (lng < 51.61777) Then
                        If (lat < 14.41106) Then
                            If (lng < 40.25945) Then
                                If IsContains(poly.Get(2793), lat, lng) Then
                                    Return 5
                                Else
                                    Return 3
                                End If
                                
                            Else If (lng < 45.93861) Then
                                If (lat < 10.43503) Then
                                    If IsContains(poly.Get(2794), lat, lng) Then
                                        Return 41
                                    Else
                                        Return 3
                                    End If
                                    
                                Else If (lng < 43.09903) Then
                                    If (lat < 12.42305) Then
                                        If IsContains(poly.Get(2795), lat, lng) Then
                                            Return 3
                                        End If
                                        
                                        If IsContains(poly.Get(2796), lat, lng) Then
                                            Return 5
                                        End If
                                        
                                        If IsContains(poly.Get(2797), lat, lng) Then
                                            Return 41
                                        Else
                                            Return 19
                                        End If
                                        
                                    Else
                                        If IsContains(poly.Get(2798), lat, lng) Then
                                            Return 3
                                        End If
                                        
                                        If IsContains(poly.Get(2799), lat, lng) Then
                                            Return 19
                                        End If
                                        
                                        If IsContains(poly.Get(2800), lat, lng) Then
                                            Return 19
                                        End If
                                        
                                        If IsContains(poly.Get(2801), lat, lng) Then
                                            Return 212
                                        Else
                                            Return 5
                                        End If
                                        
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2802), lat, lng) Then
                                        Return 5
                                    End If
                                    
                                    If IsContains(poly.Get(2803), lat, lng) Then
                                        Return 19
                                    End If
                                    
                                    If IsContains(poly.Get(2804), lat, lng) Then
                                        Return 41
                                    Else
                                        Return 212
                                    End If
                                    
                                End If
                                
                            Else
                                If IsContains(poly.Get(2805), lat, lng) Then
                                    Return 3
                                End If
                                
                                If IsContains(poly.Get(2806), lat, lng) Then
                                    Return 212
                                Else
                                    Return 41
                                End If
                                
                            End If
                            
                        Else If (lng < 45.92268) Then
                            If (lng < 43.07513) Then
                                If IsContains(poly.Get(2807), lat, lng) Then
                                    Return 5
                                End If
                                
                                If IsContains(poly.Get(2808), lat, lng) Then
                                    Return 272
                                Else
                                    Return 212
                                End If
                                
                            Else If (lat < 16.70553) Then
                                If IsContains(poly.Get(2809), lat, lng) Then
                                    Return 272
                                Else
                                    Return 212
                                End If
                                
                            Else If IsContains(poly.Get(2810), lat, lng) Then
                                Return 212
                            Else
                                Return 272
                            End If
                            
                        Else If IsContains(poly.Get(2811), lat, lng) Then
                            Return 272
                        Else
                            Return 212
                        End If
                        
                    Else If (lat < 12.91299) Then
                        Return 212
                    Else If (lng < 52) Then
                        If IsContains(poly.Get(2812), lat, lng) Then
                            Return 272
                        Else
                            Return 212
                        End If
                        
                    Else If IsContains(poly.Get(2813), lat, lng) Then
                        Return 212
                    Else
                        Return 260
                    End If
                    
                Else If (lng < 51.87347) Then
                    If (lat < 26.68724) Then
                        If (lng < 46.05053) Then
                            Return 272
                        Else If (lat < 22.84362) Then
                            Return 272
                        Else If (lng < 48.962) Then
                            Return 272
                        Else If (lat < 24.76543) Then
                            If IsContains(poly.Get(2814), lat, lng) Then
                                Return 234
                            End If
                            
                            If IsContains(poly.Get(2815), lat, lng) Then
                                Return 269
                            Else
                                Return 272
                            End If
                            
                        Else
                            If IsContains(poly.Get(2816), lat, lng) Then
                                Return 221
                            End If
                            
                            If IsContains(poly.Get(2817), lat, lng) Then
                                Return 272
                            Else
                                Return 269
                            End If
                            
                        End If
                        
                    Else If (lng < 50.47556) Then
                        If IsContains(poly.Get(2818), lat, lng) Then
                            Return 282
                        Else
                            Return 272
                        End If
                        
                    Else
                        Return 282
                    End If
                    
                Else If (lat < 25.00876) Then
                    If (lng < 55.96403) Then
                        If (lat < 22.00438) Then
                            If IsContains(poly.Get(2819), lat, lng) Then
                                Return 272
                            Else
                                Return 260
                            End If
                            
                        Else
                            If IsContains(poly.Get(2820), lat, lng) Then
                                Return 260
                            End If
                            
                            If IsContains(poly.Get(2821), lat, lng) Then
                                Return 260
                            End If
                            
                            If IsContains(poly.Get(2822), lat, lng) Then
                                Return 269
                            End If
                            
                            If IsContains(poly.Get(2823), lat, lng) Then
                                Return 269
                            End If
                            
                            If IsContains(poly.Get(2824), lat, lng) Then
                                Return 272
                            Else
                                Return 234
                            End If
                            
                        End If
                        
                    Else
                        If IsContains(poly.Get(2825), lat, lng) Then
                            Return 234
                        End If
                        
                        If IsContains(poly.Get(2826), lat, lng) Then
                            Return 234
                        Else
                            Return 260
                        End If
                        
                    End If
                    
                Else If (lng < 53.25229) Then
                    If (lat < 25.36155) Then
                        If (lng < 52.45583) Then
                            If IsContains(poly.Get(2827), lat, lng) Then
                                Return 234
                            Else
                                Return 269
                            End If
                            
                        Else
                            Return 234
                        End If
                        
                    Else If (lat < 26.22146) Then
                        Return 269
                    Else
                        Return 282
                    End If
                    
                Else If (lng < 54.46111) Then
                    If (lat < 25.58004) Then
                        Return 234
                    Else
                        Return 282
                    End If
                    
                Else If (lng < 57.25784) Then
                    If (lat < 26.62788) Then
                        If (lng < 55.85947) Then
                            If IsContains(poly.Get(2828), lat, lng) Then
                                Return 282
                            Else
                                Return 234
                            End If
                            
                        Else
                            If IsContains(poly.Get(2829), lat, lng) Then
                                Return 234
                            End If
                            
                            If IsContains(poly.Get(2830), lat, lng) Then
                                Return 234
                            End If
                            
                            If IsContains(poly.Get(2831), lat, lng) Then
                                Return 282
                            End If
                            
                            If IsContains(poly.Get(2832), lat, lng) Then
                                Return 282
                            Else
                                Return 260
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2833), lat, lng) Then
                        Return 260
                    Else
                        Return 282
                    End If
                    
                Else
                    Return 282
                End If
                
            Else If (lat < 12.11308) Then
                If (lat < 7.310625) Then
                    Return 385
                Else
                    Return 251
                End If
                
            Else If (lat < 12.57726) Then
                Return 251
            Else If (lng < 63.33327) Then
                If (lat < 26.54431) Then
                    If IsContains(poly.Get(2834), lat, lng) Then
                        Return 282
                    Else
                        Return 248
                    End If
                    
                Else If IsContains(poly.Get(2835), lat, lng) Then
                    Return 282
                Else
                    Return 248
                End If
                
            Else If (lng < 71.36459) Then
                If (lng < 67.34893) Then
                    Return 248
                Else If (lat < 24.34512) Then
                    If IsContains(poly.Get(2836), lat, lng) Then
                        Return 248
                    End If
                    
                    If IsContains(poly.Get(2837), lat, lng) Then
                        Return 248
                    Else
                        Return 251
                    End If
                    
                Else If (lng < 69.35677) Then
                    Return 248
                Else If (lat < 26.29605) Then
                    If IsContains(poly.Get(2838), lat, lng) Then
                        Return 251
                    End If
                    
                    If IsContains(poly.Get(2839), lat, lng) Then
                        Return 251
                    Else
                        Return 248
                    End If
                    
                Else If IsContains(poly.Get(2840), lat, lng) Then
                    Return 251
                Else
                    Return 248
                End If
                
            Else If IsContains(poly.Get(2841), lat, lng) Then
                Return 248
            Else
                Return 251
            End If
            
        Else If (lng < 109.671) Then
            If (lng < 94.47837) Then
                If (lat < 14.3897) Then
                    If (lng < 82.08102) Then
                        If (lat < 9.534601) Then
                            If IsContains(poly.Get(2842), lat, lng) Then
                                Return 251
                            Else
                                Return 230
                            End If
                            
                        Else If IsContains(poly.Get(2843), lat, lng) Then
                            Return 230
                        Else
                            Return 251
                        End If
                        
                    Else If (lat < 13.66111) Then
                        Return 251
                    Else If IsContains(poly.Get(2844), lat, lng) Then
                        Return 251
                    Else
                        Return 292
                    End If
                    
                Else
                    Return call29(lat, lng)
                End If
                
            Else
                Return call31(lat, lng)
            End If
            
        Else If (lat < 10.22996) Then
            If (lng < 112.6639) Then
                Return 239
            Else
                Return 276
            End If
            
        Else If (lat < 11.39816) Then
            If (lat < 11.2495) Then
                If IsContains(poly.Get(2845), lat, lng) Then
                    Return 276
                Else
                    Return 259
                End If
                
            Else
                Return 239
            End If
            
        Else If (lng < 112.9527) Then
            Return 276
        Else If (lng < 113.6301) Then
            If IsContains(poly.Get(2846), lat, lng) Then
                Return 276
            Else
                Return 256
            End If
            
        Else If IsContains(poly.Get(2847), lat, lng) Then
            Return 276
        Else
            Return 240
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call43", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call44(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 53.56081) Then
            If (lng < 123.2712) Then
                If IsContains(poly.Get(2848), lat, lng) Then
                    Return 291
                Else
                    Return 276
                End If
                
            Else If (lat < 43.00896) Then
                If (lng < 128.952) Then
                    If (lng < 126.1116) Then
                        If (lat < 40.81622) Then
                            If IsContains(poly.Get(2849), lat, lng) Then
                                Return 276
                            Else
                                Return 268
                            End If
                            
                        Else If IsContains(poly.Get(2850), lat, lng) Then
                            Return 268
                        Else
                            Return 276
                        End If
                        
                    Else If (lat < 40.81622) Then
                        Return 268
                    Else If (lng < 127.5318) Then
                        If IsContains(poly.Get(2851), lat, lng) Then
                            Return 276
                        Else
                            Return 268
                        End If
                        
                    Else If IsContains(poly.Get(2852), lat, lng) Then
                        Return 276
                    Else
                        Return 268
                    End If
                    
                Else If (lng < 131.7923) Then
                    If (lng < 130.3721) Then
                        If (lat < 41.59739) Then
                            Return 268
                        Else If (lng < 129.662) Then
                            If IsContains(poly.Get(2853), lat, lng) Then
                                Return 276
                            Else
                                Return 268
                            End If
                            
                        Else If IsContains(poly.Get(2854), lat, lng) Then
                            Return 276
                        Else
                            Return 268
                        End If
                        
                    Else
                        If IsContains(poly.Get(2855), lat, lng) Then
                            Return 268
                        End If
                        
                        If IsContains(poly.Get(2856), lat, lng) Then
                            Return 290
                        Else
                            Return 276
                        End If
                        
                    End If
                    
                Else
                    Return 290
                End If
                
            Else If (lng < 130.1453) Then
                If (lat < 48.28489) Then
                    Return 276
                Else If (lng < 126.7083) Then
                    If (lat < 50.92285) Then
                        Return 276
                    Else If (lng < 124.9898) Then
                        If IsContains(poly.Get(2857), lat, lng) Then
                            Return 291
                        Else
                            Return 276
                        End If
                        
                    Else
                        If IsContains(poly.Get(2858), lat, lng) Then
                            Return 291
                        End If
                        
                        If IsContains(poly.Get(2859), lat, lng) Then
                            Return 291
                        Else
                            Return 276
                        End If
                        
                    End If
                    
                Else If (lat < 50.92285) Then
                    If (lng < 128.4268) Then
                        If IsContains(poly.Get(2860), lat, lng) Then
                            Return 291
                        Else
                            Return 276
                        End If
                        
                    Else If IsContains(poly.Get(2861), lat, lng) Then
                        Return 291
                    Else
                        Return 276
                    End If
                    
                Else
                    If IsContains(poly.Get(2862), lat, lng) Then
                        Return 276
                    End If
                    
                    If IsContains(poly.Get(2863), lat, lng) Then
                        Return 276
                    Else
                        Return 291
                    End If
                    
                End If
                
            Else If (lat < 48.28489) Then
                If (lng < 133.5824) Then
                    If (lat < 45.64693) Then
                        If (lng < 131.8639) Then
                            If IsContains(poly.Get(2864), lat, lng) Then
                                Return 290
                            Else
                                Return 276
                            End If
                            
                        Else If IsContains(poly.Get(2865), lat, lng) Then
                            Return 276
                        Else
                            Return 290
                        End If
                        
                    Else If (lng < 131.8639) Then
                        If IsContains(poly.Get(2866), lat, lng) Then
                            Return 276
                        Else
                            Return 290
                        End If
                        
                    Else If IsContains(poly.Get(2867), lat, lng) Then
                        Return 276
                    Else
                        Return 290
                    End If
                    
                Else If (lat < 45.64693) Then
                    Return 290
                Else If (lng < 135.3009) Then
                    If (lat < 46.96591) Then
                        If IsContains(poly.Get(2868), lat, lng) Then
                            Return 276
                        Else
                            Return 290
                        End If
                        
                    Else If IsContains(poly.Get(2869), lat, lng) Then
                        Return 276
                    Else
                        Return 290
                    End If
                    
                Else
                    Return 290
                End If
                
            Else If (lng < 133.5824) Then
                If (lat < 50.92285) Then
                    If (lng < 131.8639) Then
                        If (lat < 49.60387) Then
                            If IsContains(poly.Get(2870), lat, lng) Then
                                Return 276
                            End If
                            
                            If IsContains(poly.Get(2871), lat, lng) Then
                                Return 291
                            Else
                                Return 290
                            End If
                            
                        Else If IsContains(poly.Get(2872), lat, lng) Then
                            Return 291
                        Else
                            Return 290
                        End If
                        
                    Else
                        Return 290
                    End If
                    
                Else If (lng < 131.8639) Then
                    If IsContains(poly.Get(2873), lat, lng) Then
                        Return 290
                    End If
                    
                    If IsContains(poly.Get(2874), lat, lng) Then
                        Return 290
                    Else
                        Return 291
                    End If
                    
                Else If (lat < 52.24183) Then
                    If IsContains(poly.Get(2875), lat, lng) Then
                        Return 291
                    Else
                        Return 290
                    End If
                    
                Else If IsContains(poly.Get(2876), lat, lng) Then
                    Return 291
                Else
                    Return 290
                End If
                
            Else If (lat < 50.92285) Then
                If IsContains(poly.Get(2877), lat, lng) Then
                    Return 276
                Else
                    Return 290
                End If
                
            Else If (lng < 135.3009) Then
                If (lat < 52.24183) Then
                    Return 290
                Else If (lng < 134.4417) Then
                    If IsContains(poly.Get(2878), lat, lng) Then
                        Return 291
                    Else
                        Return 290
                    End If
                    
                Else If IsContains(poly.Get(2879), lat, lng) Then
                    Return 291
                Else
                    Return 290
                End If
                
            Else
                Return 290
            End If
            
        Else If (lat < 53.61965) Then
            If (lng < 134.4417) Then
                If (lng < 131.4917) Then
                    If (lat < 53.60092) Then
                        If IsContains(poly.Get(2880), lat, lng) Then
                            Return 290
                        Else
                            Return 291
                        End If
                        
                    Else If IsContains(poly.Get(2881), lat, lng) Then
                        Return 290
                    Else
                        Return 291
                    End If
                    
                Else If IsContains(poly.Get(2882), lat, lng) Then
                    Return 291
                Else
                    Return 290
                End If
                
            Else If (lng < 134.5213) Then
                If IsContains(poly.Get(2883), lat, lng) Then
                    Return 291
                Else
                    Return 290
                End If
                
            Else If IsContains(poly.Get(2884), lat, lng) Then
                Return 290
            Else
                Return 291
            End If
            
        Else If (lat < 62.8944) Then
            If (lng < 129.5826) Then
                Return 291
            Else If (lat < 58.25703) Then
                If (lng < 133.301) Then
                    If (lat < 55.93834) Then
                        If (lng < 131.4418) Then
                            If IsContains(poly.Get(2885), lat, lng) Then
                                Return 290
                            End If
                            
                            If IsContains(poly.Get(2886), lat, lng) Then
                                Return 290
                            End If
                            
                            If IsContains(poly.Get(2887), lat, lng) Then
                                Return 290
                            Else
                                Return 291
                            End If
                            
                        Else If (lat < 54.779) Then
                            If IsContains(poly.Get(2888), lat, lng) Then
                                Return 291
                            End If
                            
                            If IsContains(poly.Get(2889), lat, lng) Then
                                Return 291
                            End If
                            
                            If IsContains(poly.Get(2890), lat, lng) Then
                                Return 291
                            End If
                            
                            If IsContains(poly.Get(2891), lat, lng) Then
                                Return 291
                            Else
                                Return 290
                            End If
                            
                        Else If IsContains(poly.Get(2892), lat, lng) Then
                            Return 291
                        Else
                            Return 290
                        End If
                        
                    Else If (lng < 131.4418) Then
                        If IsContains(poly.Get(2893), lat, lng) Then
                            Return 290
                        End If
                        
                        If IsContains(poly.Get(2894), lat, lng) Then
                            Return 290
                        End If
                        
                        If IsContains(poly.Get(2895), lat, lng) Then
                            Return 290
                        Else
                            Return 291
                        End If
                        
                    Else If (lat < 57.09768) Then
                        If IsContains(poly.Get(2896), lat, lng) Then
                            Return 291
                        End If
                        
                        If IsContains(poly.Get(2897), lat, lng) Then
                            Return 291
                        Else
                            Return 290
                        End If
                        
                    Else If IsContains(poly.Get(2898), lat, lng) Then
                        Return 290
                    Else
                        Return 291
                    End If
                    
                Else
                    Return 290
                End If
                
            Else If (lng < 133.301) Then
                If (lat < 60.57571) Then
                    If (lng < 131.4418) Then
                        Return 291
                    Else If (lat < 59.41637) Then
                        If (lng < 132.3714) Then
                            If IsContains(poly.Get(2899), lat, lng) Then
                                Return 250
                            End If
                            
                            If IsContains(poly.Get(2900), lat, lng) Then
                                Return 290
                            End If
                            
                            If IsContains(poly.Get(2901), lat, lng) Then
                                Return 290
                            Else
                                Return 291
                            End If
                            
                        Else
                            If IsContains(poly.Get(2902), lat, lng) Then
                                Return 250
                            End If
                            
                            If IsContains(poly.Get(2903), lat, lng) Then
                                Return 291
                            Else
                                Return 290
                            End If
                            
                        End If
                        
                    Else If IsContains(poly.Get(2904), lat, lng) Then
                        Return 291
                    Else
                        Return 250
                    End If
                    
                Else If IsContains(poly.Get(2905), lat, lng) Then
                    Return 250
                Else
                    Return 291
                End If
                
            Else If (lat < 60.57571) Then
                If IsContains(poly.Get(2906), lat, lng) Then
                    Return 290
                Else
                    Return 250
                End If
                
            Else If (lng < 135.1602) Then
                If IsContains(poly.Get(2907), lat, lng) Then
                    Return 291
                Else
                    Return 250
                End If
                
            Else If IsContains(poly.Get(2908), lat, lng) Then
                Return 291
            Else
                Return 250
            End If
            
        Else If (lng < 129.5826) Then
            Return 291
        Else If (lat < 67.53178) Then
            If (lng < 133.301) Then
                If (lat < 65.21309) Then
                    If (lng < 131.4418) Then
                        Return 291
                    Else If (lat < 64.05375) Then
                        If IsContains(poly.Get(2909), lat, lng) Then
                            Return 250
                        Else
                            Return 291
                        End If
                        
                    Else
                        If IsContains(poly.Get(2910), lat, lng) Then
                            Return 250
                        End If
                        
                        If IsContains(poly.Get(2911), lat, lng) Then
                            Return 291
                        Else
                            Return 290
                        End If
                        
                    End If
                    
                Else
                    If IsContains(poly.Get(2912), lat, lng) Then
                        Return 250
                    End If
                    
                    If IsContains(poly.Get(2913), lat, lng) Then
                        Return 291
                    Else
                        Return 290
                    End If
                    
                End If
                
            Else
                If IsContains(poly.Get(2914), lat, lng) Then
                    Return 290
                End If
                
                If IsContains(poly.Get(2915), lat, lng) Then
                    Return 291
                Else
                    Return 250
                End If
                
            End If
            
        Else If (lng < 133.301) Then
            If (lat < 69.85046) Then
                If IsContains(poly.Get(2916), lat, lng) Then
                    Return 291
                Else
                    Return 290
                End If
                
            Else If IsContains(poly.Get(2917), lat, lng) Then
                Return 290
            Else
                Return 291
            End If
            
        Else
            If IsContains(poly.Get(2918), lat, lng) Then
                Return 291
            End If
            
            If IsContains(poly.Get(2919), lat, lng) Then
                Return 291
            End If
            
            If IsContains(poly.Get(2920), lat, lng) Then
                Return 291
            Else
                Return 290
            End If
            
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call44", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call45(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lng < 137.0194) Then
            If (lat < 72.16915) Then
                If (lng < 122.1458) Then
                    If (lat < 55.39632) Then
                        If (lat < 47.0099) Then
                            If (lat < 42.81669) Then
                                Return 276
                            Else If (lng < 118.679) Then
                                If IsContains(poly.Get(2921), lat, lng) Then
                                    Return 276
                                Else
                                    Return 229
                                End If
                                
                            Else If IsContains(poly.Get(2922), lat, lng) Then
                                Return 229
                            Else
                                Return 276
                            End If
                            
                        Else If (lat < 51.20311) Then
                            If (lng < 118.679) Then
                                If (lat < 49.1065) Then
                                    If IsContains(poly.Get(2923), lat, lng) Then
                                        Return 276
                                    Else
                                        Return 229
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2924), lat, lng) Then
                                        Return 229
                                    End If
                                    
                                    If IsContains(poly.Get(2925), lat, lng) Then
                                        Return 276
                                    Else
                                        Return 228
                                    End If
                                    
                                End If
                                
                            Else If (lat < 49.1065) Then
                                If IsContains(poly.Get(2926), lat, lng) Then
                                    Return 229
                                Else
                                    Return 276
                                End If
                                
                            Else If IsContains(poly.Get(2927), lat, lng) Then
                                Return 228
                            Else
                                Return 276
                            End If
                            
                        Else If (lng < 118.679) Then
                            If (lat < 53.29971) Then
                                Return 228
                            Else If (lng < 116.9456) Then
                                If (lat < 54.34801) Then
                                    If IsContains(poly.Get(2928), lat, lng) Then
                                        Return 242
                                    Else
                                        Return 228
                                    End If
                                    
                                Else If IsContains(poly.Get(2929), lat, lng) Then
                                    Return 242
                                Else
                                    Return 228
                                End If
                                
                            Else
                                Return 228
                            End If
                            
                        Else If (lat < 53.29971) Then
                            If (lng < 120.4124) Then
                                If IsContains(poly.Get(2930), lat, lng) Then
                                    Return 276
                                End If
                                
                                If IsContains(poly.Get(2931), lat, lng) Then
                                    Return 276
                                Else
                                    Return 228
                                End If
                                
                            Else
                                If IsContains(poly.Get(2932), lat, lng) Then
                                    Return 228
                                End If
                                
                                If IsContains(poly.Get(2933), lat, lng) Then
                                    Return 228
                                End If
                                
                                If IsContains(poly.Get(2934), lat, lng) Then
                                    Return 228
                                Else
                                    Return 276
                                End If
                                
                            End If
                            
                        Else If (lng < 120.4124) Then
                            Return 228
                        Else If (lat < 54.34801) Then
                            If IsContains(poly.Get(2935), lat, lng) Then
                                Return 276
                            End If
                            
                            If IsContains(poly.Get(2936), lat, lng) Then
                                Return 276
                            End If
                            
                            If IsContains(poly.Get(2937), lat, lng) Then
                                Return 291
                            Else
                                Return 228
                            End If
                            
                        Else If IsContains(poly.Get(2938), lat, lng) Then
                            Return 291
                        Else
                            Return 228
                        End If
                        
                    Else If (lat < 63.78273) Then
                        If (lat < 59.58952) Then
                            If (lng < 118.679) Then
                                If (lat < 57.49292) Then
                                    If (lng < 116.9456) Then
                                        If IsContains(poly.Get(2939), lat, lng) Then
                                            Return 242
                                        Else
                                            Return 228
                                        End If
                                        
                                    Else If IsContains(poly.Get(2940), lat, lng) Then
                                        Return 242
                                    Else
                                        Return 228
                                    End If
                                    
                                Else If (lng < 116.9456) Then
                                    Return 242
                                Else If (lat < 58.54122) Then
                                    If IsContains(poly.Get(2941), lat, lng) Then
                                        Return 242
                                    Else
                                        Return 228
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2942), lat, lng) Then
                                        Return 291
                                    End If
                                    
                                    If IsContains(poly.Get(2943), lat, lng) Then
                                        Return 291
                                    End If
                                    
                                    If IsContains(poly.Get(2944), lat, lng) Then
                                        Return 291
                                    Else
                                        Return 242
                                    End If
                                    
                                End If
                                
                            Else If (lat < 57.49292) Then
                                If (lng < 120.4124) Then
                                    If (lat < 56.44462) Then
                                        If IsContains(poly.Get(2945), lat, lng) Then
                                            Return 291
                                        End If
                                        
                                        If IsContains(poly.Get(2946), lat, lng) Then
                                            Return 291
                                        Else
                                            Return 228
                                        End If
                                        
                                    Else If IsContains(poly.Get(2947), lat, lng) Then
                                        Return 228
                                    Else
                                        Return 291
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2948), lat, lng) Then
                                        Return 228
                                    End If
                                    
                                    If IsContains(poly.Get(2949), lat, lng) Then
                                        Return 228
                                    Else
                                        Return 291
                                    End If
                                    
                                End If
                                
                            Else If (lng < 120.4124) Then
                                If (lat < 58.54122) Then
                                    If IsContains(poly.Get(2950), lat, lng) Then
                                        Return 228
                                    End If
                                    
                                    If IsContains(poly.Get(2951), lat, lng) Then
                                        Return 242
                                    Else
                                        Return 291
                                    End If
                                    
                                Else
                                    If IsContains(poly.Get(2952), lat, lng) Then
                                        Return 242
                                    End If
                                    
                                    If IsContains(poly.Get(2953), lat, lng) Then
                                        Return 242
                                    Else
                                        Return 291
                                    End If
                                    
                                End If
                                
                            Else
                                Return 291
                            End If
                            
                        Else
                            If IsContains(poly.Get(2954), lat, lng) Then
                                Return 242
                            End If
                            
                            If IsContains(poly.Get(2955), lat, lng) Then
                                Return 242
                            Else
                                Return 291
                            End If
                            
                        End If
                        
                    Else
                        Return 291
                    End If
                    
                Else
                    Return call44(lat, lng)
                End If
                
            Else If (lng < 130.3308) Then
                Return 291
            Else
                Return 290
            End If
            
        Else If (lat < 55.39424) Then
            If (lat < 41.60606) Then
                Return 284
            Else If (lng < 145.0501) Then
                If (lat < 48.50015) Then
                    If (lng < 141.0348) Then
                        If IsContains(poly.Get(2956), lat, lng) Then
                            Return 274
                        End If
                        
                        If IsContains(poly.Get(2957), lat, lng) Then
                            Return 284
                        End If
                        
                        If IsContains(poly.Get(2958), lat, lng) Then
                            Return 284
                        Else
                            Return 290
                        End If
                        
                    Else If IsContains(poly.Get(2959), lat, lng) Then
                        Return 284
                    Else
                        Return 274
                    End If
                    
                Else If (lng < 141.0348) Then
                    Return 290
                Else If IsContains(poly.Get(2960), lat, lng) Then
                    Return 290
                Else
                    Return 274
                End If
                
            Else If IsContains(poly.Get(2961), lat, lng) Then
                Return 284
            Else
                Return 288
            End If
            
        Else If (lat < 56.59365) Then
            Return 290
        Else If (lat < 72.76122) Then
            If (lat < 65.5759) Then
                If (lng < 141.0112) Then
                    If (lat < 61.08477) Then
                        If IsContains(poly.Get(2962), lat, lng) Then
                            Return 250
                        Else
                            Return 290
                        End If
                        
                    Else If (lat < 63.33033) Then
                        If (lng < 139.0153) Then
                            If IsContains(poly.Get(2963), lat, lng) Then
                                Return 290
                            Else
                                Return 250
                            End If
                            
                        Else If (lat < 62.20755) Then
                            If IsContains(poly.Get(2964), lat, lng) Then
                                Return 250
                            Else
                                Return 290
                            End If
                            
                        Else
                            If IsContains(poly.Get(2965), lat, lng) Then
                                Return 288
                            End If
                            
                            If IsContains(poly.Get(2966), lat, lng) Then
                                Return 290
                            Else
                                Return 250
                            End If
                            
                        End If
                        
                    Else If (lng < 139.0153) Then
                        Return 250
                    Else If (lat < 64.45311) Then
                        If IsContains(poly.Get(2967), lat, lng) Then
                            Return 288
                        Else
                            Return 250
                        End If
                        
                    Else
                        If IsContains(poly.Get(2968), lat, lng) Then
                            Return 250
                        End If
                        
                        If IsContains(poly.Get(2969), lat, lng) Then
                            Return 278
                        Else
                            Return 288
                        End If
                        
                    End If
                    
                Else If (lng < 146.1096) Then
                    If (lat < 61.83271) Then
                        If IsContains(poly.Get(2970), lat, lng) Then
                            Return 257
                        End If
                        
                        If IsContains(poly.Get(2971), lat, lng) Then
                            Return 288
                        End If
                        
                        If IsContains(poly.Get(2972), lat, lng) Then
                            Return 288
                        Else
                            Return 290
                        End If
                        
                    Else If (lng < 143.5604) Then
                        If (lat < 63.7043) Then
                            If IsContains(poly.Get(2973), lat, lng) Then
                                Return 290
                            Else
                                Return 288
                            End If
                            
                        Else If IsContains(poly.Get(2974), lat, lng) Then
                            Return 278
                        Else
                            Return 288
                        End If
                        
                    Else If (lat < 63.7043) Then
                        If (lng < 144.835) Then
                            If IsContains(poly.Get(2975), lat, lng) Then
                                Return 257
                            End If
                            
                            If IsContains(poly.Get(2976), lat, lng) Then
                                Return 290
                            End If
                            
                            If IsContains(poly.Get(2977), lat, lng) Then
                                Return 290
                            Else
                                Return 288
                            End If
                            
                        Else If (lat < 62.76851) Then
                            If (lng < 145.4723) Then
                                If IsContains(poly.Get(2978), lat, lng) Then
                                    Return 288
                                End If
                                
                                If IsContains(poly.Get(2979), lat, lng) Then
                                    Return 290
                                Else
                                    Return 257
                                End If
                                
                            Else
                                If IsContains(poly.Get(2980), lat, lng) Then
                                    Return 288
                                End If
                                
                                If IsContains(poly.Get(2981), lat, lng) Then
                                    Return 290
                                Else
                                    Return 257
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(2982), lat, lng) Then
                            Return 257
                        Else
                            Return 288
                        End If
                        
                    Else
                        If IsContains(poly.Get(2983), lat, lng) Then
                            Return 257
                        End If
                        
                        If IsContains(poly.Get(2984), lat, lng) Then
                            Return 278
                        Else
                            Return 288
                        End If
                        
                    End If
                    
                Else If (lat < 62.11782) Then
                    If (lng < 148.6588) Then
                        If (lat < 60.53299) Then
                            If IsContains(poly.Get(2985), lat, lng) Then
                                Return 290
                            Else
                                Return 257
                            End If
                            
                        Else If IsContains(poly.Get(2986), lat, lng) Then
                            Return 290
                        Else
                            Return 257
                        End If
                        
                    Else
                        Return 257
                    End If
                    
                Else If (lng < 148.6588) Then
                    If IsContains(poly.Get(2987), lat, lng) Then
                        Return 278
                    End If
                    
                    If IsContains(poly.Get(2988), lat, lng) Then
                        Return 288
                    Else
                        Return 257
                    End If
                    
                Else If IsContains(poly.Get(2989), lat, lng) Then
                    Return 278
                Else
                    Return 257
                End If
                
            Else If (lng < 144.1137) Then
                If (lat < 69.16856) Then
                    If (lng < 140.5666) Then
                        If (lat < 67.37222) Then
                            If (lng < 138.793) Then
                                If IsContains(poly.Get(2990), lat, lng) Then
                                    Return 250
                                End If
                                
                                If IsContains(poly.Get(2991), lat, lng) Then
                                    Return 278
                                Else
                                    Return 290
                                End If
                                
                            Else If (lat < 66.47406) Then
                                If IsContains(poly.Get(2992), lat, lng) Then
                                    Return 250
                                End If
                                
                                If IsContains(poly.Get(2993), lat, lng) Then
                                    Return 278
                                Else
                                    Return 290
                                End If
                                
                            Else
                                If IsContains(poly.Get(2994), lat, lng) Then
                                    Return 290
                                End If
                                
                                If IsContains(poly.Get(2995), lat, lng) Then
                                    Return 290
                                Else
                                    Return 278
                                End If
                                
                            End If
                            
                        Else If IsContains(poly.Get(2996), lat, lng) Then
                            Return 278
                        Else
                            Return 290
                        End If
                        
                    Else If IsContains(poly.Get(2997), lat, lng) Then
                        Return 290
                    Else
                        Return 278
                    End If
                    
                Else If (lng < 140.5666) Then
                    Return 290
                Else If (lat < 70.96489) Then
                    If IsContains(poly.Get(2998), lat, lng) Then
                        Return 290
                    Else
                        Return 278
                    End If
                    
                Else If IsContains(poly.Get(2999), lat, lng) Then
                    Return 278
                Else
                    Return 290
                End If
                
            Else If IsContains(poly.Get(3000), lat, lng) Then
                Return 290
            Else
                Return 278
            End If
            
        Else
            Return 290
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call45", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub

    
Private Sub call46(lat As Float,  lng As Float) As Int
	
	Try
        	
        If (lat < 21.32178) Then
            If (lng < 147.443) Then
                If (lng < 143.2817) Then
                    If (lng < 136.3224) Then
                        If (lng < 126.8073) Then
                            If (lng < 116.0289) Then
                                If (lat < 10.23884) Then
                                    Return 259
                                Else
                                    Return 276
                                End If
                                
                            Else If (lat < 7.511199) Then
                                If (lng < 117.1667) Then
                                    If IsContains(poly.Get(3001), lat, lng) Then
                                        Return 259
                                    Else
                                        Return 254
                                    End If
                                    
                                Else If IsContains(poly.Get(3002), lat, lng) Then
                                    Return 254
                                Else
                                    Return 259
                                End If
                                
                            Else If (lng < 116.9782) Then
                                If (lat < 14.51772) Then
                                    Return 259
                                Else
                                    Return 279
                                End If
                                
                            Else If IsContains(poly.Get(3003), lat, lng) Then
                                Return 276
                            Else
                                Return 259
                            End If
                            
                        Else If (lng < 134.7715) Then
                            Return 416
                        Else
                            Return 284
                        End If
                        
                    Else
                        Return 393
                    End If
                    
                Else If (lat < 13.85714) Then
                    If (lat < 9.427387) Then
                        Return 393
                    Else
                        Return 403
                    End If
                    
                Else
                    Return 421
                End If
                
            Else If (lng < 167.9769) Then
                If (lng < 152.9464) Then
                    Return 393
                Else If (lng < 162.5955) Then
                    If (lng < 159.9697) Then
                        Return 418
                    Else
                        Return 408
                    End If
                    
                Else If (lng < 166.2317) Then
                    Return 408
                Else If (lat < 9.602) Then
                    If (lng < 166.4778) Then
                        Return 408
                    Else If (lat < 8.39996) Then
                        Return 408
                    Else If IsContains(poly.Get(3004), lat, lng) Then
                        Return 408
                    Else
                        Return 407
                    End If
                    
                Else If (lat < 15.37775) Then
                    Return 408
                Else
                    Return 425
                End If
                
            Else
                Return 408
            End If
            
        Else If (lat < 38.62348) Then
            If (lng < 132.1468) Then
                If (lng < 123.3914) Then
                    If (lat < 25.8299) Then
                        If (lng < 122.297) Then
                            If (lng < 118.5461) Then
                                If (lat < 24.20778) Then
                                    If IsContains(poly.Get(3005), lat, lng) Then
                                        Return 279
                                    Else
                                        Return 276
                                    End If
                                    
                                Else If IsContains(poly.Get(3006), lat, lng) Then
                                    Return 276
                                Else
                                    Return 279
                                End If
                                
                            Else If IsContains(poly.Get(3007), lat, lng) Then
                                Return 276
                            Else
                                Return 279
                            End If
                            
                        Else
                            Return 284
                        End If
                        
                    Else If (lng < 120.0769) Then
                        If (lat < 26.03778) Then
                            If IsContains(poly.Get(3008), lat, lng) Then
                                Return 276
                            Else
                                Return 279
                            End If
                            
                        Else If IsContains(poly.Get(3009), lat, lng) Then
                            Return 276
                        Else
                            Return 279
                        End If
                        
                    Else If (lng < 120.2897) Then
                        If IsContains(poly.Get(3010), lat, lng) Then
                            Return 276
                        Else
                            Return 279
                        End If
                        
                    Else If IsContains(poly.Get(3011), lat, lng) Then
                        Return 279
                    Else
                        Return 276
                    End If
                    
                Else If (lat < 32.44824) Then
                    Return 284
                Else If (lng < 129.8326) Then
                    If (lat < 34.89174) Then
                        If IsContains(poly.Get(3012), lat, lng) Then
                            Return 284
                        End If
                        
                        If IsContains(poly.Get(3013), lat, lng) Then
                            Return 284
                        Else
                            Return 275
                        End If
                        
                    Else If (lng < 128.3744) Then
                        If IsContains(poly.Get(3014), lat, lng) Then
                            Return 268
                        Else
                            Return 275
                        End If
                        
                    Else If IsContains(poly.Get(3015), lat, lng) Then
                        Return 268
                    Else
                        Return 275
                    End If
                    
                Else If (lat < 35.22923) Then
                    Return 284
                Else
                    Return 275
                End If
                
            Else
                Return 284
            End If
            
        Else If (lng < 151.208) Then
            Return call45(lat, lng)
        Else If (lat < 55.56544) Then
            If (lng < 168.4458) Then
                If (lng < 156.8318) Then
                    If (lng < 152.619) Then
                        If IsContains(poly.Get(3016), lat, lng) Then
                            Return 278
                        Else
                            Return 288
                        End If
                        
                    Else If IsContains(poly.Get(3017), lat, lng) Then
                        Return 247
                    Else
                        Return 278
                    End If
                    
                Else
                    Return 247
                End If
                
            Else
                Return 53
            End If
            
        Else If (lat < 71.77008) Then
            If (lng < 174.5189) Then
                If (lng < 162.8634) Then
                    If (lat < 63.66776) Then
                        If (lng < 157.0357) Then
                            If IsContains(poly.Get(3018), lat, lng) Then
                                Return 247
                            Else
                                Return 257
                            End If
                            
                        Else If (lat < 59.6166) Then
                            Return 247
                        Else If (lng < 159.9496) Then
                            Return 257
                        Else If (lat < 61.64218) Then
                            If IsContains(poly.Get(3019), lat, lng) Then
                                Return 257
                            Else
                                Return 247
                            End If
                            
                        Else If (lng < 161.4065) Then
                            Return 257
                        Else If (lat < 62.65497) Then
                            If IsContains(poly.Get(3020), lat, lng) Then
                                Return 257
                            Else
                                Return 247
                            End If
                            
                        Else If IsContains(poly.Get(3021), lat, lng) Then
                            Return 247
                        Else
                            Return 257
                        End If
                        
                    Else If (lng < 157.0357) Then
                        If (lat < 67.71892) Then
                            If (lng < 154.1219) Then
                                If IsContains(poly.Get(3022), lat, lng) Then
                                    Return 278
                                Else
                                    Return 257
                                End If
                                
                            Else If IsContains(poly.Get(3023), lat, lng) Then
                                Return 257
                            Else
                                Return 278
                            End If
                            
                        Else
                            Return 278
                        End If
                        
                    Else If (lat < 67.47137) Then
                        If (lng < 159.9496) Then
                            If (lat < 65.56957) Then
                                If IsContains(poly.Get(3024), lat, lng) Then
                                    Return 215
                                Else
                                    Return 257
                                End If
                                
                            Else If (lng < 158.4926) Then
                                If IsContains(poly.Get(3025), lat, lng) Then
                                    Return 215
                                End If
                                
                                If IsContains(poly.Get(3026), lat, lng) Then
                                    Return 215
                                End If
                                
                                If IsContains(poly.Get(3027), lat, lng) Then
                                    Return 257
                                End If
                                
                                If IsContains(poly.Get(3028), lat, lng) Then
                                    Return 257
                                Else
                                    Return 278
                                End If
                                
                            Else
                                If IsContains(poly.Get(3029), lat, lng) Then
                                    Return 257
                                End If
                                
                                If IsContains(poly.Get(3030), lat, lng) Then
                                    Return 278
                                End If
                                
                                If IsContains(poly.Get(3031), lat, lng) Then
                                    Return 278
                                End If
                                
                                If IsContains(poly.Get(3032), lat, lng) Then
                                    Return 278
                                Else
                                    Return 215
                                End If
                                
                            End If
                            
                        Else
                            If IsContains(poly.Get(3033), lat, lng) Then
                                Return 215
                            End If
                            
                            If IsContains(poly.Get(3034), lat, lng) Then
                                Return 247
                            End If
                            
                            If IsContains(poly.Get(3035), lat, lng) Then
                                Return 247
                            Else
                                Return 257
                            End If
                            
                        End If
                        
                    Else If (lng < 159.9496) Then
                        If IsContains(poly.Get(3036), lat, lng) Then
                            Return 215
                        Else
                            Return 278
                        End If
                        
                    Else If IsContains(poly.Get(3037), lat, lng) Then
                        Return 215
                    Else
                        Return 278
                    End If
                    
                Else If (lat < 63.30342) Then
                    If (lng < 168.6911) Then
                        If IsContains(poly.Get(3038), lat, lng) Then
                            Return 215
                        Else
                            Return 247
                        End If
                        
                    Else If (lng < 171.605) Then
                        If (lat < 61.51625) Then
                            Return 247
                        Else If (lng < 170.1481) Then
                            If IsContains(poly.Get(3039), lat, lng) Then
                                Return 215
                            End If
                            
                            If IsContains(poly.Get(3040), lat, lng) Then
                                Return 215
                            Else
                                Return 247
                            End If
                            
                        Else
                            If IsContains(poly.Get(3041), lat, lng) Then
                                Return 247
                            End If
                            
                            If IsContains(poly.Get(3042), lat, lng) Then
                                Return 247
                            Else
                                Return 215
                            End If
                            
                        End If
                        
                    Else If (lng < 173.0619) Then
                        If IsContains(poly.Get(3043), lat, lng) Then
                            Return 215
                        Else
                            Return 247
                        End If
                        
                    Else If IsContains(poly.Get(3044), lat, lng) Then
                        Return 215
                    Else
                        Return 247
                    End If
                    
                Else If (lng < 168.6911) Then
                    If (lat < 67.05099) Then
                        If (lng < 165.7773) Then
                            If (lat < 65.17721) Then
                                If (lng < 164.3204) Then
                                    If IsContains(poly.Get(3045), lat, lng) Then
                                        Return 215
                                    End If
                                    
                                    If IsContains(poly.Get(3046), lat, lng) Then
                                        Return 257
                                    End If
                                    
                                    If IsContains(poly.Get(3047), lat, lng) Then
                                        Return 257
                                    End If
                                    
                                    If IsContains(poly.Get(3048), lat, lng) Then
                                        Return 257
                                    Else
                                        Return 247
                                    End If
                                    
                                Else If IsContains(poly.Get(3049), lat, lng) Then
                                    Return 247
                                Else
                                    Return 215
                                End If
                                
                            Else
                                Return 215
                            End If
                            
                        Else If IsContains(poly.Get(3050), lat, lng) Then
                            Return 247
                        Else
                            Return 215
                        End If
                        
                    Else If IsContains(poly.Get(3051), lat, lng) Then
                        Return 278
                    Else
                        Return 215
                    End If
                    
                Else If IsContains(poly.Get(3052), lat, lng) Then
                    Return 247
                Else
                    Return 215
                End If
                
            Else
                Return 215
            End If
            
        Else
            Return 290
        End If
        
	Catch
		
		'Log(LastException)
		
		cReaiseError("call46", LastException.Message)
		
	    Return -1
					
	End Try
	       
End Sub
	
    
Private Sub LoadLatLng1
	
	Try
        	
        Dim poly_0() As Float = Array As Float (-66, -74.79045, -86, -74.79045, -86, -80, -66, -80)
        poly.Add(poly_0)
        Dim poly_1() As Float = Array As Float (-48.58223, -76.02189, -48.58223, -74.97285, -48.73853, -75.26176, -48.72081, -75.35668, -48.78486, -75.57016, -48.7886, -76.03352)
        poly.Add(poly_1)
        Dim poly_2() As Float = Array As Float (-48.63126, -74.79045, -48.62048, -74.90659, -48.58223, -74.97285, -48.58223, -74.79045)
        poly.Add(poly_2)
        Dim poly_3() As Float = Array As Float (-4.463281, -79.71305, -4.492013, -79.81284, -4.413311, -79.87064, -4.386225, -79.9185, -4.398133, -79.95225, -4.38094, -79.99168, -4.310753, -80.06128, -4.285451, -80.13541, -4.304381, -80.15606, -4.293735, -80.17687, -4.334799, -80.18564, -4.340057, -80.20655, -4.350423, -80.19514, -4.353266, -80.21906, -4.411501, -80.2635, -4.406661, -80.28252, -4.465321, -80.32925, -4.486128, -80.38835, -4.448243, -80.44908, -4.36783, -80.44596, -4.199935, -80.3064, -4.22063, -80.3539, -4.197227, -80.36847, -4.218131, -80.41035, -4.196347, -80.43274, -4.20963, -80.45018, -4.121701, -80.44682, -4.127627, -80.46718, -4.054915, -80.48193, -3.997205, -80.44592, -3.980779, -80.39805, -4.017149, -80.30077, -4.008033, -80.27269, -3.94837, -80.23499, -3.956656, -80.21649, -3.895305, -80.1264, -3.870365, -80.1595, -3.802971, -80.16011, -3.775, -80.19285, -3.756035, -80.19205, -3.756035, -79.71305)
        poly.Add(poly_3)
        Dim poly_4() As Float = Array As Float (-4.463281, -79.71305, -3.756035, -79.71305, -3.756035, -78.4055, -3.782391, -78.40937, -3.827533, -78.46587, -3.933821, -78.48882, -3.937264, -78.52451, -3.991963, -78.56571, -4.0451, -78.56769, -4.061588, -78.53722, -4.134865, -78.58115, -4.195549, -78.57728, -4.226094, -78.60896, -4.257924, -78.59854, -4.332513, -78.65228, -4.415164, -78.63409, -4.425148, -78.60027, -4.530081, -78.66113, -4.584883, -78.65582, -4.623949, -78.70604, -4.638181, -78.80515, -4.66699, -78.85593, -4.72166, -78.8912, -4.765025, -78.89049, -4.78008, -78.91486, -4.808531, -78.89101, -4.851854, -78.91514, -4.897899, -78.89286, -4.894209, -78.97262, -5.015931, -79.0154, -4.969755, -79.07589, -4.966255, -79.26695, -4.898674, -79.30608, -4.88044, -79.352, -4.837345, -79.36555, -4.83245, -79.39526, -4.794079, -79.42126, -4.627291, -79.48798, -4.530312, -79.48779, -4.515554, -79.56211, -4.439105, -79.62908)
        poly.Add(poly_4)
        Dim poly_5() As Float = Array As Float (-3.756035, -84.52022, -3.392125, -84.43943, -3.392255, -80.30657, -3.438116, -80.22108, -3.48575, -80.24583, -3.500634, -80.21587, -3.574856, -80.21853, -3.601287, -80.19058, -3.756035, -80.1926)
        poly.Add(poly_5)
        Dim poly_6() As Float = Array As Float (-3.756035, -78.4055, -3.735388, -78.40247, -3.693202, -78.42344, -3.67718, -78.39322, -3.560102, -78.39119, -3.529699, -78.36493, -3.427103, -78.34138, -3.367933, -78.34983, -3.395347, -78.31369, -3.398582, -78.24673, -3.502763, -78.23145, -3.500079, -78.18708, -3.462695, -78.14675, -3.362668, -78.19781, -3.278806, -78.10867, -3.21636, -78.09181, -3.227392, -78.06491, -3.190982, -78.03607, -3.190622, -78.01077, -3.158505, -78.0113, -3.069962, -77.94802, -3.000373, -77.84393, -2.591136, -76.63271, -2.124938, -76.04436, -1.549618, -75.58499, -1.562957, -75.55916, -1.143227, -75.44247, -1.143227, -74.79045, -3.756035, -74.79045)
        poly.Add(poly_6)
        Dim poly_7() As Float = Array As Float (0.362697, -77.22289, 0.363221, -77.28758, 0.400756, -77.37081, 0.387642, -77.38906, 0.438737, -77.43079, 0.401243, -77.52646, 0.530696, -77.52122, 0.605, -77.48082, 0.655921, -77.47962, 0.650276, -77.55984, 0.705188, -77.66611, 0.737207, -77.67538, 0.741574, -77.6979, 0.81453, -77.664, 0.840051, -77.69476, 0.841134, -77.77451, 0.802178, -77.8427, 0.823435, -77.96066, 0.85602, -77.98857, 0.896853, -78.08786, 0.932248, -78.11177, 0.925229, -78.15865, 0.946954, -78.1992, 0.997163, -78.20232, 1.055852, -78.28183, 1.099505, -78.25107, 1.111425, -78.28222, 1.191146, -78.31059, 1.160018, -78.41756, 1.139925, -78.42963, 1.18981, -78.43208, 1.187404, -78.51577, 1.212827, -78.5144, 1.250518, -78.55251, 1.248514, -78.61918, 1.319855, -78.66348, 1.469581, -78.86868, 1.469581, -77.22289)
        poly.Add(poly_7)
        Dim poly_8() As Float = Array As Float (-1.143227, -75.44247, -0.933777, -75.38424, -0.984452, -75.31375, -0.971293, -75.1925, -0.933832, -75.23351, -0.869167, -75.22124, -0.834452, -75.2524, -0.80081, -75.24175, -0.787322, -75.26845, -0.763563, -75.25326, -0.731465, -75.27608, -0.695247, -75.24914, -0.664658, -75.27425, -0.628358, -75.2233, -0.601047, -75.2407, -0.550304, -75.22794, -0.518237, -75.2471, -0.530454, -75.26855, -0.501426, -75.27069, -0.494676, -75.31297, -0.490025, -75.31432, -0.490025, -74.79045, -1.143227, -74.79045)
        poly.Add(poly_8)
        Dim poly_9() As Float = Array As Float (0.163177, -75.89906, 0.163177, -74.79045, -0.193865, -74.79045, -0.188798, -74.79349, -0.243279, -74.88328, -0.20236, -74.91203, -0.225712, -74.92792, -0.15498, -74.97269, -0.148687, -75.01193, -0.081799, -75.07745, -0.044719, -75.16214, -0.049238, -75.21129, -0.125137, -75.27341, -0.086488, -75.42846, -0.018885, -75.53005, -0.026579, -75.57452, 0.014277, -75.58191, 0.047608, -75.6322, 0.031271, -75.65211, 0.05084, -75.80662, 0.132488, -75.85458, 0.118397, -75.87827, 0.138809, -75.88199, 0.139542, -75.90547, 0.162248, -75.89777)
        poly.Add(poly_9)
        Dim poly_10() As Float = Array As Float (-0.490025, -75.31432, -0.452706, -75.3251, -0.463605, -75.34922, -0.434213, -75.38817, -0.186747, -75.53577, -0.190039, -75.60218, -0.113675, -75.61553, -0.131836, -75.56895, -0.114357, -75.5162, -0.169952, -75.40639, -0.146061, -75.36474, -0.163719, -75.35316, -0.160093, -75.31289, -0.126345, -75.25993, -0.039282, -75.19275, -0.081799, -75.07745, -0.148687, -75.01193, -0.15498, -74.97269, -0.225712, -74.92792, -0.20236, -74.91203, -0.243279, -74.88328, -0.188798, -74.79349, -0.193865, -74.79045, -0.490025, -74.79045)
        poly.Add(poly_10)
        Dim poly_11() As Float = Array As Float (0.362697, -77.22289, 0.362635, -77.21521, 0.389524, -77.16603, 0.37233, -77.11331, 0.284301, -77.07611, 0.277374, -77.02744, 0.294349, -77.00669, 0.266003, -76.98572, 0.276764, -76.93327, 0.24603, -76.90759, 0.238961, -76.84563, 0.264371, -76.79754, 0.248242, -76.75607, 0.2635, -76.76736, 0.288619, -76.73295, 0.26898, -76.71253, 0.270672, -76.65571, 0.251075, -76.65315, 0.261912, -76.62559, 0.21866, -76.58634, 0.258652, -76.53284, 0.236406, -76.50404, 0.239446, -76.44677, 0.257735, -76.43459, 0.234402, -76.42701, 0.240654, -76.4127, 0.379616, -76.41136, 0.382987, -76.33984, 0.433886, -76.31421, 0.421223, -76.29688, 0.43708, -76.27834, 0.37683, -76.22644, 0.388252, -76.15849, 0.371158, -76.13294, 0.315884, -76.11337, 0.335968, -76.06788, 0.296487, -76.00368, 0.256318, -75.98239, 0.247925, -76.00543, 0.238294, -75.95922, 0.203104, -75.95458, 0.163177, -75.89906, 0.163177, -77.22289)
        poly.Add(poly_11)
        Dim poly_12() As Float = Array As Float (11.94873, -86.81057, 11.94873, -83.61539, 11.61462, -83.54568, 11.50539, -83.62408, 11.46097, -83.6976, 11.39132, -83.71843, 11.36249, -83.76988, 11.2832, -83.76988, 11.06805, -83.69515, 10.99792, -83.62837, 10.92817, -83.66923, 10.93985, -83.69803, 10.81822, -83.66067, 10.78786, -83.69424, 10.77059, -83.78963, 10.71758, -83.86269, 10.70766, -83.93119, 10.79162, -84.02102, 10.75975, -84.07028, 10.76436, -84.12514, 10.787, -84.13696, 10.78176, -84.20271, 10.81562, -84.23762, 10.84068, -84.21473, 10.87343, -84.22527, 10.91803, -84.32288, 10.99585, -84.35867, 10.9554, -84.42025, 10.96089, -84.4502, 11.05107, -84.57481, 11.03839, -84.60609, 11.0844, -84.68055, 10.94344, -84.91023, 11.1262, -85.35717, 11.12884, -85.42365, 11.16811, -85.52328, 11.21004, -85.56039, 11.21957, -85.6099, 11.06901, -85.70612, 11.07588, -85.89788, 11.68393, -86.62695, 11.92388, -86.79932)
        poly.Add(poly_12)
        Dim poly_13() As Float = Array As Float (7.420856, -82.50602, 7.935534, -82.94556, 8.051847, -82.89046, 8.176042, -82.90286, 8.210353, -82.93581, 8.272782, -82.94176, 8.289329, -82.97495, 8.271259, -82.98961, 8.333426, -83.05173, 8.372535, -82.98405, 8.435004, -82.93092, 8.439673, -82.86839, 8.480288, -82.83958, 8.635995, -82.83001, 8.765126, -82.91916, 8.77374, -82.88544, 8.817389, -82.86247, 8.82927, -82.88435, 8.85272, -82.86089, 8.878409, -82.77326, 8.922259, -82.7119, 8.985499, -82.74173, 9.003611, -82.80139, 9.087904, -82.88712, 9.078469, -82.93593, 9.473125, -82.93608, 9.501413, -82.84258, 9.566924, -82.8848, 9.621591, -82.8542, 9.588903, -82.74387, 9.494122, -82.67123, 9.511394, -82.6548, 9.493644, -82.63905, 9.504265, -82.60583, 9.559461, -82.59998, 9.541496, -82.55315, 9.571984, -82.56501, 9.653892, -82.50602)
        poly.Add(poly_13)
        Dim poly_14() As Float = Array As Float (7.779632, -78.64195, 7.779632, -77.34744, 7.765696, -77.34222, 7.772445, -77.39905, 7.725306, -77.398, 7.658417, -77.44041, 7.662741, -77.46568, 7.567106, -77.49117, 7.582727, -77.51662, 7.507785, -77.56486, 7.541663, -77.61228, 7.651469, -77.6452, 7.70004, -77.72858, 7.613535, -77.74859, 7.506937, -77.70146, 7.461479, -77.75439, 7.472481, -77.81818, 7.228372, -77.88907, 7.050936, -78.03641, 7.404444, -78.37036)
        poly.Add(poly_14)
        Dim poly_15() As Float = Array As Float (7.779632, -78.64195, 7.788317, -78.64823, 9.802818, -78.64823, 9.796949, -78.57114, 9.550708, -78.21193, 9.381695, -77.84653, 9.122927, -77.52448, 8.810513, -77.32443, 8.641568, -77.36448, 8.645401, -77.40892, 8.588352, -77.39384, 8.554959, -77.44486, 8.509577, -77.45744, 8.47217, -77.4477, 8.475002, -77.41196, 8.402126, -77.35889, 8.297812, -77.35024, 8.266749, -77.3296, 8.272291, -77.30127, 8.253016, -77.28422, 8.209045, -77.27974, 8.175348, -77.2468, 8.156526, -77.25819, 8.135652, -77.22709, 8.037238, -77.21904, 8.025575, -77.23517, 7.954198, -77.13938, 7.959057, -77.17896, 7.929365, -77.15331, 7.933343, -77.17738, 7.917464, -77.17874, 7.89364, -77.33482, 7.830457, -77.36648, 7.779632, -77.34744)
        poly.Add(poly_15)
        Dim poly_16() As Float = Array As Float (-9.887332, 40.22758, -10.15146, 40.55661, -10.3187, 40.65841, -10.41472, 40.49278, -10.56546, 40.35206, -10.59623, 40.23318, -10.60318, 40.22758)
        poly.Add(poly_16)
        Dim poly_17() As Float = Array As Float (-12.37903, 45.07994, -12.41052, 45.20358, -12.48012, 45.31488, -12.5912, 45.43478, -12.66374, 45.48299, -12.78293, 45.50703, -13.07247, 45.4369, -13.15035, 45.39502, -13.24199, 45.26693, -13.27326, 45.13606, -13.23738, 44.97547, -13.11051, 44.82354, -12.91909, 44.74989, -12.76036, 44.77014, -12.66155, 44.74367, -12.57748, 44.76048, -12.49626, 44.82194, -12.396, 44.99004)
        poly.Add(poly_17)
        Dim poly_18() As Float = Array As Float (1.448202, 40.22758, 1.448202, 40.99076, -0.833975, 40.99338, -1.598574, 41.55891, -1.662078, 41.55936, -1.803197, 41.71817, -1.912243, 41.65069, -2.252429, 41.34555, -2.763425, 40.7512, -3.08574, 40.41874, -3.369973, 40.33594, -3.562595, 40.22758)
        poly.Add(poly_18)
        Dim poly_19() As Float = Array As Float (1.448202, 40.99076, 2.828298, 40.98918, 3.141237, 41.31205, 4.016664, 41.94302, 4.055481, 41.94628, 4.179113, 42.08737, 4.202464, 42.52559, 4.260387, 42.70299, 4.266755, 42.82491, 4.380478, 42.95197, 4.559042, 43.03476, 4.626329, 43.11531, 4.794544, 43.43469, 4.902107, 43.80902, 4.950439, 44.15398, 4.930188, 44.77074, 1.466525, 44.77074, 1.448202, 44.74669)
        poly.Add(poly_19)
        Dim poly_20() As Float = Array As Float (4.055009, 40.22758, 4.104848, 40.38777, 4.245001, 40.71745, 4.284943, 40.75958, 4.24626, 40.8441, 4.21284, 40.88238, 4.15462, 40.90416, 4.13207, 40.96508, 3.94258, 41.16927, 3.958885, 41.2353, 3.93876, 41.32631, 3.96276, 41.39125, 3.94494, 41.43019, 3.95463, 41.50977, 3.98214, 41.54516, 3.966667, 41.5669, 3.983294, 41.6277, 3.959925, 41.67441, 3.99246, 41.72059, 3.982106, 41.79179, 3.958645, 41.79676, 3.946486, 41.83316, 3.982684, 41.90675, 3.141237, 41.31205, 2.828298, 40.98918, 1.448202, 40.99076, 1.448202, 40.22758)
        poly.Add(poly_20)
        Dim poly_21() As Float = Array As Float (6.459, 46.43864, 5.956573, 45.8452, 5.536382, 45.41093, 4.923383, 44.97801, 4.927753, 44.77074, 6.459, 44.77074)
        poly.Add(poly_21)
        Dim poly_22() As Float = Array As Float (-9.40332, 141.6475, -9.409858, 141.5928, -9.391659, 141.4808, -9.351343, 141.3946, -9.425916, 141.2411, -9.426205, 141.0756, -9.386877, 140.9983, -9.304719, 140.9151, -9.135556, 141.0194, -6.892357, 141.02, -6.90432, 140.9915, -6.889404, 140.9668, -6.910453, 140.9556, -6.891885, 140.9404, -6.85722, 140.954, -6.872289, 140.9171, -6.849062, 140.9003, -6.814838, 140.9169, -6.792055, 140.87, -6.751125, 140.8995, -6.719801, 140.8462, -6.621837, 140.8771, -6.610606, 140.8417, -6.605671, 140.8909, -6.573283, 140.9117, -6.561471, 140.891, -6.5608, 140.9372, -6.500474, 140.9218, -6.487509, 140.9617, -6.452098, 140.9552, -6.467034, 140.9252, -6.445165, 140.9389, -6.42239, 140.9173, -6.43485, 140.9522, -6.412401, 140.942, -6.390252, 140.9823, -6.382644, 140.942, -6.365823, 140.9771, -6.325355, 140.96, -6.322308, 141, -2.387415, 141, -2.475376, 141.3665, -2.612818, 141.6475)
        poly.Add(poly_22)
        Dim poly_23() As Float = Array As Float (-9.187956, 142.2161, -9.266242, 142.3457, -9.32082, 142.3292, -9.347593, 142.2742, -9.317351, 142.096, -9.260461, 142.0594, -9.212404, 142.108)
        poly.Add(poly_23)
        Dim poly_24() As Float = Array As Float (-9.484383, 142.5268, -9.466246, 142.4902, -9.409206, 142.4719, -9.366124, 142.4956, -9.374335, 142.5589, -9.322311, 142.8065, -9.378369, 142.8519, -9.453762, 142.8215, -9.482153, 142.7849, -9.459837, 142.5854, -9.484383, 142.5365)
        poly.Add(poly_24)
        Dim poly_25() As Float = Array As Float (-9.484383, 143.2486, -9.474107, 143.2535, -9.459675, 143.297, -9.484383, 143.3389)
        poly.Add(poly_25)
        Dim poly_26() As Float = Array As Float (-6.107149, 154.6223, -6.086762, 154.6039, -5.931626, 154.5339, -5.892219, 154.4506, -5.82435, 154.3909, -5.722738, 154.3661, -5.608977, 154.4045, -5.531492, 154.3989, -5.301336, 154.334, -5.085948, 153.0211, -5.100781, 153.3696, -2.983921, 154.6223)
        poly.Add(poly_26)
        Dim poly_27() As Float = Array As Float (-6.377546, 154.866, -6.377546, 156.1532, -6.444858, 156.1738, -6.55, 156.0358, -6.658333, 156.0397, -6.847222, 155.923, -6.925833, 155.6936, -6.925833, 155.5939, -7.097516, 155.3362, -7.01748, 155.2975, -6.653692, 155.0023)
        poly.Add(poly_27)
        Dim poly_28() As Float = Array As Float (54.89145, 53.54321, 54.97826, 53.47511, 55.025, 53.3723, 55.0219, 53.31839, 55.0447, 53.31728, 55.04098, 53.27638, 55.07067, 53.29404, 55.10272, 53.2588, 55.1091, 53.16463, 55.16558, 53.15784, 55.17311, 53.37133, 55.19188, 53.39824, 55.20206, 53.36224, 55.23004, 53.42697, 55.21432, 53.61663, 55.26264, 53.60227, 55.27704, 53.68563, 55.32713, 53.69038, 55.36591, 53.86196, 55.35465, 53.89576, 55.39437, 53.87276, 55.44217, 53.91539, 54.89145, 53.91539, 54.89145, 53.63924, 54.90659, 53.6493, 54.89145, 53.59758)
        poly.Add(poly_28)
        Dim poly_29() As Float = Array As Float (55.17589, 59.15075, 55.16281, 59.17207, 55.14243, 59.15818, 55.1538, 59.11357)
        poly.Add(poly_29)
        Dim poly_30() As Float = Array As Float (55.21002, 69.95722, 55.21009, 69.95052, 55.29996, 69.86293, 55.34558, 69.74507, 55.34209, 69.44177, 55.35221, 69.40298, 55.38455, 69.41165, 55.38698, 69.36391, 55.35135, 69.3177, 55.33012, 69.19948, 55.39044, 69.16057, 55.44203, 68.93269, 55.36533, 68.91589, 55.36576, 68.98367, 55.28846, 69.00117, 55.32736, 68.95622, 55.31849, 68.92896, 55.37884, 68.74866, 55.28884, 68.69687, 55.26538, 68.63512, 55.23574, 68.65783, 55.19821, 68.6198, 55.21941, 68.59498, 55.1965, 68.44464, 55.20646, 68.3588, 55.18095, 68.35355, 55.20353, 68.3042, 55.18715, 68.23963, 55.19879, 68.17715, 55.15475, 68.21867, 55.15144, 68.18951, 55.07663, 68.31519, 55.0541, 68.23759, 55.01481, 68.23781, 54.99018, 68.19671, 54.96896, 68.23474, 54.95046, 68.03226, 54.98367, 67.91062, 54.97137, 67.81927, 54.89145, 67.7765, 54.89145, 59.17207, 55.44217, 59.17207, 55.44217, 69.95722)
        poly.Add(poly_30)
        Dim poly_31() As Float = Array As Float (26.17996, -107.8154, 26.19648, -107.854, 26.43891, -108.0127, 26.47012, -107.9696, 26.4721, -107.9855, 26.494, -107.9571, 26.52681, -107.9609, 26.61588, -108.0316, 26.64193, -108.0816, 26.68967, -108.0117, 26.72942, -108.0083, 26.72942, -107.8154)
        poly.Add(poly_31)
        Dim poly_32() As Float = Array As Float (26.72942, -109.9998, 26.72942, -108.6003, 26.72722, -108.601, 26.71839, -108.6284, 26.67657, -108.6304, 26.64289, -108.679, 26.58702, -108.6788, 26.59357, -108.7343, 26.55107, -108.8732, 26.4896, -108.8913, 26.47954, -108.9147, 26.48722, -108.8475, 26.47252, -108.8378, 26.44758, -108.8761, 26.43277, -108.8603, 26.40625, -108.8814, 26.42171, -108.9101, 26.39018, -108.9365, 26.40237, -109.0064, 26.29701, -109.1254, 26.34497, -109.2026, 26.31618, -109.2468, 26.31051, -109.508, 26.40372, -109.4774, 26.4735, -109.5349, 26.47814, -109.7285, 26.54442, -109.8941, 26.63418, -109.9998)
        poly.Add(poly_32)
        Dim poly_33() As Float = Array As Float (27.76421, -108.9076, 27.78475, -108.9203, 27.7983, -108.9076)
        poly.Add(poly_33)
        Dim poly_34() As Float = Array As Float (27.85137, -108.9076, 27.8537, -108.9148, 27.94049, -108.9265, 28.01823, -109.032, 28.14874, -109.073, 28.27249, -109.075, 28.27826, -109.0225, 28.25588, -108.9938, 28.29852, -108.9921, 28.25087, -108.9213, 28.25566, -108.9076)
        poly.Add(poly_34)
        Dim poly_35() As Float = Array As Float (27.53151, -108.9076, 27.53151, -108.653, 27.46521, -108.6617, 27.31799, -108.591, 27.22017, -108.663, 27.17711, -108.6534, 27.15408, -108.6114, 27.03699, -108.6022, 27.04587, -108.5624, 27.0126, -108.572, 26.99708, -108.5516, 26.97623, -108.4243, 26.9707, -108.467, 26.82375, -108.557, 26.79843, -108.5369, 26.77986, -108.554, 26.78958, -108.5808, 26.72942, -108.6003, 26.72942, -108.9076)
        poly.Add(poly_35)
        Dim poly_36() As Float = Array As Float (26.72942, -108.6003, 26.78958, -108.5808, 26.77986, -108.554, 26.79843, -108.5369, 26.82375, -108.557, 26.9707, -108.467, 26.97623, -108.4243, 26.98737, -108.5024, 27.03658, -108.487, 27.01342, -108.4095, 27.0226, -108.3501, 27.00451, -108.3334, 27.03404, -108.3176, 27.01238, -108.2843, 27.04225, -108.2424, 27.03477, -108.1978, 27.00015, -108.1802, 26.95879, -108.235, 26.90563, -108.2303, 26.88135, -108.1747, 26.9072, -108.1421, 26.86758, -108.1443, 26.87041, -108.0942, 26.79843, -108.0268, 26.76982, -108.0377, 26.76099, -108.0056, 26.72942, -108.0083)
        poly.Add(poly_36)
        Dim poly_37() As Float = Array As Float (28.3336, -108.6362, 28.29247, -108.6411, 28.30306, -108.688, 28.26695, -108.7973, 28.25349, -108.7916, 28.26556, -108.8793, 28.25566, -108.9076, 28.3336, -108.9076)
        poly.Add(poly_37)
        Dim poly_38() As Float = Array As Float (27.85137, -108.9076, 27.83903, -108.8692, 27.7983, -108.9076)
        poly.Add(poly_38)
        Dim poly_39() As Float = Array As Float (27.76421, -108.9076, 27.74474, -108.8955, 27.73049, -108.7844, 27.60114, -108.7399, 27.53783, -108.6522, 27.53151, -108.653, 27.53151, -108.9076)
        poly.Add(poly_39)
        Dim poly_40() As Float = Array As Float (28.3336, -108.5214, 28.31774, -108.5505, 28.3336, -108.579)
        poly.Add(poly_40)
        Dim poly_41() As Float = Array As Float (25.57995, -106.7232, 25.57166, -106.8733, 25.64409, -106.8933, 25.66169, -106.9944, 25.66833, -106.9669, 25.69788, -106.9653, 25.71492, -106.9903, 25.69146, -107.0107, 25.69987, -107.0461, 25.75737, -107.0579, 25.92479, -107.2961, 26.00198, -107.2763, 26.0764, -107.3049, 26.10952, -107.3465, 26.14286, -107.431, 26.10423, -107.52, 26.17064, -107.582, 26.15458, -107.6357, 26.17441, -107.7111, 26.13451, -107.755, 26.13687, -107.7807, 26.16863, -107.7889, 26.17996, -107.8154, 26.72942, -107.8154, 26.72942, -106.7232)
        poly.Add(poly_41)
        Dim poly_42() As Float = Array As Float (25.12524, -107.1272, 25.18664, -107.1249, 25.22455, -107.1488, 25.24311, -107.1211, 25.33156, -107.2078, 25.32636, -107.1716, 25.4171, -107.2101, 25.44199, -107.1587, 25.48956, -107.1393, 25.51518, -107.1781, 25.55655, -107.1739, 25.55041, -107.1246, 25.62957, -106.9733, 25.66169, -106.9944, 25.64409, -106.8933, 25.57166, -106.8733, 25.57995, -106.7232, 25.12524, -106.7232)
        poly.Add(poly_42)
        Dim poly_43() As Float = Array As Float (25.57995, -106.7232, 25.58109, -106.7025, 25.59708, -106.7056, 25.57933, -106.682, 25.6022, -106.7077, 25.55866, -106.6526, 25.6474, -106.5917, 25.72872, -106.4634, 25.69178, -106.5558, 25.9521, -106.547, 25.97249, -106.4554, 26.00482, -106.4445, 26.0054, -106.4704, 26.02777, -106.4532, 26.06042, -106.4712, 26.09699, -106.456, 26.34472, -106.308, 26.33475, -106.287, 26.36724, -106.2751, 26.36457, -106.296, 26.44029, -106.256, 26.53157, -106.2799, 26.55875, -106.2331, 26.67818, -106.2078, 26.67441, -106.1881, 26.70534, -106.172, 26.70071, -106.1306, 26.72767, -106.1765, 26.72942, -106.1765, 26.72942, -105.8468, 26.66092, -105.7758, 26.69873, -105.7942, 26.71384, -105.7463, 26.61765, -105.6749, 26.61593, -105.631, 25.12524, -105.631, 25.12524, -106.7232)
        poly.Add(poly_43)
        Dim poly_44() As Float = Array As Float (26.72942, -106.1765, 26.7722, -106.1776, 26.77932, -106.1253, 26.75928, -106.1007, 26.84479, -106.0474, 26.76323, -105.9392, 26.74739, -105.8654, 26.72942, -105.8468)
        poly.Add(poly_44)
        Dim poly_45() As Float = Array As Float (29.93778, -109.9998, 29.93778, -108.6259, 29.84711, -108.6071, 29.82977, -108.6359, 29.80079, -108.6187, 29.79616, -108.5412, 29.75234, -108.5346, 29.71769, -108.5924, 29.71617, -108.6594, 29.66059, -108.6182, 29.64945, -108.655, 29.58885, -108.6413, 29.58453, -108.6594, 29.55828, -108.6385, 29.54452, -108.662, 29.50117, -108.6253, 29.46653, -108.7178, 29.30814, -108.6697, 29.26729, -108.6821, 29.25468, -108.7619, 29.21858, -108.7356, 29.16367, -108.746, 29.17198, -108.7295, 29.1285, -108.6982, 29.09623, -108.7296, 29.08269, -108.709, 29.06987, -108.7245, 28.8896, -108.7096, 28.80996, -108.6577, 28.8065, -108.6241, 28.76603, -108.6435, 28.74075, -108.5837, 28.63246, -108.5801, 28.50855, -108.5075, 28.42627, -108.5156, 28.36955, -108.4797, 28.3646, -108.5217, 28.33446, -108.5199, 28.3336, -108.579, 28.34739, -108.6038, 28.33514, -108.636, 28.3336, -108.6362, 28.3336, -109.9998)
        poly.Add(poly_45)
        Dim poly_46() As Float = Array As Float (31.54196, -108.9076, 31.33258, -108.9076, 31.33241, -109.05, 31.54196, -109.0498)
        poly.Add(poly_46)
        Dim poly_47() As Float = Array As Float (30.72857, -108.9076, 30.73932, -108.9188, 30.7369, -108.9481, 30.9074, -108.9393, 30.90665, -108.9076)
        poly.Add(poly_47)
        Dim poly_48() As Float = Array As Float (31.54196, -109.9998, 31.54196, -109.0498, 31.33241, -109.05, 31.33232, -109.9998)
        poly.Add(poly_48)
        Dim poly_49() As Float = Array As Float (29.93778, -108.6259, 29.95283, -108.629, 30.02886, -108.6069, 30.23594, -108.6175, 30.17969, -108.5054, 30.2641, -108.5017, 30.30428, -108.4756, 30.30223, -108.4414, 30.34376, -108.436, 30.33994, -108.3831, 30.39822, -108.344, 30.37697, -108.2014, 30.4152, -108.2198, 30.44584, -108.1737, 30.47927, -108.2301, 30.53281, -108.19, 30.52908, -108.1603, 30.56091, -108.1715, 30.60296, -108.0741, 30.67545, -108.1101, 30.68056, -108.0579, 30.65152, -108.0382, 30.66216, -107.9351, 30.73987, -107.9604, 30.73987, -107.8154, 29.93778, -107.8154)
        poly.Add(poly_49)
        Dim poly_50() As Float = Array As Float (30.72857, -108.9076, 30.68949, -108.867, 30.62462, -108.8764, 30.58738, -108.7621, 30.59434, -108.7268, 30.55683, -108.6778, 30.46818, -108.6644, 30.46502, -108.6038, 30.41667, -108.6485, 30.3401, -108.6221, 30.33739, -108.5801, 30.28349, -108.542, 30.26625, -108.5503, 30.29829, -108.6202, 30.02886, -108.6069, 29.95283, -108.629, 29.93778, -108.6259, 29.93778, -108.9076)
        poly.Add(poly_50)
        Dim poly_51() As Float = Array As Float (30.73987, -107.9604, 30.81153, -107.9837, 30.84471, -107.9123, 30.80512, -107.9291, 30.85345, -107.8154, 30.73987, -107.8154)
        poly.Add(poly_51)
        Dim poly_52() As Float = Array As Float (31.54196, -108.2084, 31.33342, -108.2085, 31.33258, -108.9076, 31.54196, -108.9076)
        poly.Add(poly_52)
        Dim poly_53() As Float = Array As Float (31.3325, -108.9076, 31.33252, -108.7564, 31.23955, -108.8168, 31.23925, -108.8798, 31.20769, -108.9066, 31.21944, -108.8606, 31.19503, -108.8483, 31.19296, -108.8054, 31.13547, -108.8456, 31.1031, -108.77, 31.07443, -108.7679, 31.05282, -108.7296, 31.03414, -108.7528, 31.0337, -108.684, 31.00633, -108.6835, 31.00448, -108.8033, 30.90415, -108.8022, 30.90665, -108.9076)
        poly.Add(poly_53)
        Dim poly_54() As Float = Array As Float (29.50471, -105.631, 29.50474, -105.6338, 29.59148, -105.6332, 29.59168, -105.6816, 29.64683, -105.6795, 29.64966, -105.849, 29.61339, -105.8587, 29.65446, -105.8663, 29.66623, -105.9099, 29.70095, -105.9091, 29.70107, -105.8271, 29.74735, -105.818, 29.7775, -105.8796, 29.78318, -105.8057, 29.88176, -105.8098, 29.88198, -105.768, 29.93778, -105.7697, 29.93778, -105.631)
        poly.Add(poly_54)
        Dim poly_55() As Float = Array As Float (31.16391, -106.7232, 31.16028, -106.7456, 31.13793, -106.7458, 31.11996, -106.8213, 31.15208, -106.8948, 31.08537, -106.8949, 31.08611, -107.0449, 30.9541, -107.0466, 30.95526, -107.0737, 30.88646, -107.1007, 30.87198, -107.0859, 30.865, -107.1571, 30.80107, -107.1893, 30.80519, -107.2385, 30.75619, -107.2629, 30.83626, -107.3507, 30.7584, -107.3995, 30.75839, -107.5255, 30.78297, -107.5262, 30.71964, -107.616, 30.72118, -107.6348, 30.76448, -107.6291, 30.80587, -107.7041, 30.82562, -107.6954, 30.81419, -107.7663, 30.85926, -107.8017, 30.85345, -107.8154, 31.54196, -107.8154, 31.54196, -106.7232)
        poly.Add(poly_55)
        Dim poly_56() As Float = Array As Float (31.16395, -106.7232, 31.17429, -106.659, 31.15199, -106.6147, 31.15255, -106.5015, 31.18733, -106.5074, 31.1876, -106.3908, 31.15905, -106.3968, 31.15471, -106.374, 31.18715, -106.3669, 31.15125, -106.3049, 31.03752, -106.2728, 31.00045, -106.1783, 30.95294, -106.1937, 30.95639, -106.1333, 30.98519, -106.1324, 30.98512, -106.0912, 30.89896, -106.075, 30.90502, -106.03, 30.89634, -106.0544, 30.81975, -106.0536, 30.81961, -105.881, 30.84667, -105.8768, 30.84655, -105.8197, 30.77046, -105.7099, 30.65669, -105.7283, 30.64196, -105.6848, 30.50516, -105.6859, 30.5003, -105.631, 30.30909, -105.631, 30.28171, -105.6922, 30.23912, -105.6809, 30.23885, -105.631, 30.19088, -105.631, 30.21903, -105.6871, 30.04988, -105.9053, 30.02951, -105.901, 30.02834, -105.7726, 29.93778, -105.7697, 29.93778, -106.7232)
        poly.Add(poly_56)
        Dim poly_57() As Float = Array As Float (31.09677, -105.631, 31.1668, -105.773, 31.28864, -105.8689, 31.31831, -105.9382, 31.36489, -105.954, 31.39864, -106.0806, 31.46626, -106.2067, 31.54196, -106.2563, 31.54196, -105.631)
        poly.Add(poly_57)
        Dim poly_58() As Float = Array As Float (26.72942, -105.631, 26.72942, -104.29, 26.72537, -104.2865, 26.65649, -104.3303, 26.60451, -104.4348, 26.46578, -104.5029, 26.41455, -104.5011, 26.34047, -104.5744, 26.38041, -104.5939, 26.36883, -104.6201, 26.39105, -104.6541, 26.47828, -104.7274, 26.50849, -104.8092, 26.51002, -104.8989, 26.47334, -104.9632, 26.44925, -104.9631, 26.45491, -105.0006, 26.41931, -105.0566, 26.52137, -105.1016, 26.46202, -105.2646, 26.48751, -105.2793, 26.46226, -105.3168, 26.47886, -105.3528, 26.50453, -105.3426, 26.53424, -105.3686, 26.5175, -105.4036, 26.52794, -105.4702, 26.50869, -105.4716, 26.54286, -105.4961, 26.54655, -105.549, 26.6835, -105.6196, 26.61475, -105.6009, 26.61593, -105.631)
        poly.Add(poly_58)
        Dim poly_59() As Float = Array As Float (26.72942, -103.7013, 26.72526, -103.6991, 26.72942, -103.7425)
        poly.Add(poly_59)
        Dim poly_60() As Float = Array As Float (27.53151, -104.5387, 27.53151, -103.8563, 27.31159, -103.8769, 27.29829, -103.8321, 27.21348, -103.7984, 27.12473, -103.7994, 27.07792, -103.7525, 27.02252, -103.7408, 26.93462, -103.8521, 26.93581, -103.8359, 26.89613, -103.8517, 26.82957, -103.754, 26.72942, -103.7013, 26.72942, -103.7425, 26.75352, -103.9939, 26.77752, -103.9951, 26.77433, -104.0333, 26.74283, -104.0458, 26.7771, -104.2279, 26.8423, -104.273, 26.79902, -104.3153, 26.76072, -104.3173, 26.72942, -104.29, 26.72942, -104.5387)
        poly.Add(poly_60)
        Dim poly_61() As Float = Array As Float (27.04831, -103.4465, 27.05316, -103.4538, 27.18264, -103.5307, 27.28164, -103.5215, 27.28163, -103.4621, 27.30073, -103.4465)
        poly.Add(poly_61)
        Dim poly_62() As Float = Array As Float (27.42561, -103.4465, 27.4351, -103.506, 27.53151, -103.4963, 27.53151, -103.4465)
        poly.Add(poly_62)
        Dim poly_63() As Float = Array As Float (28.3336, -103.7368, 27.97136, -103.9267, 27.95749, -103.8777, 27.91402, -103.8929, 27.95082, -103.955, 27.83531, -103.96, 27.82686, -103.9008, 27.79755, -103.9357, 27.73919, -103.8811, 27.74056, -103.8967, 27.65655, -103.8973, 27.54943, -103.8546, 27.53151, -103.8563, 27.53151, -104.5387, 28.3336, -104.5387)
        poly.Add(poly_63)
        Dim poly_64() As Float = Array As Float (27.53151, -103.4465, 27.53151, -103.4963, 27.76475, -103.4727, 27.78042, -103.494, 27.82802, -103.4465)
        poly.Add(poly_64)
        Dim poly_65() As Float = Array As Float (27.85773, -103.4465, 27.86347, -103.4496, 27.86708, -103.507, 27.90781, -103.5049, 27.87997, -103.5374, 27.90283, -103.6044, 27.86456, -103.634, 28.3336, -103.4569, 28.33359, -103.4465)
        poly.Add(poly_65)
        Dim poly_66() As Float = Array As Float (27.30073, -103.4465, 27.41119, -103.3563, 27.42561, -103.4465, 27.82802, -103.4465, 27.8385, -103.4361, 27.85773, -103.4465, 28.33359, -103.4465, 28.33287, -102.4366, 28.28956, -102.4929, 28.14762, -102.4124, 28.01551, -102.3845, 27.97388, -102.3543, 27.25634, -102.3543, 27.262, -102.3658, 27.1924, -102.4119, 27.14824, -102.3543, 27.01767, -102.3543, 27.0269, -102.4429, 27.0806, -102.4856, 27.16004, -102.6402, 27.06437, -102.6953, 27.08346, -102.7281, 27.04499, -102.7437, 27.04836, -102.7827, 27.08096, -102.8084, 26.87313, -102.7997, 26.97957, -102.9876, 26.96319, -102.9888, 26.97794, -103.0272, 26.97393, -103.335, 27.04831, -103.4465)
        poly.Add(poly_66)
        Dim poly_67() As Float = Array As Float (27.97388, -102.3543, 27.96463, -102.3476, 28.00503, -102.2824, 27.94798, -102.215, 27.89724, -102.2541, 27.88714, -102.3003, 27.84822, -102.2653, 27.86391, -102.2469, 27.85151, -102.2013, 27.81806, -102.157, 27.6924, -102.1995, 27.65705, -102.1824, 27.69515, -102.137, 27.56798, -102.0901, 27.42, -101.9396, 27.31685, -101.8935, 27.24785, -101.9714, 27.26317, -102.0111, 27.23639, -102.0344, 27.2487, -102.1242, 27.27884, -102.1447, 27.27278, -102.3167, 27.23163, -102.3039, 27.25634, -102.3543)
        poly.Add(poly_67)
        Dim poly_68() As Float = Array As Float (27.14824, -102.3543, 27.13152, -102.3325, 27.01147, -102.2948, 27.01767, -102.3543)
        poly.Add(poly_68)
        Dim poly_69() As Float = Array As Float (29.70541, -104.5387, 29.77136, -104.5659, 29.92078, -104.68, 29.93778, -104.6836, 29.93778, -104.5387)
        poly.Add(poly_69)
        Dim poly_70() As Float = Array As Float (29.50471, -105.631, 29.50259, -105.4428, 29.46372, -105.4803, 29.40973, -105.4543, 29.4198, -105.3659, 29.40051, -105.3498, 29.37632, -105.3647, 29.36361, -105.3203, 29.23964, -105.2024, 29.20473, -105.141, 29.21278, -105.0686, 29.18418, -105.0454, 29.12662, -105.0636, 29.10185, -105.1077, 29.04938, -105.1324, 28.97798, -105.0618, 28.99597, -105.0378, 28.98385, -104.955, 29.00707, -104.9163, 28.9739, -104.8969, 28.99477, -104.8401, 28.77648, -104.6622, 28.76879, -104.6854, 28.73534, -104.6722, 28.7557, -104.6174, 28.7265, -104.6172, 28.75779, -104.5387, 28.3336, -104.5387, 28.3336, -105.631)
        poly.Add(poly_70)
        Dim poly_71() As Float = Array As Float (28.5903, -103.9926, 28.55896, -104.0218, 28.60063, -104.0581, 28.63528, -104.0506, 28.6773, -104.0772, 28.70805, -104.119, 28.67839, -104.1448, 28.70432, -104.172, 28.68686, -104.1841, 28.70764, -104.2225, 28.64846, -104.2608, 28.63499, -104.2433, 28.58346, -104.2931, 28.61732, -104.3273, 28.59559, -104.3484, 28.63143, -104.4196, 28.68485, -104.3709, 28.6892, -104.4177, 28.75324, -104.4654, 28.76666, -104.5165, 28.75779, -104.5387, 29.13569, -104.5387, 29.13569, -103.9926)
        poly.Add(poly_71)
        Dim poly_72() As Float = Array As Float (29.05664, -103.4465, 29.13569, -103.5301, 29.13569, -103.4465)
        poly.Add(poly_72)
        Dim poly_73() As Float = Array As Float (28.5903, -103.9926, 28.60733, -103.9768, 28.60514, -103.9265, 28.57744, -103.9255, 28.6038, -103.8414, 28.55806, -103.7225, 28.60285, -103.7057, 28.59259, -103.6286, 28.51246, -103.643, 28.3336, -103.7368, 28.3336, -103.9926)
        poly.Add(poly_73)
        Dim poly_74() As Float = Array As Float (28.3336, -103.4569, 28.36103, -103.4465, 28.3336, -103.4465)
        poly.Add(poly_74)
        Dim poly_75() As Float = Array As Float (28.46373, -103.4465, 28.5545, -103.6375, 28.59083, -103.5919, 28.59819, -103.616, 28.63947, -103.5964, 28.64064, -103.5727, 28.61128, -103.5573, 28.665, -103.5145, 28.77625, -103.4465)
        poly.Add(poly_75)
        Dim poly_76() As Float = Array As Float (28.3336, -103.747, 28.5545, -103.6375, 28.46373, -103.4465, 28.36103, -103.4465, 28.3336, -103.4569)
        poly.Add(poly_76)
        Dim poly_77() As Float = Array As Float (29.70589, -104.5387, 29.63249, -104.5083, 29.5197, -104.3375, 29.53284, -104.3156, 29.48472, -104.2138, 29.45625, -104.2176, 29.39322, -104.1658, 29.3198, -104.0377, 29.26545, -103.7839, 29.22672, -103.7819, 29.22183, -103.7423, 29.18081, -103.7185, 29.15668, -103.6505, 29.158, -103.5536, 29.13569, -103.5301, 29.13569, -104.5387)
        poly.Add(poly_77)
        Dim poly_78() As Float = Array As Float (29.93778, -103.4465, 29.93778, -104.6836, 30.0499, -104.7074, 30.09838, -104.685, 30.23491, -104.7063, 30.33284, -104.8116, 30.37544, -104.8166, 30.39031, -104.8595, 30.41977, -104.8478, 30.57053, -104.8989, 30.6051, -104.9247, 30.6253, -104.9808, 30.66357, -104.9172, 30.836, -104.9075, 31.54196, -104.9143, 31.54196, -103.4465)
        poly.Add(poly_78)
        Dim poly_79() As Float = Array As Float (30.5003, -105.631, 30.49725, -105.5965, 30.39318, -105.6072, 30.32467, -105.5637, 30.33109, -105.6248, 30.31172, -105.6251, 30.30909, -105.631)
        poly.Add(poly_79)
        Dim poly_80() As Float = Array As Float (30.23885, -105.631, 30.23882, -105.6253, 30.18814, -105.6255, 30.19088, -105.631)
        poly.Add(poly_80)
        Dim poly_81() As Float = Array As Float (31.09677, -105.631, 31.54196, -105.631, 31.54196, -104.9143, 30.836, -104.9075, 30.66357, -104.9172, 30.6294, -104.9796, 30.68609, -105.0066, 30.68587, -105.0618, 30.74986, -105.1181, 30.75216, -105.1615, 30.76983, -105.1563, 30.7923, -105.1952, 30.7834, -105.2164, 30.80591, -105.215, 30.79428, -105.2575, 30.82585, -105.2908, 30.81085, -105.3167, 30.84035, -105.3391, 30.85199, -105.3999, 30.88931, -105.4, 30.98968, -105.5572, 31.0837, -105.6044)
        poly.Add(poly_81)
        Dim poly_82() As Float = Array As Float (29.13569, -103.4465, 29.13569, -103.0169, 29.10133, -103.0335, 29.06069, -103.1006, 28.98461, -103.116, 28.97223, -103.1639, 28.9961, -103.2672, 28.97678, -103.2859, 29.02449, -103.3076, 29.02065, -103.339, 29.04312, -103.3304, 29.01847, -103.3607, 29.04345, -103.4326, 29.05664, -103.4465)
        poly.Add(poly_82)
        Dim poly_83() As Float = Array As Float (28.46373, -103.4465, 28.4481, -103.4136, 28.36103, -103.4465)
        poly.Add(poly_83)
        Dim poly_84() As Float = Array As Float (28.3336, -102.4367, 28.59058, -102.4869, 28.58231, -102.5057, 28.63829, -102.5696, 28.67065, -102.5528, 28.69697, -102.638, 29.06406, -102.4047, 29.05416, -102.3543, 28.3336, -102.3543)
        poly.Add(poly_84)
        Dim poly_85() As Float = Array As Float (29.05664, -103.4465, 29.04345, -103.4326, 29.01847, -103.3607, 29.04629, -103.3428, 29.01876, -103.3372, 29.02295, -103.3067, 28.86925, -103.4036, 28.83353, -103.3963, 28.81318, -103.4317, 28.7866, -103.4465)
        poly.Add(poly_85)
        Dim poly_86() As Float = Array As Float (29.13569, -103.0169, 29.17927, -102.9958, 29.1736, -102.9507, 29.21942, -102.9122, 29.22344, -102.8677, 29.26, -102.9063, 29.34786, -102.8841, 29.35894, -102.8394, 29.39939, -102.8128, 29.41045, -102.8334, 29.48628, -102.8008, 29.5229, -102.8086, 29.54828, -102.7713, 29.59519, -102.7684, 29.59825, -102.7402, 29.63309, -102.7421, 29.67672, -102.6937, 29.74391, -102.6751, 29.73413, -102.6306, 29.77146, -102.5687, 29.74465, -102.5482, 29.78358, -102.5176, 29.78664, -102.487, 29.76124, -102.3876, 29.84556, -102.3644, 29.85271, -102.3543, 29.13569, -102.3543)
        poly.Add(poly_86)
        Dim poly_87() As Float = Array As Float (29.62159, -101.2621, 29.61921, -101.2803, 29.57209, -101.2894, 29.58023, -101.3074, 29.65306, -101.3038, 29.65045, -101.3623, 29.69963, -101.3718, 29.74646, -101.4162, 29.7712, -101.4011, 29.74989, -101.4477, 29.78997, -101.4619, 29.75807, -101.5362, 29.81213, -101.5445, 29.76968, -101.5747, 29.75421, -101.645, 29.77112, -101.6617, 29.78023, -101.8048, 29.81175, -101.8181, 29.78738, -101.8238, 29.80789, -101.8526, 29.78266, -101.9291, 29.81591, -101.9765, 29.79675, -101.9875, 29.78645, -102.0729, 29.80322, -102.1434, 29.84852, -102.1866, 29.84052, -102.2233, 29.88003, -102.3156, 29.85271, -102.3543, 29.93778, -102.3543, 29.93778, -101.2621)
        poly.Add(poly_87)
        Dim poly_88() As Float = Array As Float (29.05416, -102.3543, 28.98401, -101.9972, 28.50911, -101.717, 28.38872, -101.2621, 28.3336, -101.2621, 28.3336, -102.3543)
        poly.Add(poly_88)
        Dim poly_89() As Float = Array As Float (31.54196, -104.9143, 32.00026, -104.9187, 32.00039, -103.0646, 36.50045, -103.0417, 36.50044, -103.0025, 37.00009, -103.0024, 36.99313, -102.0421, 37.73854, -102.042, 37.73643, -101.5271, 37.95869, -101.5368, 37.95869, -101.2621, 31.54196, -101.2621)
        poly.Add(poly_89)
        Dim poly_90() As Float = Array As Float (31.54196, -108.2084, 31.78363, -108.2084, 31.78378, -106.5281, 31.74819, -106.4894, 31.76453, -106.4521, 31.73271, -106.3821, 31.54196, -106.2565)
        poly.Add(poly_90)
        Dim poly_91() As Float = Array As Float (35.1676, -109.9998, 35.17095, -109.6257, 35.25764, -109.6242, 35.2315, -109.1987, 35.16748, -109.1993, 35.166, -109.046, 34.78527, -109.0453, 31.54196, -109.0498, 31.54196, -109.9998)
        poly.Add(poly_91)
        Dim poly_92() As Float = Array As Float (26.63418, -109.9998, 26.65409, -110.0232, 26.88708, -110.1382, 26.97316, -110.4046, 27.08561, -110.5495, 27.16109, -110.747, 27.28766, -110.8267, 27.48982, -110.8185, 27.63927, -110.858, 27.65265, -110.9722, 27.78149, -111.2502, 27.75384, -111.3921, 27.80847, -111.5294, 27.87063, -111.5849, 27.95001, -111.6156, 28, -111.6128, 28, -109.9998)
        poly.Add(poly_92)
        Dim poly_93() As Float = Array As Float (28, -109.9998, 28, -111.6128, 28.03677, -111.6107, 28.11181, -111.5674, 28.1495, -111.5888, 28.23303, -111.6639, 28.31372, -111.8713, 28.48575, -111.967, 28.59594, -112.1008, 28.53298, -112.1781, 28.46369, -112.1237, 28.37645, -112.104, 28.29268, -112.1241, 28.22193, -112.1777, 28.17631, -112.256, 28.16215, -112.3458, 28.18103, -112.4361, 28.23017, -112.5105, 28.34179, -112.5688, 28.4672, -112.5455, 28.46076, -112.5935, 29.4, -112.88, 31.7, -114.623, 31.812, -114.755, 31.81973, -114.8157, 31.86408, -114.8432, 31.8676, -114.9106, 31.89071, -114.942, 31.92146, -114.9656, 32.17799, -114.9753, 32.24517, -115.053, 32.33879, -114.9666, 32.48175, -114.9351, 32.49225, -114.8815, 32.47342, -114.8483, 32.49408, -114.8136, 31.33224, -111.0748, 31.33237, -109.9998)
        poly.Add(poly_93)
        Dim poly_94() As Float = Array As Float (32.49408, -114.8022, 32.49408, -109.9998, 31.33232, -109.9998, 31.33221, -111.0443)
        poly.Add(poly_94)
        Dim poly_95() As Float = Array As Float (32.49408, -117.5261, 32.52354, -117.5191, 32.59039, -117.4649, 32.56715, -117.3386, 32.49408, -117.3386)
        poly.Add(poly_95)
        Dim poly_96() As Float = Array As Float (32.56715, -117.3386, 32.5534, -117.2639, 32.5275, -117.2391, 32.63411, -115.8342, 32.49408, -115.8342, 32.49408, -117.3386)
        poly.Add(poly_96)
        Dim poly_97() As Float = Array As Float (33.86023, -115.8342, 33.86023, -114.5219, 33.85691, -114.5302, 33.81469, -114.5282, 33.70736, -114.4941, 33.67288, -114.5318, 33.65953, -114.5139, 33.59024, -114.5407, 33.55274, -114.5242, 33.49942, -114.5916, 33.41968, -114.6388, 33.40483, -114.7256, 33.35317, -114.6981, 33.30172, -114.7311, 33.25927, -114.6722, 33.08884, -114.7068, 33.03273, -114.6618, 33.04902, -114.6451, 33.02698, -114.6165, 33.022, -114.5096, 32.97192, -114.4931, 32.96836, -114.4677, 32.84439, -114.4692, 32.7947, -114.5302, 32.75716, -114.5268, 32.72865, -114.6163, 32.74554, -114.7013, 32.71865, -114.72, 32.63411, -115.8342)
        poly.Add(poly_97)
        Dim poly_98() As Float = Array As Float (32.63411, -115.8342, 32.71865, -114.72, 32.64312, -114.7652, 32.62235, -114.8105, 32.55738, -114.813, 32.55639, -114.7915, 32.49408, -114.8122, 32.49408, -115.8342)
        poly.Add(poly_98)
        Dim poly_99() As Float = Array As Float (33.86023, -114.5219, 33.86782, -114.503, 33.90079, -114.526, 33.90316, -114.5081, 33.93817, -114.5344, 34.02184, -114.4385, 34.10701, -114.4167, 34.14417, -114.3297, 33.86023, -114.3297)
        poly.Add(poly_99)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng1", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng2
	
	Try
        	
        Dim poly_100() As Float = Array As Float (34.44638, -114.3297, 34.4502, -114.3357, 34.45691, -114.3858, 34.52822, -114.3807, 34.59382, -114.4359, 34.71043, -114.4699, 34.76665, -114.5522, 34.87423, -114.6346, 35.02476, -114.6378, 35.06894, -114.6028, 35.10226, -114.6463, 35.12855, -114.5793, 35.18552, -114.5697, 35.22638, -114.5776, 35.22638, -114.3297)
        poly.Add(poly_100)
        Dim poly_101() As Float = Array As Float (35.22638, -114.3297, 35.22638, -114.5776, 35.34195, -114.6, 35.49792, -114.6788, 35.60649, -114.6532, 35.65113, -114.6892, 35.80676, -114.7114, 35.85091, -114.7052, 35.87235, -114.6622, 35.94322, -114.7305, 36.00833, -114.7432, 36.02691, -114.7232, 36.09071, -114.7536, 36.14231, -114.6317, 36.15096, -114.5117, 36.1288, -114.5022, 36.12597, -114.4466, 36.14737, -114.4055, 36.14311, -114.3721, 36.10272, -114.3297)
        poly.Add(poly_101)
        Dim poly_102() As Float = Array As Float (34.44638, -114.3297, 34.34845, -114.1756, 34.26194, -114.1308, 34.25953, -114.1651, 34.18708, -114.2292, 34.13831, -114.3297)
        poly.Add(poly_102)
        Dim poly_103() As Float = Array As Float (37.00067, -112.8253, 37.00019, -114.05, 37.95869, -114.0484, 37.95869, -112.8253)
        poly.Add(poly_103)
        Dim poly_104() As Float = Array As Float (37.95869, -114.0438, 36.19666, -114.044, 36.11158, -114.1231, 36.02386, -114.1541, 36.02019, -114.2526, 36.05949, -114.3156, 36.08244, -114.3084, 36.10272, -114.3297, 37.95869, -114.3297)
        poly.Add(poly_104)
        Dim poly_105() As Float = Array As Float (37.00067, -112.8253, 37.00124, -111.3502, 36.99025, -111.4021, 36.93314, -111.3208, 36.967, -111.3769, 36.94624, -111.3955, 36.95415, -111.4387, 36.87431, -111.4251, 36.87303, -111.5572, 36.8417, -111.5459, 36.8555, -111.6004, 36.71477, -111.7011, 36.6703, -111.6858, 36.68581, -111.7247, 36.6133, -111.7456, 36.56533, -111.7973, 36.55125, -111.7842, 36.55129, -111.8094, 36.51909, -111.8118, 36.50417, -111.8416, 36.45017, -111.8194, 36.42437, -111.8583, 36.39304, -111.8281, 36.36861, -111.8739, 36.22337, -111.8011, 36.20696, -111.7595, 36.00828, -111.7602, 35.97913, -111.7057, 35.84806, -111.7226, 35.82574, -111.6887, 35.74635, -111.689, 35.74602, -111.7417, 35.67296, -111.7408, 35.6727, -111.6406, 35.64139, -111.6408, 35.64018, -111.5531, 35.75853, -111.532, 35.75842, -111.3208, 35.22638, -111.3208, 35.22638, -112.8253)
        poly.Add(poly_105)
        Dim poly_106() As Float = Array As Float (35.80964, -110.1462, 35.80934, -110.101, 35.78256, -110.1029, 35.79276, -110.0834, 35.70257, -110.0816, 35.69203, -110.2139, 35.71973, -110.2362)
        poly.Add(poly_106)
        Dim poly_107() As Float = Array As Float (36.43065, -111.3208, 36.43065, -109.9998, 35.1676, -109.9998, 35.15654, -111.2365, 35.49701, -111.2421, 35.57251, -111.2685, 35.61319, -111.3179, 35.75841, -111.3156, 35.75842, -111.3208)
        poly.Add(poly_107)
        Dim poly_108() As Float = Array As Float (36.93398, -111.3208, 36.87185, -111.231, 36.90585, -111.3208, 36.93314, -111.3208)
        poly.Add(poly_108)
        Dim poly_109() As Float = Array As Float (21.09093, -105.534, 20.93179, -105.323, 20.87067, -105.3723, 20.85414, -105.3504, 20.94944, -105.2321, 20.9538, -105.1098, 20.97318, -105.0967, 20.98643, -105.0017, 20.95291, -104.9574, 20.90903, -104.9688, 20.90917, -105.0316, 20.93439, -105.0474, 20.91943, -105.0986, 20.85741, -105.1606, 20.76771, -105.1734, 20.77717, -105.197, 20.74735, -105.2399, 20.70391, -105.2428, 20.64754, -105.3009, 20.6243, -105.4039, 20.62692, -105.5725, 20.68548, -105.8833, 20.7995, -105.8354, 20.86653, -105.7276)
        poly.Add(poly_109)
        Dim poly_110() As Float = Array As Float (20.16337, -104.5195, 20.16337, -105.7882, 20.29065, -105.8842, 20.41065, -105.9082, 20.48874, -105.8911, 20.55427, -105.8433, 20.68548, -105.8833, 20.62692, -105.5725, 20.63478, -105.3305, 20.70391, -105.2428, 20.74735, -105.2399, 20.77717, -105.197, 20.76771, -105.1734, 20.88717, -105.1419, 20.93147, -105.0803, 20.90951, -104.9672, 20.94634, -104.9005, 21.02001, -104.8381, 21.01229, -104.73, 20.98315, -104.7294, 20.94384, -104.681, 20.92415, -104.5569, 20.86775, -104.5195)
        poly.Add(poly_110)
        Dim poly_111() As Float = Array As Float (20.86775, -104.5195, 21.43671, -104.5195, 21.43671, -103.7291, 21.42543, -103.7209, 21.4103, -103.7644, 21.38843, -103.7673, 21.37406, -103.7413, 21.33671, -103.7494, 21.28104, -103.8203, 21.24843, -103.8194, 21.22649, -103.8984, 21.26255, -103.9311, 21.23457, -103.924, 21.25633, -103.9735, 21.19467, -104.028, 21.20541, -104.0528, 21.18677, -104.0686, 21.20536, -104.0857, 21.17661, -104.2194, 21.1186, -104.2109, 21.02733, -104.2427, 20.93637, -104.2066, 20.8878, -104.2909, 20.8455, -104.2954, 20.84093, -104.3618, 20.81164, -104.3504, 20.78407, -104.3759, 20.7981, -104.3283, 20.7708, -104.2976, 20.78348, -104.2829, 20.71343, -104.2418, 20.60322, -104.2541, 20.62899, -104.282, 20.68916, -104.2885, 20.83819, -104.4999)
        poly.Add(poly_111)
        Dim poly_112() As Float = Array As Float (23.28098, -105.6611, 23.28098, -105.473, 23.12428, -105.473, 23.12801, -105.502, 23.09889, -105.5543, 23.14177, -105.644, 23.23558, -105.6303, 23.27648, -105.6432)
        poly.Add(poly_112)
        Dim poly_113() As Float = Array As Float (25.0205, -107.0618, 25.02526, -107.0636, 25.05314, -107.1299, 25.12524, -107.1272, 25.12524, -107.0618)
        poly.Add(poly_113)
        Dim poly_114() As Float = Array As Float (23.28098, -105.6611, 23.28752, -105.6871, 23.34057, -105.694, 23.3749, -105.7307, 23.42017, -105.7003, 23.44521, -105.7389, 23.47484, -105.7234, 23.50296, -105.7603, 23.55647, -105.7693, 23.61103, -105.8116, 23.60326, -105.8455, 23.58369, -105.8452, 23.59039, -105.8843, 23.55264, -105.8927, 23.58827, -105.9089, 23.68414, -105.9266, 23.7394, -105.9061, 23.84074, -105.9613, 23.90858, -105.9537, 23.87524, -105.8672, 23.8993, -105.8576, 23.94392, -105.8999, 23.94803, -105.9454, 23.99753, -105.9121, 24.04338, -105.9987, 24.11439, -105.9897, 24.20311, -106.0349, 24.20311, -105.473, 23.28098, -105.473)
        poly.Add(poly_114)
        Dim poly_115() As Float = Array As Float (25.0205, -107.0618, 24.90991, -107.021, 24.92824, -107.0006, 24.88054, -106.9345, 24.86662, -106.9271, 24.85902, -106.9514, 24.82092, -106.9307, 24.82295, -106.8659, 24.66526, -106.7059, 24.52898, -106.6455, 24.5249, -106.6226, 24.5065, -106.6301, 24.47271, -106.56, 24.41457, -106.6016, 24.28698, -106.5171, 24.27786, -106.4697, 24.30194, -106.3675, 24.3557, -106.3363, 24.37476, -106.2689, 24.33879, -106.1518, 24.27139, -106.0758, 24.2202, -106.0699, 24.22085, -106.0439, 24.20311, -106.0349, 24.20311, -107.0618)
        poly.Add(poly_115)
        Dim poly_116() As Float = Array As Float (21.56554, -103.8843, 21.58199, -103.9192, 21.61868, -103.9077, 21.64191, -103.9303, 21.69782, -103.8877, 21.72774, -103.8959, 21.74338, -103.9318, 21.7718, -103.9235, 21.79045, -104.1304, 21.80984, -104.1618, 21.85077, -104.197, 21.87132, -104.1722, 21.89148, -104.201, 21.96339, -104.1737, 21.98542, -104.1933, 21.96694, -104.246, 22.00276, -104.2941, 21.97537, -104.3269, 21.97604, -104.3712, 22.10256, -104.3732, 22.24536, -104.3287, 22.2988, -104.2845, 22.35637, -104.2857, 22.35884, -104.2895, 22.35884, -103.8843)
        poly.Add(poly_116)
        Dim poly_117() As Float = Array As Float (22.35884, -104.5242, 22.35884, -104.4854, 22.35162, -104.4812, 22.3451, -104.5064)
        poly.Add(poly_117)
        Dim poly_118() As Float = Array As Float (22.5656, -104.6787, 22.56872, -104.7598, 22.64871, -104.794, 22.63425, -104.8147, 22.64833, -104.8584, 22.60707, -104.8625, 22.49873, -104.9879, 22.58567, -105.0076, 22.6565, -105.0724, 22.67841, -105.0684, 22.73741, -104.8927, 22.74854, -104.9156, 22.81978, -104.9184, 22.8136, -104.959, 22.83605, -104.9884, 22.97698, -105.0031, 22.94133, -105.3236, 23.06058, -105.3505, 23.1169, -105.4159, 23.12428, -105.473, 23.28098, -105.473, 23.28098, -104.6787)
        poly.Add(poly_118)
        Dim poly_119() As Float = Array As Float (22.56434, -104.6787, 22.56526, -104.67, 22.46215, -104.6553, 22.46051, -104.6026, 22.41195, -104.5931, 22.35884, -104.5242, 22.35884, -104.6787)
        poly.Add(poly_119)
        Dim poly_120() As Float = Array As Float (22.35884, -104.4854, 22.37632, -104.4954, 22.42166, -104.3715, 22.38641, -104.35, 22.36513, -104.2931, 22.35884, -104.2924)
        poly.Add(poly_120)
        Dim poly_121() As Float = Array As Float (22.35884, -103.8843, 22.35884, -104.2895, 22.40132, -104.3535, 22.47299, -104.2961, 22.5374, -104.3258, 22.5862, -104.2614, 22.64561, -104.29, 22.73654, -104.2663, 22.77925, -104.2211, 22.758, -104.182, 22.76662, -104.0805, 22.81031, -104.1115, 22.90512, -104.1126, 22.92483, -104.1533, 22.98244, -104.1736, 23.12841, -104.1721, 23.18221, -104.129, 23.28098, -104.1186, 23.28098, -103.8843)
        poly.Add(poly_121)
        Dim poly_122() As Float = Array As Float (21.56554, -103.8843, 21.55236, -103.8563, 21.52475, -103.8599, 21.49305, -103.8237, 21.49838, -103.7741, 21.43671, -103.7291, 21.43671, -103.8843)
        poly.Add(poly_122)
        Dim poly_123() As Float = Array As Float (23.28098, -104.1186, 23.35121, -104.1112, 23.46349, -104.066, 23.55698, -103.9253, 23.58917, -103.9215, 23.57983, -103.8901, 23.60187, -103.9069, 23.59296, -103.8843, 23.28098, -103.8843)
        poly.Add(poly_123)
        Dim poly_124() As Float = Array As Float (25.12524, -102.2955, 25.11592, -102.4633, 24.99952, -102.4468, 25.06664, -102.6697, 25.00832, -102.6289, 24.97865, -102.643, 24.97882, -102.673, 24.94275, -102.6731, 24.90222, -102.5662, 24.70972, -102.5122, 24.42801, -102.4803, 24.41117, -102.6066, 24.37397, -102.6999, 24.37698, -102.7567, 24.40625, -102.7888, 24.38469, -102.8317, 24.46116, -102.8919, 24.4285, -102.9001, 24.4577, -102.9674, 24.43326, -102.9836, 24.4665, -103.0432, 24.40163, -103.0985, 24.4352, -103.1653, 24.4171, -103.2228, 24.44725, -103.2535, 24.42884, -103.2826, 24.43049, -103.4193, 24.3326, -103.4483, 24.28796, -103.5068, 24.28637, -103.5684, 24.19379, -103.5595, 24.11746, -103.622, 24.11029, -103.636, 24.14933, -103.6604, 24.02197, -103.8133, 24.00702, -103.8724, 23.96491, -103.8184, 23.87462, -103.8531, 23.8077, -103.8162, 23.75268, -103.8623, 23.67957, -103.851, 23.67652, -103.7851, 23.63086, -103.7935, 23.61365, -103.8113, 23.64008, -103.8492, 23.62897, -103.8774, 23.59227, -103.8825, 23.59296, -103.8843, 25.12524, -103.8843)
        poly.Add(poly_124)
        Dim poly_125() As Float = Array As Float (22.44952, -99.25216, 22.47755, -99.26387, 22.47755, -99.25216)
        poly.Add(poly_125)
        Dim poly_126() As Float = Array As Float (24.51281, -100.7738, 24.55619, -100.7999, 24.58392, -100.9022, 24.54268, -100.9588, 24.59118, -101.0805, 24.62336, -101.1276, 24.77517, -101.215, 24.81335, -101.3421, 24.73676, -101.4616, 24.75898, -101.6223, 24.8007, -101.6408, 24.78966, -101.609, 24.83556, -101.6013, 24.86079, -101.6563, 24.84001, -101.6852, 24.87553, -101.7735, 25.01762, -101.8488, 25.12524, -102.2955, 25.12524, -100.7738)
        poly.Add(poly_126)
        Dim poly_127() As Float = Array As Float (22.7296, -100.013, 22.72593, -100.0223, 22.75126, -100.0941, 22.82439, -100.0294, 22.91789, -100.0442, 22.91671, -100.1104, 22.97572, -100.1108, 22.96876, -100.0894, 23.01309, -100.0975, 22.99736, -100.0717, 23.03984, -100.0621, 23.0631, -100.013)
        poly.Add(poly_127)
        Dim poly_128() As Float = Array As Float (23.06489, -100.013, 23.09594, -100.069, 23.12116, -100.0687, 23.12599, -100.1156, 23.23153, -100.1038, 23.25044, -100.2282, 23.30711, -100.2063, 23.31033, -100.2784, 23.26092, -100.3062, 23.26532, -100.3742, 23.18902, -100.3638, 23.1956, -100.3235, 23.16266, -100.3318, 23.19433, -100.4799, 23.36624, -100.4568, 23.42115, -100.5171, 23.52803, -100.4943, 23.51116, -100.4589, 23.56703, -100.4725, 23.56818, -100.4917, 23.69664, -100.447, 23.68891, -100.4665, 23.7363, -100.4977, 23.79871, -100.4976, 23.8014, -100.5009, 23.8014, -100.013)
        poly.Add(poly_128)
        Dim poly_129() As Float = Array As Float (23.06489, -100.013, 23.06392, -100.0113, 23.0631, -100.013)
        poly.Add(poly_129)
        Dim poly_130() As Float = Array As Float (22.7296, -100.013, 22.75167, -99.95695, 22.74986, -99.8824, 22.73056, -99.84282, 22.67843, -99.84792, 22.66077, -99.81403, 22.65961, -99.72408, 22.68113, -99.68253, 22.64122, -99.56064, 22.61276, -99.53469, 22.62087, -99.49454, 22.74414, -99.54433, 22.74205, -99.47922, 22.66362, -99.44205, 22.67027, -99.38555, 22.62908, -99.3732, 22.63489, -99.32962, 22.47755, -99.26387, 22.47755, -100.013)
        poly.Add(poly_130)
        Dim poly_131() As Float = Array As Float (24.51281, -100.7738, 24.46044, -100.7423, 24.49152, -100.7112, 24.4013, -100.6035, 24.22598, -100.6331, 24.22393, -100.5851, 24.17819, -100.5935, 24.17394, -100.6134, 24.1399, -100.5168, 24.11852, -100.5387, 24.07144, -100.5238, 23.91964, -100.5624, 23.88838, -100.5398, 23.8422, -100.5503, 23.8014, -100.5009, 23.8014, -100.7738)
        poly.Add(poly_131)
        Dim poly_132() As Float = Array As Float (25.12524, -97.5955, 25.12524, -97.2285, 24.97941, -97.30532, 25.04196, -97.5174)
        poly.Add(poly_132)
        Dim poly_133() As Float = Array As Float (22.44952, -99.25216, 25.12524, -99.25216, 25.12524, -97.5955, 25.04196, -97.5174, 24.97941, -97.30532, 24.66246, -97.41083, 24.31451, -97.48696, 23.42164, -97.54407, 22.87753, -97.54411, 22.56054, -97.63616, 22.42022, -97.62104, 22.31361, -97.57449, 22.26035, -97.79241, 22.20697, -97.84489, 22.23913, -97.91728, 22.29389, -97.95671, 22.29743, -98.00032, 22.32805, -97.97051, 22.35086, -97.99002, 22.34716, -98.07278, 22.3953, -98.11353, 22.42387, -98.18748, 22.46956, -98.19499, 22.47166, -98.24793, 22.44729, -98.27293, 22.46856, -98.31683, 22.39074, -98.31878, 22.3887, -98.35227, 22.40745, -98.35522, 22.38928, -98.38781, 22.42429, -98.38864, 22.39993, -98.40955, 22.43286, -98.43377, 22.41219, -98.46096, 22.42947, -98.50504, 22.39395, -98.57494, 22.41452, -98.63815, 22.36631, -98.75893, 22.35509, -98.89, 22.39277, -98.93198, 22.41527, -99.0604, 22.41286, -99.23684)
        poly.Add(poly_133)
        Dim poly_134() As Float = Array As Float (26.72942, -99.21568, 26.72942, -99.07767, 26.40022, -99.07767, 26.39798, -99.08453, 26.43289, -99.11368, 26.47548, -99.09169, 26.49926, -99.10438, 26.54168, -99.17104, 26.7248, -99.20879)
        poly.Add(poly_134)
        Dim poly_135() As Float = Array As Float (26.72942, -101.2621, 26.72942, -99.6301, 26.67036, -99.65916, 26.6646, -99.53834, 26.59657, -99.39683, 26.3513, -99.43095, 26.3048, -99.40124, 26.32927, -99.36415, 26.30636, -99.33366, 26.25282, -99.33245, 26.13939, -99.40128, 25.99351, -99.33425, 25.91442, -99.33229, 25.9254, -99.31282, 25.89868, -99.29617, 25.91613, -99.26591, 25.88782, -99.24125, 25.89553, -99.19134, 25.97838, -99.17139, 25.99952, -99.19464, 26.07313, -99.1909, 26.0536, -99.1281, 26.06858, -99.13136, 26.0718, -99.07767, 25.12524, -99.07767, 25.12524, -101.2621)
        poly.Add(poly_135)
        Dim poly_136() As Float = Array As Float (28.17656, -100.1699, 28.19092, -100.2086, 28.23291, -100.2209, 28.2763, -100.292, 28.3119, -100.2864, 28.3336, -100.3025, 28.3336, -100.1699)
        poly.Add(poly_136)
        Dim poly_137() As Float = Array As Float (28.3336, -101.2621, 28.3331, -100.5969, 28.23195, -100.63, 28.22697, -100.6696, 28.13444, -100.642, 28.11941, -100.5456, 28.06674, -100.5919, 28.02862, -100.5381, 27.9985, -100.5466, 28.00514, -100.572, 27.97439, -100.5803, 27.9782, -100.602, 27.82144, -100.6585, 27.73095, -100.2862, 27.6846, -100.3506, 27.39268, -100.4219, 27.37106, -100.3858, 27.34011, -100.3997, 27.24541, -100.2831, 27.24547, -100.2527, 27.21843, -100.2528, 27.21847, -100.182, 27.13716, -100.1719, 27.13717, -100.1699, 26.72942, -100.1699, 26.72942, -101.2621)
        poly.Add(poly_137)
        Dim poly_138() As Float = Array As Float (26.72942, -99.21568, 26.74575, -99.24005, 26.84332, -99.26868, 26.87863, -99.32847, 26.91937, -99.32846, 26.93768, -99.38449, 27.01021, -99.40858, 27.0216, -99.44583, 27.17566, -99.4262, 27.25023, -99.44166, 27.26323, -99.49141, 27.30042, -99.49157, 27.31685, -99.53807, 27.33922, -99.50423, 27.47938, -99.47872, 27.49816, -99.5281, 27.53151, -99.52137, 27.53151, -99.07767, 26.72942, -99.07767)
        poly.Add(poly_138)
        Dim poly_139() As Float = Array As Float (27.13717, -100.1699, 27.13721, -100.1215, 27.10107, -100.1213, 27.10112, -100.101, 27.0289, -100.1213, 27.02891, -100.0908, 27.00869, -100.0908, 27.02443, -100.012, 27.00882, -99.95985, 26.95623, -100.0192, 26.84642, -99.96866, 26.87378, -99.93614, 26.85831, -99.92915, 26.88828, -99.84924, 26.87158, -99.80402, 26.88671, -99.81001, 26.91216, -99.74435, 26.89069, -99.63081, 26.82948, -99.58084, 26.72942, -99.6301, 26.72942, -100.1699)
        poly.Add(poly_139)
        Dim poly_140() As Float = Array As Float (28.17656, -100.1699, 28.14484, -100.0844, 27.99351, -99.99044, 27.98062, -99.93138, 27.9415, -99.9375, 27.89907, -99.89336, 27.79756, -99.87626, 27.76315, -99.83587, 27.77445, -99.81334, 27.65769, -99.7105, 27.65922, -99.6671, 27.6267, -99.63912, 27.63969, -99.59602, 27.60306, -99.58354, 27.6144, -99.5548, 27.56655, -99.51181, 27.53151, -99.52016, 27.53151, -100.1699)
        poly.Add(poly_140)
        Dim poly_141() As Float = Array As Float (25.92733, -98.58455, 25.92733, -97.99979, 25.43938, -97.99979, 25.42593, -98.05866, 25.44644, -98.05869, 25.44596, -98.23946, 25.50437, -98.26263, 25.46029, -98.32803, 25.45848, -98.37461, 25.48979, -98.37755, 25.49679, -98.43224, 25.48936, -98.58175)
        poly.Add(poly_141)
        Dim poly_142() As Float = Array As Float (26.06018, -97.99979, 26.06705, -98.02766, 26.04129, -98.03884, 26.03634, -98.07655, 26.07118, -98.08042, 26.0742, -98.13213, 26.04908, -98.14652, 26.07527, -98.17684, 26.05339, -98.19492, 26.10446, -98.28821, 26.12091, -98.2664, 26.10318, -98.30576, 26.16616, -98.33591, 26.15773, -98.38652, 26.20043, -98.44382, 26.22444, -98.44458, 26.21989, -98.48131, 26.2009, -98.48183, 26.23578, -98.5224, 26.22544, -98.53488, 26.24812, -98.55625, 26.22414, -98.56147, 26.25681, -98.58314, 26.25995, -98.62292, 26.23671, -98.6701, 26.26283, -98.68099, 26.27273, -98.71988, 26.28728, -98.70291, 26.29568, -98.75056, 26.33091, -98.75032, 26.33068, -98.7891, 26.36808, -98.80554, 26.35316, -98.89653, 26.39436, -98.92628, 26.36938, -98.94361, 26.40117, -98.97387, 26.39233, -99.01125, 26.41351, -99.03708, 26.40022, -99.07767, 26.72942, -99.07767, 26.72942, -97.99979)
        poly.Add(poly_142)
        Dim poly_143() As Float = Array As Float (26.0718, -99.07767, 26.10406, -99.02397, 25.96832, -98.90075, 26.04765, -98.82323, 26.01792, -98.58513, 25.92733, -98.58455, 25.92733, -99.07767)
        poly.Add(poly_143)
        Dim poly_144() As Float = Array As Float (26.06018, -97.99979, 26.72942, -97.99979, 26.72942, -97.09312, 26.33395, -96.9753, 26.09205, -96.92464, 25.97565, -96.92403, 25.94902, -97.15713, 25.96593, -97.17537, 25.95943, -97.284, 25.93523, -97.27666, 25.91531, -97.36889, 25.86733, -97.35661, 25.83706, -97.39423, 25.86215, -97.4086, 25.84084, -97.41288, 25.85389, -97.45385, 25.88423, -97.45588, 25.88693, -97.52227, 25.93072, -97.53718, 25.93302, -97.58297, 25.95244, -97.5679, 25.95719, -97.60194, 25.99034, -97.63455, 26.00272, -97.61865, 26.01053, -97.64924, 26.02319, -97.63903, 26.01927, -97.66799, 26.03815, -97.6626, 26.0189, -97.69152, 26.03785, -97.70726, 26.02566, -97.76143, 26.04732, -97.76768, 26.02916, -97.77745, 26.06025, -97.80111, 26.04585, -97.83456, 26.07016, -97.86161, 26.05173, -97.96548)
        poly.Add(poly_144)
        Dim poly_145() As Float = Array As Float (25.43938, -97.99979, 25.44407, -97.97927, 25.42599, -97.97928, 25.42599, -97.94946, 25.38133, -97.94939, 25.37579, -97.8998, 25.3963, -97.87799, 25.34678, -97.80328, 25.12524, -97.5955, 25.12524, -97.99979)
        poly.Add(poly_145)
        Dim poly_146() As Float = Array As Float (28.3336, -100.3025, 28.39014, -100.3445, 28.44251, -100.3374, 28.47636, -100.3684, 28.49929, -100.3339, 28.51528, -100.3885, 28.55007, -100.4111, 28.58531, -100.3987, 28.60938, -100.4473, 28.64185, -100.4465, 28.66195, -100.5005, 28.80522, -100.5352, 28.82819, -100.5743, 28.90132, -100.6007, 28.91485, -100.6409, 29.10038, -100.6746, 29.16835, -100.7726, 29.19528, -100.7668, 29.2636, -100.8138, 29.28058, -100.8778, 29.30759, -100.8863, 29.36831, -101.0099, 29.45858, -101.0599, 29.47539, -101.1485, 29.51599, -101.1768, 29.52233, -101.2568, 29.62335, -101.2486, 29.62159, -101.2621, 31.54196, -101.2621, 31.54196, -96.89324, 28.3336, -96.89324)
        poly.Add(poly_146)
        Dim poly_147() As Float = Array As Float (28.38872, -101.2621, 28.37646, -101.2158, 28.40033, -100.9627, 28.43221, -100.9381, 28.45348, -100.8688, 28.42445, -100.8083, 28.38095, -100.8097, 28.37746, -100.612, 28.3336, -100.5971, 28.3336, -101.2621)
        poly.Add(poly_147)
        Dim poly_148() As Float = Array As Float (42.4491, -117.9752, 42.44852, -118.215, 44.21248, -118.2336, 44.25608, -118.2321, 44.27068, -118.1526, 44.29958, -118.1523, 44.32868, -118.0922, 44.41518, -118.0314, 44.44162, -117.9752)
        poly.Add(poly_148)
        Dim poly_149() As Float = Array As Float (41.99821, -117.0093, 41.99821, -111.5967, 41.98911, -113.7961, 41.99813, -117.0093)
        poly.Add(poly_149)
        Dim poly_150() As Float = Array As Float (37.95869, -114.0484, 40.72617, -114.0436, 40.72549, -114.1128, 40.75567, -114.113, 40.75558, -114.0438, 41.99372, -114.0417, 41.99821, -112.0558, 41.99821, -111.0436, 37.95869, -111.0436)
        poly.Add(poly_150)
        Dim poly_151() As Float = Array As Float (42.4491, -117.9752, 42.45139, -117.0266, 41.99989, -117.0262, 41.99821, -116.211, 41.99821, -117.9752)
        poly.Add(poly_151)
        Dim poly_152() As Float = Array As Float (45.02784, -117.9752, 45.02784, -116.8426, 45.02218, -116.8482, 44.97729, -116.8578, 44.98359, -116.8259, 44.88745, -116.8525, 44.78388, -116.9347, 44.72714, -117.0623, 44.53615, -117.1492, 44.48235, -117.2251, 44.42716, -117.2151, 44.39097, -117.243, 44.33659, -117.1898, 44.31302, -117.2033, 44.30142, -117.4862, 44.3877, -117.4859, 44.41549, -117.5699, 44.44446, -117.591, 44.44333, -117.9716, 44.44162, -117.9752)
        poly.Add(poly_152)
        Dim poly_153() As Float = Array As Float (45.02784, -116.8426, 45.14209, -116.7296, 45.32151, -116.6738, 45.60278, -116.4636, 45.69173, -116.5354, 45.75274, -116.5491, 45.77854, -116.593, 45.782, -116.6653, 45.82627, -116.7118, 45.81617, -116.7598, 45.83347, -116.7891, 45.89746, -116.7287, 45.96659, -116.7446, 45.99919, -116.6985, 45.99549, -116.6466, 46.03772, -116.6247, 46.0087, -116.6189, 45.97388, -116.5487, 45.96521, -116.4477, 45.91309, -116.4285, 45.88941, -116.3291, 45.8583, -116.2959, 45.74313, -116.3269, 45.72901, -116.3023, 45.66958, -116.319, 45.66578, -116.2803, 45.62421, -116.3046, 45.59958, -116.2722, 45.57073, -116.3058, 45.41125, -116.3108, 45.4225, -116.2839, 45.40929, -116.2423, 45.02784, -116.2423)
        poly.Add(poly_153)
        Dim poly_154() As Float = Array As Float (45.40929, -116.2423, 45.39904, -116.21, 45.4277, -116.1432, 45.4035, -116.0931, 45.45982, -115.9296, 45.46811, -115.8019, 45.37565, -115.5094, 45.45606, -115.4302, 45.4752, -115.3546, 45.5236, -115.3142, 45.56975, -115.2141, 45.4929, -114.9821, 45.39328, -114.8138, 45.39495, -114.7366, 45.44001, -114.7951, 45.51261, -114.7877, 45.47102, -114.6643, 45.55771, -114.5649, 45.5622, -114.5094, 44.01796, -114.5094, 44.01796, -116.2423)
        poly.Add(poly_154)
        Dim poly_155() As Float = Array As Float (45.56002, -114.5094, 45.55771, -114.5649, 45.60659, -114.5379, 45.63762, -114.564, 45.65692, -114.5094)
        poly.Add(poly_155)
        Dim poly_156() As Float = Array As Float (45.71782, -114.5094, 45.77331, -114.5665, 45.84537, -114.5094)
        poly.Add(poly_156)
        Dim poly_157() As Float = Array As Float (41.99821, -112.0558, 42.00048, -111.0463, 44.01796, -111.0485, 44.01796, -111.0436, 41.99821, -111.0436)
        poly.Add(poly_157)
        Dim poly_158() As Float = Array As Float (45.02784, -113.4495, 45.02784, -112.7765, 44.48601, -112.7765, 44.48466, -112.7808, 44.42471, -112.8399, 44.37714, -112.8122, 44.35959, -112.8543, 44.40594, -112.8896, 44.45283, -113.0045, 44.49551, -113.0268, 44.52578, -113.0065, 44.59966, -113.0883, 44.63454, -113.0507, 44.77276, -113.1315, 44.82297, -113.2469, 44.78466, -113.3413, 44.83524, -113.3776, 44.86543, -113.4551, 44.9422, -113.4988, 44.95938, -113.4439)
        poly.Add(poly_158)
        Dim poly_159() As Float = Array As Float (45.5622, -114.5094, 45.56522, -114.4719, 45.50991, -114.4247, 45.45972, -114.33, 45.48455, -114.2699, 45.54581, -114.2485, 45.53637, -114.1936, 45.59146, -114.0861, 45.65277, -114.0153, 45.6959, -114.0155, 45.69556, -113.9375, 45.62201, -113.9047, 45.60163, -113.8064, 45.52066, -113.8348, 45.52062, -113.766, 45.40848, -113.776, 45.39081, -113.7335, 45.32941, -113.7387, 45.27888, -113.6803, 45.2625, -113.6919, 45.18478, -113.5921, 45.12385, -113.5699, 45.11613, -113.5112, 45.09139, -113.5222, 45.05917, -113.452, 45.02784, -113.4495, 45.02784, -114.5094)
        poly.Add(poly_159)
        Dim poly_160() As Float = Array As Float (46.03772, -114.5031, 46.03146, -114.5075, 46.03035, -114.4803, 45.9929, -114.48, 45.97787, -114.4118, 45.93604, -114.4314, 45.88393, -114.3879, 45.85157, -114.4097, 45.84537, -114.5094, 46.03772, -114.5094)
        poly.Add(poly_160)
        Dim poly_161() As Float = Array As Float (45.71782, -114.5094, 45.70397, -114.4951, 45.65754, -114.5076, 45.65692, -114.5094)
        poly.Add(poly_161)
        Dim poly_162() As Float = Array As Float (44.48601, -112.7765, 44.50427, -112.7179, 44.46276, -112.5006, 44.4793, -112.4727, 44.44731, -112.3865, 44.53802, -112.3525, 44.56856, -112.2866, 44.52057, -112.1064, 44.56662, -111.8693, 44.50894, -111.8215, 44.56015, -111.7032, 44.53895, -111.468, 44.60455, -111.5257, 44.644, -111.5163, 44.66619, -111.4725, 44.70564, -111.4888, 44.71074, -111.4143, 44.75496, -111.3848, 44.72955, -111.3244, 44.66751, -111.2668, 44.65126, -111.2785, 44.62252, -111.2193, 44.61452, -111.2409, 44.57669, -111.2276, 44.53243, -111.1314, 44.49762, -111.1274, 44.47407, -111.049, 44.01796, -111.0476, 44.01796, -112.7765)
        poly.Add(poly_162)
        Dim poly_163() As Float = Array As Float (46.03772, -124.253, 46.06989, -124.2338, 46.13019, -124.3148, 46.23166, -124.3733, 46.54305, -124.3533, 46.78935, -124.3947, 46.89518, -124.4691, 47.15598, -124.4935, 47.38115, -124.6821, 47.52272, -124.6806, 47.59985, -124.767, 47.69704, -124.7897, 47.7751, -124.8909, 47.91886, -125.008, 48.048, -125.0171, 48.18451, -125.0841, 48.30778, -125.0212, 48.38421, -125.0464, 48.45979, -125.0289, 48.49518, -125.0036, 48.50367, -124.9158, 48.49344, -124.7272, 48.29667, -124.0121, 48.24, -123.6791, 48.22456, -123.5412, 48.28403, -123.2484, 48.42283, -123.1151, 48.54872, -123.2189, 48.694, -123.2679, 48.76711, -123.0085, 48.83122, -123.0085, 49.00207, -123.3222, 49.0016, -120.5089, 46.03772, -120.5089)
        poly.Add(poly_163)
        Dim poly_164() As Float = Array As Float (49.00001, -118.1425, 49.00095, -120.5089, 49.52709, -120.5089, 49.52709, -118.1425)
        poly.Add(poly_164)
        Dim poly_165() As Float = Array As Float (47.73964, -115.7762, 47.75734, -115.7975, 47.75504, -115.8309, 47.78241, -115.839, 47.78241, -115.7762)
        poly.Add(poly_165)
        Dim poly_166() As Float = Array As Float (47.78241, -115.7762, 47.78241, -115.839, 47.82786, -115.8523, 47.85362, -115.9189, 47.97684, -116.0491, 49.00085, -116.0492, 49.00082, -115.7762)
        poly.Add(poly_166)
        Dim poly_167() As Float = Array As Float (49.00064, -115.7762, 49.00087, -116.0269, 49.19979, -116.0271, 49.2001, -116.0976, 49.26096, -116.0665, 49.29284, -116.1049, 49.28945, -116.169, 49.36674, -116.1601, 49.42128, -116.2384, 49.52301, -116.2974, 49.51534, -116.3617, 49.52709, -116.3941, 49.52709, -115.7762)
        poly.Add(poly_167)
        Dim poly_168() As Float = Array As Float (49.52709, -116.4337, 49.49292, -116.4653, 49.45753, -116.5573, 49.47243, -116.6629, 49.52709, -116.6279)
        poly.Add(poly_168)
        Dim poly_169() As Float = Array As Float (49.0012, -118.1425, 49.00085, -116.0492, 47.97684, -116.0491, 47.85362, -115.9189, 47.82786, -115.8523, 47.78241, -115.839, 47.78241, -118.1425)
        poly.Add(poly_169)
        Dim poly_170() As Float = Array As Float (49.00001, -118.1425, 49.52709, -118.1425, 49.52709, -116.8137, 49.3484, -116.7603, 49.2719, -116.6837, 49.1775, -116.8302, 49.2135, -116.861, 49.1826, -116.9401, 49.1499, -116.9402, 49.1673, -116.9889, 49.1558, -117.0392, 49.0594, -117.0386, 49.064, -116.9095, 49.0375, -116.8863, 48.99953, -116.9215)
        poly.Add(poly_170)
        Dim poly_171() As Float = Array As Float (51.7762, -118.1425, 51.7865, -118.1846, 51.85221, -118.1425)
        poly.Add(poly_171)
        Dim poly_172() As Float = Array As Float (51.89656, -118.1425, 51.8958, -118.159, 51.9504, -118.1926, 51.9868, -118.2881, 51.9808, -118.3895, 52.0311, -118.4004, 52.0126, -118.4389, 52.0545, -118.512, 52.0541, -118.5884, 52.1049, -118.607, 52.14997, -118.6779, 52.18917, -118.5794, 52.29046, -118.5443, 52.2877, -118.5022, 52.31074, -118.494, 52.33474, -118.3893, 52.36403, -118.3574, 52.36105, -118.3067, 52.33288, -118.2964, 52.38462, -118.2196, 52.44386, -118.2525, 52.48512, -118.1983, 52.50458, -118.2632, 52.53921, -118.2906, 52.56454, -118.272, 52.57772, -118.3288, 52.61524, -118.3566, 52.67896, -118.2884, 52.70958, -118.3444, 52.73787, -118.3285, 52.77378, -118.4189, 52.84716, -118.3841, 52.85539, -118.4531, 52.88694, -118.4531, 52.90583, -118.4982, 52.88127, -118.6155, 52.93564, -118.6106, 52.97839, -118.6729, 52.9987, -118.6402, 53.01646, -118.6486, 53.01646, -118.1425)
        poly.Add(poly_172)
        Dim poly_173() As Float = Array As Float (50.80846, -116.9594, 50.81477, -117.0399, 50.85843, -117.046, 50.8616, -117.0855, 50.95813, -117.04, 50.98084, -117.1674, 51.02262, -117.1358, 51.0665, -117.2173, 51.27178, -117.3269, 51.27178, -116.9594)
        poly.Add(poly_173)
        Dim poly_174() As Float = Array As Float (49.52709, -116.8137, 49.5892, -116.8323, 49.6377, -116.9111, 49.8092, -116.8697, 49.798, -116.7199, 49.8145, -116.7058, 49.73717, -116.587, 49.69696, -116.5886, 49.6419, -116.6779, 49.62765, -116.6446, 49.57301, -116.6856, 49.53636, -116.622, 49.52709, -116.6279)
        poly.Add(poly_174)
        Dim poly_175() As Float = Array As Float (49.52709, -116.4337, 49.53783, -116.4238, 49.52709, -116.3941)
        poly.Add(poly_175)
        Dim poly_176() As Float = Array As Float (50.80846, -116.9594, 50.77139, -116.8847, 50.78499, -116.8134, 50.73541, -116.821, 50.67879, -116.7499, 50.6784, -116.6576, 50.64156, -116.5784, 50.59727, -116.6559, 50.4665, -116.7188, 50.41, -116.6405, 50.31729, -116.6205, 50.31936, -116.5421, 50.2166, -116.5617, 50.15541, -116.4529, 50.06565, -116.5, 49.98745, -116.4425, 49.96588, -116.4611, 49.98644, -116.5119, 49.95303, -116.5804, 49.88755, -116.6339, 49.87608, -116.6952, 49.80298, -116.6794, 49.8092, -116.8697, 49.6377, -116.9111, 49.5892, -116.8323, 49.52709, -116.8137, 49.52709, -116.9594)
        poly.Add(poly_176)
        Dim poly_177() As Float = Array As Float (51.89656, -118.1425, 51.8979, -118.1133, 51.85221, -118.1425)
        poly.Add(poly_177)
        Dim poly_178() As Float = Array As Float (51.7762, -118.1425, 51.7733, -118.1307, 51.7326, -118.1097, 51.7214, -118.0317, 51.7486, -118.0126, 51.7221, -117.943, 51.656, -117.9133, 51.6238, -117.9801, 51.5305, -117.9403, 51.4732, -117.976, 51.4514, -117.9237, 51.4882, -117.8475, 51.4532, -117.8158, 51.4183, -117.7174, 51.4671, -117.432, 51.4122, -117.4204, 51.4017, -117.3736, 51.3677, -117.3618, 51.3611, -117.2493, 51.3292, -117.2012, 51.3, -117.2351, 51.2735, -117.2173, 51.2833, -117.3331, 51.27178, -117.3269, 51.27178, -118.1425)
        poly.Add(poly_178)
        Dim poly_179() As Float = Array As Float (49.00064, -115.7762, 53.01646, -115.7762, 53.01646, -111.0436, 48.99767, -111.0436, 48.99667, -111.5757)
        poly.Add(poly_179)
        Dim poly_180() As Float = Array As Float (47.73964, -115.7762, 47.69512, -115.7226, 47.65381, -115.7365, 47.5953, -115.6878, 47.54793, -115.7556, 47.53138, -115.6983, 47.48494, -115.6863, 47.47961, -115.6295, 47.42386, -115.7593, 47.3674, -115.5776, 47.29924, -115.5285, 47.28144, -115.4823, 47.25668, -115.3198, 47.18834, -115.3006, 47.10191, -115.1441, 46.97004, -115.0488, 46.9719, -115.0013, 46.91868, -114.9251, 46.86001, -114.9483, 46.80163, -114.8952, 46.81453, -114.8658, 46.78271, -114.8293, 46.78014, -114.7849, 46.6969, -114.7668, 46.73923, -114.6654, 46.70726, -114.6208, 46.67291, -114.6426, 46.6359, -114.6057, 46.64999, -114.5418, 46.6318, -114.4668, 46.67114, -114.3582, 46.65342, -114.3246, 46.51965, -114.342, 46.49881, -114.4032, 46.43679, -114.3685, 46.38705, -114.4224, 46.28377, -114.4273, 46.26604, -114.4707, 46.16927, -114.4441, 46.16768, -114.5149, 46.14541, -114.5274, 46.09779, -114.4605, 46.03772, -114.5031, 46.03772, -115.7762)
        poly.Add(poly_180)
        Dim poly_181() As Float = Array As Float (49.00044, -111.0436, 49.00026, -108.8245, 37.95869, -108.8245, 37.95869, -111.0436)
        poly.Add(poly_181)
        Dim poly_182() As Float = Array As Float (48.99948, -108.8245, 48.99961, -110.0051, 52.66727, -110.0055, 52.67536, -109.4408, 52.69646, -109.4406, 52.69666, -109.3963, 52.73996, -109.3964, 52.73986, -109.3124, 52.82026, -109.3239, 52.82016, -109.2513, 52.92966, -109.2523, 52.93586, -109.1305, 52.88546, -109.1308, 52.88536, -109.0097, 52.80466, -109.0094, 52.80426, -108.8886, 52.92926, -108.9129, 52.92936, -108.8884, 53.01646, -108.8885, 53.01646, -108.8245)
        poly.Add(poly_182)
        Dim poly_183() As Float = Array As Float (60.00156, -129.9742, 60.00156, -129.9329, 59.99864, -129.9329, 59.99862, -129.9742)
        poly.Add(poly_183)
        Dim poly_184() As Float = Array As Float (63.20198, -129.9329, 63.19004, -129.9742, 63.20198, -129.9742)
        poly.Add(poly_184)
        Dim poly_185() As Float = Array As Float (57.50009, -124.2907, 57.49969, -124.3093, 57.51653, -124.2984, 57.55182, -124.4078, 57.64843, -124.4491, 57.68476, -124.5926, 57.66562, -124.6059, 57.73948, -124.7638, 57.72338, -124.7905, 57.82232, -124.8856, 57.83647, -124.9448, 57.9793, -124.9133, 58, -124.9421, 58, -124.2907)
        poly.Add(poly_185)
        Dim poly_186() As Float = Array As Float (54.60956, -121.4697, 54.65157, -121.5314, 54.72506, -121.4744, 54.7969, -121.5254, 54.88868, -121.7319, 54.84137, -121.7836, 54.86787, -121.8724, 54.92744, -121.8487, 55.00668, -121.9454, 55.09998, -122.1072, 55.09936, -122.1735, 55.13784, -122.1923, 55.13163, -122.2658, 55.17145, -122.2945, 55.19185, -122.2478, 55.21021, -122.2627, 55.22709, -122.3328, 55.31539, -122.432, 55.31509, -122.4864, 55.40854, -122.5955, 55.33541, -122.6775, 55.38036, -122.7921, 55.37812, -122.8538, 55.42014, -122.8905, 55.40203, -122.9941, 55.46294, -122.9996, 55.46073, -122.9328, 55.50107, -122.9661, 55.50823, -122.9625, 55.50823, -121.4697)
        poly.Add(poly_186)
        Dim poly_187() As Float = Array As Float (56.75412, -124.2907, 56.75412, -123.7848, 56.74058, -123.7645, 56.68525, -123.7616, 56.65171, -123.6642, 56.58999, -123.6701, 56.56942, -123.7415, 56.53407, -123.6781, 56.50916, -123.6985, 56.51269, -123.6044, 56.46378, -123.5539, 56.41311, -123.5596, 56.38436, -123.6341, 56.353, -123.6189, 56.35408, -123.5689, 56.32112, -123.5294, 56.31917, -123.5695, 56.25832, -123.5748, 56.20327, -123.4874, 56.1776, -123.5138, 56.0299, -123.4485, 55.96812, -123.4782, 55.93927, -123.428, 55.88391, -123.4531, 55.86069, -123.3671, 55.83522, -123.3852, 55.79759, -123.3167, 55.75678, -123.311, 55.74228, -123.3501, 55.71307, -123.3303, 55.69897, -123.26, 55.73881, -123.1603, 55.69393, -123.1255, 55.64148, -123.1507, 55.62563, -123.0731, 55.58472, -123.0797, 55.55976, -123.0379, 55.58363, -122.9678, 55.56955, -122.9314, 55.50823, -122.9625, 55.50823, -124.2907)
        poly.Add(poly_187)
        Dim poly_188() As Float = Array As Float (57.50009, -124.2907, 57.50246, -124.1792, 57.45519, -124.1836, 57.44963, -124.1222, 57.40477, -124.1342, 57.31952, -124.0752, 57.29404, -124.1807, 57.26472, -124.1885, 57.20408, -124.0943, 57.16379, -124.0835, 57.16321, -124.0388, 57.1046, -123.94, 57.05502, -123.9237, 57.04523, -123.9734, 57.01382, -123.9835, 56.99437, -123.898, 56.93818, -123.8892, 56.92583, -123.8175, 56.89325, -123.8527, 56.80936, -123.7698, 56.76929, -123.8076, 56.75412, -123.7848, 56.75412, -124.2907)
        poly.Add(poly_188)
        Dim poly_189() As Float = Array As Float (54.60956, -121.4697, 54.56611, -121.4058, 54.53301, -121.399, 54.53996, -121.3635, 54.51228, -121.3151, 54.51731, -121.2705, 54.55335, -121.2519, 54.54918, -121.1273, 54.48446, -121.1309, 54.44928, -121.0751, 54.47277, -121.0661, 54.45271, -121.0445, 54.46582, -121.0035, 54.44959, -120.9357, 54.46175, -120.8816, 54.49096, -120.877, 54.49393, -120.8259, 54.4716, -120.7921, 54.40253, -120.7861, 54.4092, -120.734, 54.35855, -120.6597, 54.29922, -120.7299, 54.2773, -120.5913, 54.21281, -120.5619, 54.17773, -120.587, 54.14484, -120.5516, 54.10494, -120.3292, 54.11681, -120.183, 54.04644, -120.177, 54.02961, -120.2073, 54.04074, -120.2358, 53.98166, -120.2634, 53.97437, -120.2075, 53.93412, -120.1955, 53.97847, -120.1366, 53.9795, -120.078, 53.9019, -120.0687, 53.89495, -120.0591, 53.01646, -120.0591, 53.01646, -121.4697)
        poly.Add(poly_189)
        Dim poly_190() As Float = Array As Float (53.89495, -120.0591, 55.50823, -120.0591, 55.50823, -120.006, 53.79662, -120.0092, 53.82617, -120.0508, 53.86334, -120.0158)
        poly.Add(poly_190)
        Dim poly_191() As Float = Array As Float (53.01646, -118.6486, 53.03439, -118.6571, 53.05812, -118.7312, 53.04637, -118.7782, 53.11345, -118.7291, 53.23682, -118.9481, 53.22328, -119.0258, 53.20527, -118.9933, 53.16295, -119.0301, 53.14132, -118.994, 53.12384, -119.0274, 53.19096, -119.1479, 53.19537, -119.2288, 53.17665, -119.2613, 53.35938, -119.391, 53.34893, -119.4474, 53.38477, -119.6058, 53.36317, -119.6066, 53.37017, -119.6809, 53.42939, -119.767, 53.49151, -119.7849, 53.51852, -119.8354, 53.50023, -119.8655, 53.51643, -119.9011, 53.55315, -119.8619, 53.61454, -119.9218, 53.58997, -119.7703, 53.6126, -119.7165, 53.70325, -119.7927, 53.71157, -119.9122, 53.7764, -119.8887, 53.79871, -120.0013, 55.50823, -120.0013, 55.50823, -118.6486)
        poly.Add(poly_191)
        Dim poly_192() As Float = Array As Float (55.50823, -118.6486, 55.50823, -120.0013, 58, -120.0013, 58, -118.6486)
        poly.Add(poly_192)
        Dim poly_193() As Float = Array As Float (59.13496, -127.1118, 59.13274, -127.1417, 59.19709, -127.1945, 59.21899, -127.164, 59.26089, -127.2279, 59.32932, -127.1791, 59.34259, -127.206, 59.30809, -127.3107, 59.36441, -127.3329, 59.35432, -127.392, 59.40834, -127.3766, 59.41679, -127.4657, 59.512, -127.4779, 59.52421, -127.5011, 59.50745, -127.54, 59.56273, -127.5539, 59.62628, -127.7428, 59.75837, -127.8183, 59.79737, -127.8131, 59.81633, -127.7388, 59.82876, -127.7659, 59.83941, -127.7342, 60.00145, -127.7342, 60.00159, -127.1118)
        poly.Add(poly_193)
        Dim poly_194() As Float = Array As Float (60.60099, -129.9329, 60.60099, -127.1118, 59.99981, -127.1118, 59.99864, -129.9329)
        poly.Add(poly_194)
        Dim poly_195() As Float = Array As Float (62.08416, -128.5223, 62.14106, -128.5976, 62.11102, -128.6329, 62.13302, -128.6827, 62.10163, -128.7132, 62.09974, -128.7625, 62.04828, -128.7742, 62.07224, -128.804, 62.0589, -128.8561, 62.08832, -128.8257, 62.12149, -128.8936, 62.09809, -128.9398, 62.12874, -128.9998, 62.10675, -129.1374, 62.15081, -129.2811, 62.21215, -129.2005, 62.26945, -129.3044, 62.31717, -129.3165, 62.37028, -129.2577, 62.36942, -129.2166, 62.39622, -129.3139, 62.4511, -129.2685, 62.46377, -129.1782, 62.48793, -129.1815, 62.53421, -129.3562, 62.58469, -129.4264, 62.57404, -129.5583, 62.63316, -129.4841, 62.70885, -129.6213, 62.82689, -129.6939, 62.87312, -129.7853, 62.89574, -129.7658, 62.89137, -129.7102, 62.92241, -129.7407, 63.04335, -129.6025, 63.07962, -129.6289, 63.06364, -129.7095, 63.08329, -129.8458, 63.1286, -129.8293, 63.13813, -129.889, 63.20198, -129.9329, 63.20198, -128.5223)
        poly.Add(poly_195)
        Dim poly_196() As Float = Array As Float (61.09858, -127.1118, 61.12876, -127.122, 61.13286, -127.1118)
        poly.Add(poly_196)
        Dim poly_197() As Float = Array As Float (61.37506, -127.1118, 61.38664, -127.1359, 61.4629, -127.1398, 61.46989, -127.222, 61.5119, -127.2776, 61.49598, -127.5193, 61.53985, -127.6552, 61.5957, -127.6977, 61.60812, -127.7981, 61.68571, -127.8933, 61.75064, -128.0722, 61.79378, -128.0539, 61.80961, -127.9941, 61.84423, -128.0192, 61.86586, -128.0733, 61.86129, -128.1588, 61.84108, -128.1808, 61.85464, -128.2156, 61.93679, -128.2561, 61.95149, -128.3198, 61.99119, -128.3825, 62.02414, -128.3754, 62.0622, -128.4933, 62.08416, -128.5223, 63.20198, -128.5223, 63.20198, -127.1118)
        poly.Add(poly_197)
        Dim poly_198() As Float = Array As Float (59.13496, -127.1118, 59.14015, -127.0417, 59.12122, -126.9641, 59.05294, -126.9797, 58.95293, -126.9149, 58.84103, -127.0612, 58.78959, -127.0111, 58.80697, -126.9202, 58.73598, -126.7973, 58.68013, -126.8197, 58.68219, -126.8724, 58.65263, -126.9325, 58.65248, -126.8654, 58.62843, -126.8324, 58.66715, -126.7958, 58.67206, -126.7388, 58.5857, -126.5921, 58.58137, -126.5088, 58.60731, -126.4826, 58.62394, -126.3388, 58.53687, -126.343, 58.54553, -126.2667, 58.44959, -126.0924, 58.44704, -125.9753, 58.39557, -125.9389, 58.41312, -125.9028, 58.40354, -125.8539, 58.35915, -125.8315, 58.34968, -125.7808, 58.32122, -125.7873, 58.30656, -125.7013, 58, -125.7013, 58, -127.1118)
        poly.Add(poly_198)
        Dim poly_199() As Float = Array As Float (60.60099, -125.7013, 60.0004, -125.7013, 59.99981, -127.1118, 60.60099, -127.1118)
        poly.Add(poly_199)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng2", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng3
	
	Try
        	
        Dim poly_200() As Float = Array As Float (58.30656, -125.7013, 58.29933, -125.6588, 58.32533, -125.5552, 58.29118, -125.4925, 58.33925, -125.4437, 58.27711, -125.3353, 58.32804, -125.2975, 58.28257, -125.2605, 58.23674, -125.1432, 58.26261, -125.0154, 58.23636, -124.9821, 58.22859, -124.8871, 58.1637, -124.8801, 58.14095, -124.8329, 58.05975, -124.9253, 58.02963, -124.9096, 58.02427, -124.9679, 58, -124.9384, 58, -125.7013)
        poly.Add(poly_200)
        Dim poly_201() As Float = Array As Float (60.60099, -124.5262, 60.53429, -124.4179, 60.46588, -124.4241, 60.45838, -124.2907, 60.00099, -124.2907, 60.0004, -125.7013, 60.60099, -125.7013)
        poly.Add(poly_201)
        Dim poly_202() As Float = Array As Float (60.45838, -124.2907, 60.46588, -124.4241, 60.53429, -124.4179, 60.60099, -124.5262, 60.60099, -124.2907)
        poly.Add(poly_202)
        Dim poly_203() As Float = Array As Float (60.79963, -125.7013, 60.80372, -125.7322, 60.91056, -125.8418, 60.8488, -125.9768, 60.79604, -126.0054, 60.81312, -126.1082, 60.86597, -126.1257, 60.85346, -126.2686, 60.81297, -126.2197, 60.78024, -126.2622, 60.78849, -126.325, 60.76792, -126.3751, 60.81324, -126.528, 60.76773, -126.6279, 60.78147, -126.7359, 60.76073, -126.8481, 60.81408, -126.8463, 60.86126, -126.929, 60.88257, -126.8976, 61.02747, -126.9507, 61.05303, -126.9248, 61.06592, -127.0124, 61.03304, -127.0284, 61.02854, -127.088, 61.09858, -127.1118, 61.13286, -127.1118, 61.17539, -127.0055, 61.22311, -126.9867, 61.23085, -127.0402, 61.34605, -127.0515, 61.37506, -127.1118, 63.20198, -127.1118, 63.20198, -125.7013)
        poly.Add(poly_203)
        Dim poly_204() As Float = Array As Float (60.60099, -124.5262, 60.65228, -124.6094, 60.70246, -124.6359, 60.77784, -124.483, 60.81886, -124.5429, 60.95234, -124.5794, 60.94777, -124.747, 60.96921, -124.8246, 60.92087, -124.8833, 60.85573, -124.864, 60.85447, -124.9794, 60.81573, -125.0509, 60.84388, -125.0861, 60.84768, -125.1839, 60.7768, -125.3259, 60.77862, -125.44, 60.83187, -125.5734, 60.79559, -125.6707, 60.79963, -125.7013, 63.20198, -125.7013, 63.20198, -124.2907, 60.60099, -124.2907)
        poly.Add(poly_204)
        Dim poly_205() As Float = Array As Float (58, -118.6486, 58, -120.0013, 60.00042, -120.0013, 60.00029, -118.6486)
        poly.Add(poly_205)
        Dim poly_206() As Float = Array As Float (60.00222, -124.2907, 60.00042, -120.0013, 58, -120.0013, 58, -124.2907)
        poly.Add(poly_206)
        Dim poly_207() As Float = Array As Float (60.45838, -124.2907, 60.45351, -124.2042, 60.37108, -124.2328, 60.23686, -124.1117, 60.19865, -124.121, 60.14602, -124.0049, 60.07483, -123.9921, 60.00119, -123.8115, 60.00099, -124.2907)
        poly.Add(poly_207)
        Dim poly_208() As Float = Array As Float (53.01646, -108.8245, 53.22946, -109.0731, 53.27906, -109.0799, 53.33306, -109.2419, 53.39566, -109.2943, 53.37546, -109.4657, 53.42956, -109.5716, 53.48876, -109.5498, 53.52076, -109.6223, 53.58716, -109.644, 53.59946, -109.7691, 53.55176, -109.8398, 53.5989, -110.0056, 59.99944, -110.0064, 59.99951, -108.8245)
        poly.Add(poly_208)
        Dim poly_209() As Float = Array As Float (59.99941, -118.6486, 63.20198, -118.6486, 63.20198, -108.8245, 59.99864, -108.8245, 59.99812, -114.8916)
        poly.Add(poly_209)
        Dim poly_210() As Float = Array As Float (63.5733, -129.9742, 63.56158, -129.9145, 63.45981, -129.8127, 63.46765, -129.915, 63.42595, -129.9435, 63.38111, -129.8971, 63.34026, -129.9394, 63.33073, -129.9742)
        poly.Add(poly_210)
        Dim poly_211() As Float = Array As Float (63.61147, -129.9742, 63.61095, -129.9566, 63.58879, -129.9742)
        poly.Add(poly_211)
        Dim poly_212() As Float = Array As Float (64.79192, -108.8245, 64.83363, -109.3344, 65.50033, -110.6678, 65.50031, -112.5013, 66.75771, -116.6162, 68.00028, -120.6828, 69.55818, -120.683, 69.64799, -116.8363, 69.6319, -116.6381, 69.88931, -117.1466, 70.00042, -117.1188, 70.00046, -112.8853, 69.83379, -112.8852, 69.83379, -112.6519, 69.88266, -112.6334, 69.85168, -112.6132, 69.85262, -112.5192, 69.87791, -112.4852, 69.85429, -112.5076, 69.86961, -112.4576, 69.85303, -112.4832, 69.84959, -112.4384, 69.88062, -112.3421, 69.89457, -112.3935, 69.89691, -112.3223, 69.89918, -112.5545, 69.86636, -112.5635, 69.89901, -112.5611, 69.91082, -112.6555, 69.91188, -112.5019, 70.00047, -112.5019, 70.00049, -110.0016, 79.12998, -110.0027, 79.25703, -108.8245)
        poly.Add(poly_212)
        Dim poly_213() As Float = Array As Float (53.375, -107.7563, 49.38449, -107.7563, 49.38449, -108.8245, 53.375, -108.8245)
        poly.Add(poly_213)
        Dim poly_214() As Float = Array As Float (49.53021, -101.3924, 49.53273, -101.3926, 49.53271, -101.4178, 49.88667, -101.4175, 49.88666, -101.4472, 50.24054, -101.4472, 50.24051, -101.4767, 50.59439, -101.477, 50.59439, -101.5087, 50.94849, -101.5087, 50.94858, -101.539, 51.30171, -101.5391, 51.30188, -101.5705, 51.96857, -101.5772, 51.96858, -101.6093, 52.31816, -101.6091, 52.31815, -101.6378, 52.66727, -101.6377, 52.66726, -101.6716, 53.36578, -101.7006, 53.36581, -101.7355, 53.375, -101.7355, 53.375, -101.3924)
        poly.Add(poly_214)
        Dim poly_215() As Float = Array As Float (49.38449, -90.46204, 49.5, -90, 50.75, -90, 51, -90.5, 51.25, -90.75, 51.5, -90.75, 51.75, -90.5, 52, -90, 52.75, -90, 52.75, -89, 53, -89, 53.375, -88.5, 49.38449, -88.5)
        poly.Add(poly_215)
        Dim poly_216() As Float = Array As Float (53.375, -101.7355, 53.7107, -101.7351, 53.375, -101.7351)
        poly.Add(poly_216)
        Dim poly_217() As Float = Array As Float (53.7107, -101.7351, 53.7109, -101.7706, 54.0644, -101.7713, 54.06441, -101.8104, 54.09681, -101.8104, 54.25919, -102.2645, 54.50914, -102.5145, 54.75908, -102.5145, 55.00903, -102.2645, 55.11155, -101.924, 55.8094, -101.9637, 55.80938, -102.004, 59.99922, -102.0076, 59.99922, -101.7351)
        poly.Add(poly_217)
        Dim poly_218() As Float = Array As Float (59.99951, -108.8245, 59.99923, -102.0005, 59.99864, -108.8245)
        poly.Add(poly_218)
        Dim poly_219() As Float = Array As Float (56.65252, -88.5, 56.68726, -88.64061, 56.68726, -88.5)
        poly.Add(poly_219)
        Dim poly_220() As Float = Array As Float (53.625, -88.5, 54, -89, 54, -90, 56.22966, -89.9998, 56.68726, -89.25143, 56.68726, -88.64061, 56.65252, -88.5)
        poly.Add(poly_220)
        Dim poly_221() As Float = Array As Float (58.34328, -93.01714, 58.34328, -91.80878, 57.08958, -91.80878, 57.05429, -91.96619, 57.04955, -92.1231, 57.07275, -92.21707, 57.04728, -92.44321, 56.92519, -92.73543, 56.94014, -92.7539, 57.10738, -92.54032, 57.2374, -92.449, 57.36323, -92.42666, 57.52507, -92.49861, 57.54189, -92.54217, 57.79966, -92.72845, 58.17179, -92.86462, 58.20053, -92.91849)
        poly.Add(poly_221)
        Dim poly_222() As Float = Array As Float (59.99914, -95.11755, 59.99914, -94.826, 59.88252, -94.83327, 59.7872, -94.77305, 59.74178, -94.8279, 59.7269, -94.78892, 59.70959, -94.8358, 59.70092, -94.79443, 59.61427, -94.83781, 59.56841, -94.76467, 59.54364, -94.81121, 59.38356, -94.70773, 59.34176, -94.72863, 59.35103, -94.66293, 59.26697, -94.80228, 59.00896, -94.79797, 59.01848, -94.75713, 58.98817, -94.69116, 58.94658, -94.68727, 58.94246, -94.59628, 58.8947, -94.58514, 58.88773, -94.6182, 58.79274, -94.47345, 58.70708, -94.43034, 58.71967, -94.32446, 58.78134, -94.29349, 58.81701, -94.21555, 58.77726, -94.14651, 58.75156, -93.88969, 58.76335, -93.83824, 58.79937, -93.82892, 58.76931, -93.81312, 58.77056, -93.74406, 58.80069, -93.75439, 58.76581, -93.59272, 58.76745, -93.52945, 58.78094, -93.53591, 58.7543, -93.48618, 58.72033, -93.49522, 58.69853, -93.43228, 58.76143, -93.33655, 58.75629, -93.23093, 58.77751, -93.24143, 58.72441, -93.16228, 58.47636, -93.1091, 58.34328, -93.01714, 58.34328, -95.11755)
        poly.Add(poly_222)
        Dim poly_223() As Float = Array As Float (56.68726, -89.25143, 56.84661, -88.99081, 56.83949, -88.91274, 56.85936, -88.88288, 56.82758, -88.8608, 56.83891, -88.82335, 56.79743, -88.83121, 56.68877, -88.64676, 56.68726, -88.64061)
        poly.Add(poly_223)
        Dim poly_224() As Float = Array As Float (57.08958, -91.80878, 57.26833, -91.01131, 57.23122, -90.62367, 57.18972, -90.51795, 57.19299, -90.43486, 57.16208, -90.42096, 57.00282, -89.9567, 56.92849, -89.3855, 56.87409, -89.19331, 56.84661, -88.99081, 56.68726, -89.25143, 56.68726, -91.80878)
        poly.Add(poly_224)
        Dim poly_225() As Float = Array As Float (64.79192, -108.8245, 79.25703, -108.8245, 79.5459, -106.1456, 80.12302, -102.001, 73.42967, -102.0015, 72.24243, -93.89458, 71.87814, -92.16623, 70.01789, -89.60608, 69.26032, -89, 67, -89, 67, -102, 64.23367, -102.0006)
        poly.Add(poly_225)
        Dim poly_226() As Float = Array As Float (59.99951, -88.5, 59.99951, -102.0005, 67, -102, 67, -89, 69.26032, -89, 70.01789, -89.60608, 71.87814, -92.16623, 72.24243, -93.89458, 73.42967, -102.0015, 80.12302, -102.001, 80.32547, -100.3084, 80.51378, -97.54939, 80.74194, -97.26984, 81.458, -95.35912, 81.86055, -92.76939, 82.09024, -91.5678, 82.27687, -88.77795, 82.3039, -88.5)
        poly.Add(poly_226)
        Dim poly_227() As Float = Array As Float (64.79192, -108.8245, 64.23367, -102.0006, 59.99951, -102.0005, 59.99951, -108.8245)
        poly.Add(poly_227)
        Dim poly_228() As Float = Array As Float (56.1871, -87.69429, 56.09592, -87.62982, 56.04223, -87.48035, 55.99897, -87.43097, 55.93984, -87.23856, 55.91605, -86.90807, 55.76465, -86.37204, 55.70718, -86.26, 55.66272, -86.05571, 55.65543, -85.90282, 55.57026, -85.65253, 55.40538, -85.39928, 55.37502, -85.22923, 55.2905, -85.07261, 49.38449, -85.07261, 49.38449, -88.5, 56.1871, -88.5)
        poly.Add(poly_228)
        Dim poly_229() As Float = Array As Float (52.49677, -81.64523, 52.60947, -81.76894, 52.66475, -81.88386, 52.7595, -81.95131, 52.76447, -82, 52.77789, -81.95958, 52.78579, -81.9712, 52.78579, -81.64523)
        poly.Add(poly_229)
        Dim poly_230() As Float = Array As Float (52.78579, -81.64523, 52.78579, -81.9712, 52.88294, -82.11407, 52.94736, -82.26315, 53.1171, -82.28101, 53.19308, -82.23225, 53.26798, -82.11294, 53.58786, -82.21585, 53.81982, -82.12632, 54.02772, -82.23296, 54.1641, -82.3949, 54.25468, -82.43659, 54.50891, -82.31625, 54.65541, -82.28845, 54.80379, -82.19781, 54.87386, -82.20759, 54.86029, -82.23978, 54.91285, -82.26721, 55.10947, -82.25317, 55.15921, -82.34827, 55.05439, -82.3111, 55.06997, -82.40457, 55.11622, -82.45332, 55.09048, -82.51707, 55.18011, -82.68021, 55.14043, -82.70843, 55.12826, -82.80332, 55.1467, -82.88486, 55.22197, -82.95892, 55.19861, -83.33875, 55.26791, -83.69279, 55.21209, -83.63055, 55.29498, -83.88649, 55.25108, -84.08272, 55.27845, -84.17135, 55.27804, -84.30673, 55.23666, -84.55096, 55.23639, -84.78757, 55.27179, -84.99989, 56.1871, -84.99991, 56.1871, -81.64523)
        poly.Add(poly_230)
        Dim poly_231() As Float = Array As Float (55.28393, -85.07261, 56.1871, -85.07261, 56.1871, -84.99991, 55.27179, -84.99989, 55.26899, -85.0088)
        poly.Add(poly_231)
        Dim poly_232() As Float = Array As Float (56.1871, -81.64523, 56.1871, -84.99991, 62.9897, -85.00002, 62.9897, -81.64523)
        poly.Add(poly_232)
        Dim poly_233() As Float = Array As Float (56.1871, -87.69429, 56.23109, -87.7254, 56.38956, -87.92516, 56.46241, -87.97264, 56.53831, -88.27847, 56.65252, -88.5, 62.9897, -88.5, 62.9897, -85.00002, 56.1871, -84.99991)
        poly.Add(poly_233)
        Dim poly_234() As Float = Array As Float (56.65252, -88.5, 56.53831, -88.27847, 56.46241, -87.97264, 56.38956, -87.92516, 56.23109, -87.7254, 56.1871, -87.69429, 56.1871, -88.5)
        poly.Add(poly_234)
        Dim poly_235() As Float = Array As Float (52.49677, -81.64523, 52.48905, -81.63675, 52.44318, -81.54571, 52.35189, -81.55312, 52.29123, -81.47839, 52.11608, -81.38454, 52.04131, -81.16015, 52.03734, -81.11012, 52.0583, -81.08045, 52.02732, -81.06018, 52.04021, -81.04381, 52.01143, -80.98909, 51.89869, -80.88111, 51.90567, -80.8504, 51.88028, -80.82379, 51.89273, -80.79517, 51.81323, -80.70843, 51.84615, -80.68855, 51.80563, -80.68864, 51.70169, -80.56577, 51.54982, -80.51371, 51.46426, -80.43179, 51.38274, -80.43282, 51.33931, -80.38471, 51.30845, -80.29246, 51.29189, -80.11642, 51.24386, -79.9902, 51.20029, -79.93153, 49.38449, -79.93153, 49.38449, -81.64523)
        poly.Add(poly_235)
        Dim poly_236() As Float = Array As Float (51.20029, -79.93153, 51.16777, -79.88774, 51.15715, -79.79906, 51.28031, -79.68687, 51.32953, -79.74455, 51.37086, -79.73486, 51.3807, -79.70783, 51.35314, -79.72257, 51.34356, -79.67413, 51.40374, -79.68158, 51.41621, -79.61113, 51.46593, -79.574, 51.46518, -79.50141, 51.56103, -79.54153, 51.67986, -79.32912, 51.65596, -79.21719, 51.57709, -79.24454, 51.53406, -79.20132, 51.53865, -79.10302, 51.52071, -79.07468, 51.08514, -79.07468, 51.08514, -79.93153)
        poly.Add(poly_236)
        Dim poly_237() As Float = Array As Float (52.78579, -78.75671, 52.75708, -78.77771, 52.77509, -78.83666, 52.73455, -78.87553, 52.71199, -78.78375, 52.68026, -78.82703, 52.66989, -78.73016, 52.63422, -78.8191, 52.60265, -78.71037, 52.55119, -78.77393, 52.4915, -78.5528, 52.33212, -78.52144, 52.28971, -78.58419, 52.17773, -78.56969, 52.05776, -78.67317, 52.05358, -78.72443, 51.98921, -78.72247, 51.92538, -78.89303, 51.84102, -78.86217, 51.76759, -79.05074, 51.61319, -78.88077, 51.51614, -78.84491, 51.4818, -78.7959, 51.38408, -78.90784, 51.33361, -78.87923, 51.24825, -78.9332, 51.16746, -78.86714, 51.22286, -78.95101, 51.2865, -78.93621, 51.45991, -78.97859, 51.52071, -79.07468, 52.78579, -79.07468)
        poly.Add(poly_237)
        Dim poly_238() As Float = Array As Float (53.43174, -79.07468, 53.50048, -79.13858, 53.51687, -79.07468)
        poly.Add(poly_238)
        Dim poly_239() As Float = Array As Float (53.68295, -79.07468, 53.69412, -79.15922, 53.71602, -79.14323, 53.71383, -79.0906, 53.76608, -79.08425, 53.7697, -79.07468)
        poly.Add(poly_239)
        Dim poly_240() As Float = Array As Float (53.7926, -79.07468, 53.79506, -79.0823, 53.79576, -79.07468)
        poly.Add(poly_240)
        Dim poly_241() As Float = Array As Float (53.85817, -79.07468, 53.87022, -79.08348, 53.86197, -79.07468)
        poly.Add(poly_241)
        Dim poly_242() As Float = Array As Float (53.88567, -79.07468, 53.90237, -79.10536, 53.89825, -79.07468)
        poly.Add(poly_242)
        Dim poly_243() As Float = Array As Float (53.92916, -79.07468, 53.94897, -79.15507, 53.9392, -79.07468)
        poly.Add(poly_243)
        Dim poly_244() As Float = Array As Float (53.9426, -79.07468, 53.9497, -79.10713, 53.95276, -79.07468)
        poly.Add(poly_244)
        Dim poly_245() As Float = Array As Float (53.96538, -79.07468, 53.9737, -79.10566, 53.97733, -79.07468)
        poly.Add(poly_245)
        Dim poly_246() As Float = Array As Float (54.02638, -79.07468, 54.02399, -79.10372, 54.04456, -79.09064, 54.08091, -79.17789, 54.105, -79.16341, 54.10049, -79.07468)
        poly.Add(poly_246)
        Dim poly_247() As Float = Array As Float (54.10415, -79.07468, 54.13016, -79.12406, 54.15981, -79.09084, 54.13771, -79.24478, 54.15263, -79.27496, 54.17481, -79.23743, 54.17545, -79.40139, 54.23153, -79.31022, 54.30016, -79.48843, 54.34533, -79.47004, 54.36705, -79.52103, 54.43728, -79.48702, 54.46054, -79.53853, 54.48644, -79.50916, 54.48644, -79.07468)
        poly.Add(poly_247)
        Dim poly_248() As Float = Array As Float (52.78579, -78.76186, 52.79873, -78.75774, 52.80698, -78.79424, 52.84527, -78.74898, 52.85115, -78.83454, 52.87269, -78.84138, 52.86102, -78.88821, 52.90698, -78.88103, 52.91334, -78.92132, 52.97573, -78.83939, 52.98116, -78.93459, 53.01311, -78.99515, 53.03063, -78.95509, 53.0372, -78.99095, 53.05561, -78.93114, 53.07202, -78.99348, 53.14018, -78.94658, 53.1639, -78.94308, 53.16995, -78.97696, 53.19855, -78.91534, 53.21144, -78.94484, 53.22769, -78.90861, 53.23236, -78.95384, 53.25847, -78.91892, 53.26985, -78.97208, 53.30683, -78.95333, 53.32706, -78.99975, 53.3492, -78.94132, 53.38582, -78.95261, 53.39913, -78.88953, 53.41093, -79.06498, 53.43893, -79.04315, 53.42683, -79.07012, 53.43174, -79.07468, 53.51687, -79.07468, 53.52923, -79.0265, 53.56484, -79.03135, 53.55238, -78.91653, 53.56709, -78.98526, 53.58509, -78.98167, 53.58501, -79.07435, 53.63612, -79.06264, 53.63612, -78.21783, 52.78579, -78.21783)
        poly.Add(poly_248)
        Dim poly_249() As Float = Array As Float (54.10415, -79.07468, 54.10011, -79.06701, 54.10049, -79.07468)
        poly.Add(poly_249)
        Dim poly_250() As Float = Array As Float (54.02638, -79.07468, 54.02911, -79.04158, 53.99553, -78.97158, 54.00002, -79.06842, 53.97814, -79.06779, 53.97733, -79.07468)
        poly.Add(poly_250)
        Dim poly_251() As Float = Array As Float (53.96538, -79.07468, 53.95604, -79.03992, 53.95276, -79.07468)
        poly.Add(poly_251)
        Dim poly_252() As Float = Array As Float (53.9426, -79.07468, 53.93498, -79.03992, 53.9392, -79.07468)
        poly.Add(poly_252)
        Dim poly_253() As Float = Array As Float (53.9295, -79.07468, 53.89961, -78.95125, 53.88468, -78.97369, 53.89807, -79.07468)
        poly.Add(poly_253)
        Dim poly_254() As Float = Array As Float (53.88556, -79.07468, 53.87366, -79.05263, 53.85642, -79.06876, 53.86197, -79.07468)
        poly.Add(poly_254)
        Dim poly_255() As Float = Array As Float (53.85817, -79.07468, 53.84238, -79.06314, 53.83712, -78.94876, 53.80683, -78.95458, 53.79576, -79.07468)
        poly.Add(poly_255)
        Dim poly_256() As Float = Array As Float (53.7926, -79.07468, 53.78206, -79.04206, 53.7697, -79.07468)
        poly.Add(poly_256)
        Dim poly_257() As Float = Array As Float (53.68295, -79.07468, 53.68003, -79.05258, 53.63612, -79.06264, 53.63612, -79.07468)
        poly.Add(poly_257)
        Dim poly_258() As Float = Array As Float (54.48644, -79.50916, 54.4895, -79.5057, 54.49487, -79.54901, 54.52346, -79.53632, 54.55098, -79.59282, 54.56581, -79.53005, 54.6048, -79.54852, 54.6241, -79.58482, 54.6054, -79.64553, 54.62803, -79.66566, 54.61482, -79.76157, 54.63557, -79.77413, 54.72873, -79.55447, 54.86016, -78.97352, 55, -78.54021, 55.04313, -78.31565, 55.10453, -78.21783, 54.48644, -78.21783)
        poly.Add(poly_258)
        Dim poly_259() As Float = Array As Float (56.1871, -76.64154, 56.14665, -76.64228, 56.04784, -76.69102, 56.00081, -76.79952, 55.92978, -76.83016, 55.82793, -76.97855, 55.82022, -76.94868, 55.8228, -76.99332, 55.75262, -77.07607, 55.74912, -77.05248, 55.66723, -77.19729, 55.71981, -77.07829, 55.66679, -77.11483, 55.39587, -77.55427, 55.35794, -77.67239, 55.27161, -77.78329, 55.12696, -78.18211, 55.10453, -78.21783, 56.1871, -78.21783)
        poly.Add(poly_259)
        Dim poly_260() As Float = Array As Float (58.48266, -78.21783, 58.51121, -78.25779, 58.52075, -78.33011, 58.61343, -78.39256, 58.60892, -78.43719, 58.57753, -78.452, 58.56885, -78.38515, 58.53161, -78.3716, 58.55742, -78.47069, 58.63037, -78.51455, 58.67012, -78.6154, 58.71886, -78.52038, 58.77292, -78.5924, 58.81922, -78.54817, 58.93349, -78.59953, 58.95127, -78.55871, 58.91377, -78.45099, 58.92591, -78.39712, 58.99242, -78.30271, 59.06048, -78.33344, 59.07271, -78.29912, 59.04795, -78.23773, 59.11469, -78.27056, 59.10747, -78.21783)
        poly.Add(poly_260)
        Dim poly_261() As Float = Array As Float (60.79148, -78.21783, 60.78967, -78.23086, 60.81755, -78.21783)
        poly.Add(poly_261)
        Dim poly_262() As Float = Array As Float (56.1871, -76.64154, 56.19021, -76.64148, 56.19378, -76.67033, 56.20285, -76.6152, 56.23686, -76.62653, 56.28783, -76.55726, 56.37971, -76.52715, 56.55594, -76.55675, 56.91318, -76.53162, 56.92403, -76.57002, 57.09468, -76.57719, 57.32633, -76.66941, 57.49079, -76.80219, 57.70541, -76.90487, 58, -77.21323, 58.01862, -77.1987, 58.15886, -77.54366, 58.21756, -77.52267, 58.37796, -78.07128, 58.48266, -78.21783, 59.10747, -78.21783, 59.09729, -78.14351, 59.14396, -78.20622, 59.18442, -78.13808, 59.20888, -78.17147, 59.23676, -78.03824, 59.37131, -77.86873, 59.39086, -77.76502, 59.4216, -77.77188, 59.38461, -77.92731, 59.41715, -77.97433, 59.44872, -77.95111, 59.43806, -77.86612, 59.48779, -77.93709, 59.58192, -77.77655, 59.58839, -77.7812, 59.58839, -74.79045, 56.1871, -74.79045)
        poly.Add(poly_262)
        Dim poly_263() As Float = Array As Float (59.58839, -77.7812, 59.67984, -77.84683, 59.71993, -77.83502, 59.71866, -77.74404, 59.69171, -77.70119, 59.70898, -77.54105, 59.73846, -77.60126, 59.76188, -77.592, 59.75971, -77.5052, 59.8278, -77.3775, 59.90033, -77.41859, 59.91266, -77.48747, 60, -77.56763, 60.03082, -77.51912, 60.06186, -77.65114, 60.16713, -77.56369, 60.31382, -77.60841, 60.32777, -77.66054, 60.36522, -77.66799, 60.38648, -77.78731, 60.53137, -77.59975, 60.58975, -77.79929, 60.63831, -77.84485, 60.70199, -77.71188, 60.76908, -77.68046, 60.7434, -77.78923, 60.78617, -77.7775, 60.74967, -77.92693, 60.77065, -77.89217, 60.79062, -77.92352, 60.77745, -77.99985, 60.8038, -78.12934, 60.79148, -78.21783, 60.81755, -78.21783, 60.86243, -78.19688, 60.9315, -78.10005, 61.04446, -77.91637, 61.06008, -77.83719, 61.15009, -77.82942, 61.19706, -77.72302, 61.24086, -77.80061, 61.24654, -77.76246, 61.28905, -77.77412, 61.28905, -76.50414, 59.58839, -76.50414)
        poly.Add(poly_263)
        Dim poly_264() As Float = Array As Float (61.28905, -77.77412, 61.46091, -77.8213, 61.43874, -77.7379, 61.46629, -77.72594, 61.47765, -77.57368, 61.52221, -77.71629, 61.57613, -77.6558, 61.60131, -77.74609, 61.67994, -77.79849, 61.68687, -77.97406, 61.72874, -78.03237, 62.01372, -78.17, 62.15707, -78.20416, 62.22734, -78.16982, 62.25844, -78.20424, 62.35669, -78.10525, 62.47311, -77.72526, 62.50867, -77.69293, 62.51748, -77.59479, 62.57685, -77.52389, 62.58049, -77.43062, 62.55507, -77.33516, 62.51696, -76.77338, 62.4575, -76.50414, 61.28905, -76.50414)
        poly.Add(poly_264)
        Dim poly_265() As Float = Array As Float (62.4575, -76.50414, 62.35239, -76.02814, 62.35435, -75.93352, 62.26637, -75.50652, 62.31905, -75.36352, 62.25842, -74.91667, 62.20573, -74.80304, 62.20826, -74.79045, 59.58839, -74.79045, 59.58839, -76.50414)
        poly.Add(poly_265)
        Dim poly_266() As Float = Array As Float (65.53163, -86.0769, 65.53163, -85.25621, 65.45299, -85.07261, 63.14402, -85.07261, 63.10641, -85.21102, 63.11433, -85.3693, 63.09602, -85.43583, 63.12832, -85.5624, 63.20704, -85.63273, 63.39945, -85.66268, 63.49831, -85.5945, 63.54676, -85.63083, 63.63767, -85.58819, 63.6884, -85.6361, 63.68267, -86.0334, 63.63235, -86.26172, 63.6626, -86.55918, 63.64139, -86.66019, 63.57484, -86.76718, 63.54573, -86.93599, 63.56142, -87.13044, 63.65671, -87.21866, 63.71479, -87.20728, 63.91133, -86.9003, 64.01944, -86.4591, 64.06543, -86.35308, 64.09136, -86.17096, 64.16689, -86.18336, 64.22557, -86.30382, 64.26075, -86.28058, 64.30384, -86.36164, 64.40626, -86.32969, 64.43028, -86.38326, 64.57968, -86.39268, 64.82339, -86.17734, 64.87361, -86.19505, 64.91874, -86.12531, 64.98571, -86.21071, 65.10083, -86.12631, 65.28617, -86.15806, 65.35884, -86.07762, 65.37325, -86.13566, 65.50598, -86.09338)
        poly.Add(poly_266)
        Dim poly_267() As Float = Array As Float (65.53163, -86.0769, 65.76421, -85.92751, 65.92367, -85.51508, 65.79189, -85.45663, 65.79478, -85.38917, 65.81454, -85.42036, 65.83355, -85.35491, 65.82608, -85.25807, 65.76178, -85.14043, 65.72565, -85.11444, 65.71994, -85.17139, 65.64751, -85.07261, 65.5705, -85.07261, 65.54451, -85.19605, 65.56771, -85.27721, 65.54129, -85.27875, 65.53163, -85.25621)
        poly.Add(poly_267)
        Dim poly_268() As Float = Array As Float (65.73586, -85.07261, 65.74451, -85.09938, 65.98862, -85.15877, 66.03072, -85.0832, 66.02998, -85.07261)
        poly.Add(poly_268)
        Dim poly_269() As Float = Array As Float (62.9897, -85.00002, 63.15997, -85.00002, 63.22717, -84.77526, 63.29575, -84.64771, 63.28516, -84.56558, 63.31243, -84.57351, 63.37124, -84.45393, 63.48182, -84.44009, 63.60611, -84.28229, 63.63347, -84.29436, 63.5921, -84.08362, 63.65176, -84.00348, 63.71807, -83.81495, 63.77308, -83.76421, 63.76394, -83.60544, 63.92302, -83.59389, 64.00661, -83.66306, 64.03319, -83.58148, 64.10187, -83.53253, 64.12106, -83.43807, 64.09727, -83.39332, 64.11151, -83.35892, 62.9897, -83.35892)
        poly.Add(poly_269)
        Dim poly_270() As Float = Array As Float (63.14408, -85.07261, 63.15997, -85.00002, 62.9897, -85.00002, 62.9897, -85.07261)
        poly.Add(poly_270)
        Dim poly_271() As Float = Array As Float (65.1096, -83.35892, 65.14067, -83.39703, 65.16698, -83.55787, 65.1546, -83.69031, 65.13275, -83.69789, 65.16735, -83.69968, 65.1612, -83.90313, 65.19332, -83.87256, 65.18176, -84.00853, 65.20703, -84.05688, 65.20298, -84.11158, 65.22061, -84.08404, 65.21816, -84.14285, 65.27006, -84.23561, 65.27436, -84.18505, 65.33613, -84.12883, 65.37701, -84.26301, 65.37443, -84.34793, 65.46988, -84.46753, 65.47564, -84.55318, 65.35071, -84.71186, 65.2132, -84.77191, 65.2136, -84.90658, 65.3298, -84.98611, 65.53163, -84.99363, 65.53163, -83.35892)
        poly.Add(poly_271)
        Dim poly_272() As Float = Array As Float (65.53163, -85.07261, 65.53163, -85.00006, 65.42101, -85.00009, 65.45231, -85.07261)
        poly.Add(poly_272)
        Dim poly_273() As Float = Array As Float (64.26067, -83.35892, 64.26067, -81.71875, 64.22021, -81.64523, 64.10427, -81.64523, 64.07986, -81.70669, 64.04149, -82.01035, 63.9872, -82.0014, 63.97976, -81.86546, 64.00653, -81.64523, 63.56644, -81.64523, 63.56581, -81.66754, 63.59142, -81.66067, 63.63289, -81.75653, 63.62431, -81.91098, 63.64276, -81.9087, 63.68607, -82.06395, 63.68066, -82.19914, 63.65628, -82.25338, 63.66823, -82.27637, 63.64365, -82.29311, 63.66267, -82.47018, 63.70593, -82.4681, 63.73779, -82.52836, 63.78882, -82.49179, 63.83593, -82.30337, 63.87445, -82.39711, 63.86424, -82.34035, 63.89376, -82.35627, 63.95649, -82.53038, 63.95566, -82.78288, 63.98125, -82.89082, 63.93876, -83.06472, 63.96573, -83.13769, 64.00757, -83.13884, 64.13114, -82.93309, 64.1788, -83.00201, 64.175, -83.09299, 64.14938, -83.16119, 64.11032, -83.16503, 64.14318, -83.28237, 64.11151, -83.35892)
        poly.Add(poly_273)
        Dim poly_274() As Float = Array As Float (65.1096, -83.35892, 65.0665, -83.30607, 65.00394, -83.30291, 64.93231, -83.1836, 64.91344, -83.00168, 64.78801, -82.72549, 64.74774, -82.5259, 64.73552, -82.54556, 64.76124, -82.34691, 64.71016, -82.18892, 64.68364, -82.21106, 64.67606, -82.06526, 64.63354, -82.03885, 64.54413, -81.81561, 64.46121, -81.73132, 64.43671, -81.77063, 64.26735, -81.7309, 64.26067, -81.71875, 64.26067, -83.35892)
        poly.Add(poly_274)
        Dim poly_275() As Float = Array As Float (65.64751, -85.07261, 65.61013, -85.02165, 65.57303, -85.06062, 65.5705, -85.07261)
        poly.Add(poly_275)
        Dim poly_276() As Float = Array As Float (65.73586, -85.07261, 66.02998, -85.07261, 66.02429, -84.99078, 65.99084, -85.00823, 66.02367, -84.98388, 66.01878, -84.91592, 65.97292, -84.83704, 65.94136, -84.84848, 65.95077, -84.89973, 65.90781, -84.7912, 65.86706, -84.76846, 65.86975, -84.72572, 65.85973, -84.81033, 65.8328, -84.7009, 65.7879, -84.70927, 65.76792, -84.64068, 65.63245, -84.55142, 65.55722, -84.63137, 65.54033, -84.71437, 65.58562, -84.81951, 65.67238, -84.87611)
        poly.Add(poly_276)
        Dim poly_277() As Float = Array As Float (68.07357, -85.00014, 66.0239, -85.00009, 66.02452, -85.07261, 68.07357, -85.07261)
        poly.Add(poly_277)
        Dim poly_278() As Float = Array As Float (65.5705, -85.07261, 65.57303, -85.06062, 65.61013, -85.02165, 65.64751, -85.07261, 65.74056, -85.07261, 65.70296, -85.00001, 65.53163, -85.00006, 65.53163, -85.07261)
        poly.Add(poly_278)
        Dim poly_279() As Float = Array As Float (73.15744, -85.00027, 68.07357, -85.00014, 68.07357, -88.5, 73.15744, -88.5)
        poly.Add(poly_279)
        Dim poly_280() As Float = Array As Float (64.22021, -81.64523, 64.23151, -81.6283, 64.12888, -81.58325, 64.10427, -81.64523)
        poly.Add(poly_280)
        Dim poly_281() As Float = Array As Float (64.00653, -81.64523, 64.02538, -81.49011, 64.04424, -81.42916, 64.07487, -81.45066, 64.08503, -81.38946, 64.06243, -81.41834, 64.074, -81.28823, 64.04154, -81.27798, 64.02107, -81.07426, 63.96924, -80.93367, 63.9855, -80.90469, 64.04743, -80.97803, 64.07964, -80.91283, 64.11528, -80.96001, 64.11902, -80.91829, 64.05973, -80.74066, 64.00517, -80.69541, 63.98862, -80.7416, 64.00138, -80.60805, 63.9802, -80.53672, 63.94483, -80.51376, 63.93938, -80.57141, 63.91173, -80.56254, 63.89559, -80.47571, 63.8724, -80.58026, 63.90123, -80.69053, 63.87568, -80.66433, 63.86112, -80.49404, 63.81946, -80.31531, 63.79123, -80.29517, 63.80099, -80.20466, 63.7579, -80.18392, 63.78624, -80.17501, 63.76896, -80.1495, 63.72455, -80.212, 63.74014, -80.20869, 63.71877, -80.48966, 63.63322, -80.57172, 63.56644, -80.79134, 63.52941, -80.83115, 63.5259, -80.91082, 63.45762, -80.93332, 63.4456, -81.0482, 63.57001, -81.51928, 63.56644, -81.64523)
        poly.Add(poly_281)
        Dim poly_282() As Float = Array As Float (82.3039, -88.5, 82.3562, -87.96217, 82.59481, -86.90437, 82.77184, -85.00051, 73.15744, -85.00027, 73.15744, -88.5)
        poly.Add(poly_282)
        Dim poly_283() As Float = Array As Float (47.5753, -103.4374, 47.52705, -103.4343, 47.51548, -103.6096, 47.5753, -103.6101)
        poly.Add(poly_283)
        Dim poly_284() As Float = Array As Float (47.5753, -103.0934, 47.57033, -103.1833, 47.5753, -103.2193)
        poly.Add(poly_284)
        Dim poly_285() As Float = Array As Float (47.5753, -102.4327, 47.56532, -102.4442, 47.51506, -102.4383, 47.51123, -102.5055, 47.54412, -102.5996, 47.52902, -102.678, 47.57419, -102.6938, 47.5753, -102.7009)
        poly.Add(poly_285)
        Dim poly_286() As Float = Array As Float (42.76699, -102.4327, 42.76699, -100.8456, 42.75501, -100.8457, 42.75533, -100.8907, 42.61136, -100.8909, 42.61037, -100.7733, 42.43852, -100.775, 42.4385, -100.8295, 42.35194, -100.8295, 42.35204, -100.8101, 42.20507, -100.8085, 42.20486, -100.7502, 42.08866, -100.7501, 42.08958, -100.8444, 41.74037, -100.8439, 41.74319, -101.4045, 41.39544, -101.4055, 41.39594, -101.2702, 41.04879, -101.2688, 41.04763, -101.2487, 40.69743, -101.2456, 40.69734, -101.3432, 40.00273, -101.3225, 40.00306, -102.0518, 39.56817, -102.0498, 39.56855, -101.3902, 39.13454, -101.3913, 39.13385, -101.4779, 38.70018, -101.485, 38.70037, -101.5694, 37.95869, -101.5368, 37.95869, -102.4327)
        poly.Add(poly_286)
        Dim poly_287() As Float = Array As Float (45.17115, -102.4327, 45.17115, -100.2928, 45.09537, -100.3286, 45.02362, -100.281, 45.02556, -100.3713, 44.98406, -100.4262, 44.8608, -100.398, 44.75907, -100.5583, 44.83104, -100.6915, 44.79858, -100.73, 44.76712, -100.7164, 44.72206, -100.6231, 44.57745, -100.6376, 44.54195, -100.5158, 44.49313, -100.5792, 44.44949, -100.5605, 44.16833, -100.8485, 44.16834, -101.0469, 43.84685, -101.068, 43.84144, -101.1367, 43.82025, -101.142, 43.82992, -101.1656, 43.8088, -101.1693, 43.8124, -101.2069, 43.78523, -101.2336, 42.99789, -101.2277, 42.9979, -100.9014, 42.81373, -100.8998, 42.81387, -100.865, 42.78455, -100.8454, 42.76699, -100.8456, 42.76699, -102.4327)
        poly.Add(poly_287)
        Dim poly_288() As Float = Array As Float (45.17115, -100.2914, 45.23319, -100.2609, 45.31231, -100.3163, 45.38398, -100.2779, 45.49924, -100.3632, 45.53662, -100.4865, 45.59488, -100.4302, 45.65384, -100.4209, 45.65469, -100.3395, 45.70265, -100.299, 45.81664, -100.3874, 45.86151, -100.3578, 45.87889, -100.4265, 45.91441, -100.4234, 45.90929, -100.4733, 45.94365, -100.5118, 45.94416, -101.3241, 46.12772, -101.3101, 46.14944, -101.1896, 46.18604, -101.1965, 46.21527, -101.1167, 46.2717, -101.0961, 46.27794, -101.0252, 46.30323, -100.9997, 46.32012, -101.0176, 46.32531, -100.9749, 46.37322, -100.9247, 46.37322, -100.2609, 45.17115, -100.2609)
        poly.Add(poly_288)
        Dim poly_289() As Float = Array As Float (46.37322, -101.2992, 46.37322, -100.9247, 46.32531, -100.9749, 46.32012, -101.0176, 46.30323, -100.9997, 46.27561, -101.0363, 46.37039, -101.049, 46.37053, -101.2992)
        poly.Add(poly_289)
        Dim poly_290() As Float = Array As Float (47.30075, -101.3468, 47.36688, -101.3629, 47.46291, -101.4412, 47.51991, -101.375, 47.56321, -101.4353, 47.52787, -101.6117, 47.53049, -101.7371, 47.49525, -101.8175, 47.53454, -102.0228, 47.57289, -102.0295, 47.56673, -102.1831, 47.5753, -102.1949, 47.5753, -101.3468)
        poly.Add(poly_290)
        Dim poly_291() As Float = Array As Float (47.56022, -102.4327, 47.5753, -102.4239, 47.5753, -102.2056, 47.57338, -102.2034, 47.32915, -102.2078, 47.32763, -102.1442, 46.98218, -102.1442, 46.9809, -102.097, 46.71706, -102.0939, 46.71727, -101.7152, 46.63103, -101.7169, 46.63008, -101.3468, 46.37322, -101.3468, 46.37322, -102.4327)
        poly.Add(poly_291)
        Dim poly_292() As Float = Array As Float (47.24203, -101.3468, 46.98188, -101.3468, 46.98207, -101.7633, 47.24202, -101.7637)
        poly.Add(poly_292)
        Dim poly_293() As Float = Array As Float (46.63008, -101.3468, 46.63103, -101.7169, 46.71727, -101.7152, 46.71706, -102.0939, 46.9809, -102.097, 46.98198, -101.3468)
        poly.Add(poly_293)
        Dim poly_294() As Float = Array As Float (46.63008, -101.3468, 46.62996, -101.2997, 46.37322, -101.2992, 46.37322, -101.3468)
        poly.Add(poly_294)
        Dim poly_295() As Float = Array As Float (47.30075, -101.3468, 47.29162, -101.3446, 47.26823, -101.2568, 47.24204, -101.2572, 47.24203, -101.3468)
        poly.Add(poly_295)
        Dim poly_296() As Float = Array As Float (47.24203, -101.3468, 47.24204, -101.2572, 47.26823, -101.2568, 47.24647, -101.2011, 47.27826, -101.1848, 47.29528, -101.0781, 47.25796, -100.9857, 47.18582, -100.9885, 47.02544, -100.8795, 46.98257, -100.9351, 46.98188, -101.3468)
        poly.Add(poly_296)
        Dim poly_297() As Float = Array As Float (46.37322, -101.2992, 46.62996, -101.2997, 46.63008, -101.3468, 46.98198, -101.3468, 46.98257, -100.9351, 46.9048, -100.9085, 46.8068, -100.8171, 46.74907, -100.8343, 46.73153, -100.7745, 46.69162, -100.7885, 46.68958, -100.7424, 46.65637, -100.7346, 46.67767, -100.6396, 46.63436, -100.6616, 46.59305, -100.5651, 46.57483, -100.5862, 46.53115, -100.5432, 46.41739, -100.6088, 46.41224, -100.6819, 46.38009, -100.7206, 46.40015, -100.7349, 46.38533, -100.8159, 46.40714, -100.8892, 46.37322, -100.9247)
        poly.Add(poly_297)
        Dim poly_298() As Float = Array As Float (38.51161, -87.5287, 38.51841, -87.54049, 38.49166, -87.5407, 38.49945, -87.58373, 38.45082, -87.59888, 38.458, -87.656, 38.43256, -87.66206, 38.4141, -87.74413, 38.47507, -87.73952, 38.51191, -87.65417, 38.5682, -87.65234, 38.59099, -87.61383, 38.64117, -87.61936, 38.68272, -87.53275, 38.68959, -87.5287)
        poly.Add(poly_298)
        Dim poly_299() As Float = Array As Float (38.82919, -87.5287, 38.86334, -87.55338, 38.89509, -87.54409, 38.89587, -87.5287)
        poly.Add(poly_299)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng3", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng4
	
	Try
        	
        Dim poly_300() As Float = Array As Float (38.39758, -86.67989, 38.39758, -86.68143, 38.44405, -86.68171, 38.44405, -86.67989)
        poly.Add(poly_300)
        Dim poly_301() As Float = Array As Float (38.26342, -86.67989, 38.39758, -86.68143, 38.39758, -86.67989)
        poly.Add(poly_301)
        Dim poly_302() As Float = Array As Float (38.44405, -87.44468, 38.44405, -87.07243, 38.2323, -87.07298, 38.23195, -87.29855, 38.37733, -87.31599, 38.3794, -87.40759, 38.43606, -87.40712, 38.43623, -87.44473)
        poly.Add(poly_302)
        Dim poly_303() As Float = Array As Float (37.95869, -86.78236, 37.99833, -86.81371, 38.01508, -86.79727, 37.99811, -86.77272, 38.02901, -86.76654, 38.04094, -86.78645, 38.10146, -86.7696, 38.14307, -86.80662, 38.24916, -86.79358, 38.25698, -86.67989, 37.95869, -86.67989)
        poly.Add(poly_303)
        Dim poly_304() As Float = Array As Float (38.44405, -87.07238, 38.44405, -86.68125, 38.24847, -86.67989, 38.24916, -86.79358, 38.207, -86.79341, 38.20647, -87.07278)
        poly.Add(poly_304)
        Dim poly_305() As Float = Array As Float (38.92942, -87.5235, 38.91792, -87.5287, 38.92942, -87.5287)
        poly.Add(poly_305)
        Dim poly_306() As Float = Array As Float (38.82919, -87.5287, 38.78843, -87.49924, 38.74313, -87.49708, 38.68959, -87.5287)
        poly.Add(poly_306)
        Dim poly_307() As Float = Array As Float (38.49874, -87.5287, 38.49566, -87.49548, 38.53217, -87.4642, 38.4669, -87.46394, 38.46706, -87.44453, 38.44405, -87.44468, 38.44405, -87.5287)
        poly.Add(poly_307)
        Dim poly_308() As Float = Array As Float (38.44405, -86.67989, 38.44405, -86.68171, 38.90791, -86.68449, 38.9054, -87.5287, 38.92942, -87.52097, 38.9294, -86.67989)
        poly.Add(poly_308)
        Dim poly_309() As Float = Array As Float (38.44405, -87.44468, 38.46706, -87.44453, 38.4669, -87.46394, 38.53217, -87.4642, 38.53909, -87.3878, 38.51203, -87.36924, 38.54428, -87.35844, 38.51022, -87.30218, 38.55252, -87.20319, 38.51564, -87.15166, 38.53762, -87.10773, 38.51467, -87.07226, 38.44405, -87.07243)
        poly.Add(poly_309)
        Dim poly_310() As Float = Array As Float (37.95869, -86.513, 38.02788, -86.52497, 38.04567, -86.49068, 37.95869, -86.3712)
        poly.Add(poly_310)
        Dim poly_311() As Float = Array As Float (38.39718, -86.36119, 38.39758, -86.67989, 38.44405, -86.67989, 38.44405, -86.36119)
        poly.Add(poly_311)
        Dim poly_312() As Float = Array As Float (38.25698, -86.67989, 38.26445, -86.5715, 38.20824, -86.57202, 38.20826, -86.46132, 38.10678, -86.46622, 38.0783, -86.43052, 38.05049, -86.45219, 38.03833, -86.52183, 37.95869, -86.51165, 37.95869, -86.67989)
        poly.Add(poly_312)
        Dim poly_313() As Float = Array As Float (37.95869, -86.3712, 38.04567, -86.49068, 38.06717, -86.43279, 38.12453, -86.45712, 38.10504, -86.40141, 38.12927, -86.37978, 38.13058, -86.36119, 37.95869, -86.36119)
        poly.Add(poly_313)
        Dim poly_314() As Float = Array As Float (38.16694, -86.36119, 38.17139, -86.37522, 38.1965, -86.36119)
        poly.Add(poly_314)
        Dim poly_315() As Float = Array As Float (38.39718, -86.36119, 38.44405, -86.36119, 38.44405, -86.0425, 38.41905, -86.0425, 38.4225, -86.30908, 38.39711, -86.30679)
        poly.Add(poly_315)
        Dim poly_316() As Float = Array As Float (37.95869, -86.04352, 38.00864, -86.09467, 38.01131, -86.17899, 38.05272, -86.26128, 38.13787, -86.2718, 38.18099, -86.33109, 38.20175, -86.29032, 38.29142, -86.25313, 38.31641, -86.28941, 38.3617, -86.2705, 38.36029, -86.2482, 38.4224, -86.25445, 38.41917, -86.0425, 37.96067, -86.0425)
        poly.Add(poly_316)
        Dim poly_317() As Float = Array As Float (38.13058, -86.36119, 38.13288, -86.3284, 38.15623, -86.32744, 38.16694, -86.36119, 38.19673, -86.36106, 38.13787, -86.2718, 38.05272, -86.26128, 38.01131, -86.17899, 38.00864, -86.09467, 37.95884, -86.04537, 37.96389, -86.0425, 37.95869, -86.0425, 37.95869, -86.36119)
        poly.Add(poly_317)
        Dim poly_318() As Float = Array As Float (38.92939, -86.0425, 38.92938, -85.4051, 38.73669, -85.4051, 38.73643, -85.41644, 38.6918, -85.45673, 38.58677, -85.42837, 38.58614, -85.47809, 38.60674, -85.49667, 38.60464, -85.79394, 38.5631, -85.82141, 38.54702, -85.86687, 38.50315, -85.88489, 38.48869, -85.99377, 38.41844, -85.99484, 38.41905, -86.0425)
        poly.Add(poly_318)
        Dim poly_319() As Float = Array As Float (37.96389, -86.0425, 37.99471, -86.02491, 37.9971, -85.93422, 38.04067, -85.88256, 38.08532, -85.71977, 38.07393, -85.55666, 38.11817, -85.42905, 38.26358, -85.4051, 37.95869, -85.4051, 37.95869, -86.0425)
        poly.Add(poly_319)
        Dim poly_320() As Float = Array As Float (38.26358, -85.4051, 38.38014, -85.63788, 38.44084, -85.60415, 38.46799, -85.49931, 38.53775, -85.41776, 38.68603, -85.45665, 38.72702, -85.43759, 38.72992, -85.4051)
        poly.Add(poly_320)
        Dim poly_321() As Float = Array As Float (38.92938, -85.4051, 38.92938, -85.20341, 38.69101, -85.20147, 38.73988, -85.26769, 38.73669, -85.4051)
        poly.Add(poly_321)
        Dim poly_322() As Float = Array As Float (38.92942, -85.13586, 38.90308, -85.14024, 38.90097, -84.87067, 38.87498, -84.78461, 38.83037, -84.82993, 38.78394, -84.81561, 38.77815, -84.99229, 38.68751, -85.18844, 38.92938, -85.20341)
        poly.Add(poly_322)
        Dim poly_323() As Float = Array As Float (38.92942, -87.52097, 38.95442, -87.51218, 38.98878, -87.57832, 39.05729, -87.57259, 39.1449, -87.64599, 39.2184, -87.57455, 39.28205, -87.60978, 39.33365, -87.58881, 39.34771, -87.53137, 40.73689, -87.52605, 40.7365, -87.09679, 40.83987, -87.09953, 40.84081, -86.98716, 40.91339, -86.98766, 40.90933, -86.46718, 41.43297, -86.46661, 41.43287, -86.52467, 41.4338, -86.52467, 41.4338, -86.46635, 38.92942, -86.46635)
        poly.Add(poly_323)
        Dim poly_324() As Float = Array As Float (41.4338, -86.64151, 41.43297, -86.46661, 41.37487, -86.46635, 41.17112, -86.46706, 41.17221, -86.93087, 41.2371, -86.93004, 41.28516, -86.78424, 41.40059, -86.70206)
        poly.Add(poly_324)
        Dim poly_325() As Float = Array As Float (41.17278, -86.69896, 41.17112, -86.46706, 40.99734, -86.46653, 40.90933, -86.46718, 40.9136, -86.92929, 41.086, -86.93095, 41.17221, -86.93087)
        poly.Add(poly_325)
        Dim poly_326() As Float = Array As Float (38.92942, -85.13537, 39.30818, -85.06522, 39.30519, -84.81939, 41.4338, -84.8074, 41.4338, -74.79045, 38.92942, -74.79045)
        poly.Add(poly_326)
        Dim poly_327() As Float = Array As Float (47.5753, -89.76668, 46.56636, -90.41862, 46.53377, -90.39507, 46.55343, -90.33223, 46.5169, -90.31655, 46.50177, -90.21681, 46.33699, -90.12026, 46.13839, -89.09174, 46.05124, -88.88832, 44.50455, -88.88832, 44.50455, -90.51297, 47.5753, -90.51297)
        poly.Add(poly_327)
        Dim poly_328() As Float = Array As Float (46.41768, -88.88832, 46.41745, -88.99238, 46.33038, -88.99173, 46.3322, -89.36578, 46.50369, -89.36465, 46.50636, -89.73846, 46.59124, -89.73734, 46.59273, -89.86568, 46.76785, -89.86276, 46.67175, -90.03531, 46.60884, -90.33271, 46.56636, -90.41862, 47.5753, -89.76668, 47.5753, -88.88832)
        poly.Add(poly_328)
        Dim poly_329() As Float = Array As Float (45.78204, -88.076, 45.80971, -88.13013, 45.86641, -88.076)
        poly.Add(poly_329)
        Dim poly_330() As Float = Array As Float (45.87479, -88.076, 45.88228, -88.10126, 45.92155, -88.10246, 45.96353, -88.24689, 45.95522, -88.32746, 45.99176, -88.3805, 45.97509, -88.41638, 45.99952, -88.45867, 45.99137, -88.48936, 46.02002, -88.51469, 46.01777, -88.60118, 45.9879, -88.61596, 45.98855, -88.67083, 46.0137, -88.67907, 46.01516, -88.78022, 46.03365, -88.79655, 46.02034, -88.81618, 46.03992, -88.8619, 46.03992, -88.076)
        poly.Add(poly_330)
        Dim poly_331() As Float = Array As Float (45.87479, -88.076, 45.87294, -88.06976, 45.86641, -88.076)
        poly.Add(poly_331)
        Dim poly_332() As Float = Array As Float (45.78204, -88.076, 45.78009, -88.07217, 45.79539, -87.99145, 45.75822, -87.96346, 45.75438, -87.8769, 45.68148, -87.78142, 45.65299, -87.82513, 45.5885, -87.7772, 45.56305, -87.79237, 45.56105, -87.83373, 45.49997, -87.79277, 45.43447, -87.86169, 45.40387, -87.84932, 45.3547, -87.88805, 45.34944, -87.7541, 45.38989, -87.69395, 45.36876, -87.65735, 45.3394, -87.64812, 45.19747, -87.74181, 45.10751, -87.65995, 45.07644, -87.4425, 45.20197, -87.40569, 45.24066, -87.31542, 45.2808, -87.26367, 44.50455, -87.26367, 44.50455, -88.076)
        poly.Add(poly_332)
        Dim poly_333() As Float = Array As Float (45.2808, -87.26367, 45.24066, -87.31542, 45.20197, -87.40569, 45.07644, -87.4425, 45.09476, -87.59166, 45.15009, -87.59989, 45.29305, -87.43617, 45.5394, -87.26367)
        poly.Add(poly_333)
        Dim poly_334() As Float = Array As Float (45.5394, -87.26367, 45.54954, -87.33008, 45.89804, -87.32922, 45.89779, -87.37041, 45.98473, -87.37089, 45.98519, -87.62034, 46.03992, -87.62003, 46.03992, -87.26367)
        poly.Add(poly_334)
        Dim poly_335() As Float = Array As Float (46.05124, -88.88832, 46.03992, -88.8619, 46.03992, -88.88832)
        poly.Add(poly_335)
        Dim poly_336() As Float = Array As Float (46.03992, -88.8619, 46.05124, -88.88832, 46.41768, -88.88832, 46.4194, -88.11741, 46.24712, -88.1178, 46.24755, -87.61887, 46.03992, -87.62003)
        poly.Add(poly_336)
        Dim poly_337() As Float = Array As Float (45.2808, -87.26367, 45.35254, -87.17117, 45.44423, -87.10114, 45.44361, -86.75423, 45.23613, -86.24955, 45.0808, -86.49993, 44.881, -86.68629, 44.1319, -87.01324, 43.73411, -87.11411, 43.37986, -87.14716, 42.4938, -87.01986, 41.76096, -87.20777, 41.75966, -86.52422, 41.65022, -86.52663, 41.64952, -86.48727, 41.57047, -86.48648, 41.52301, -86.49995, 41.51999, -86.52484, 41.4338, -86.52467, 41.4338, -87.26367)
        poly.Add(poly_337)
        Dim poly_338() As Float = Array As Float (41.4338, -86.52467, 41.51999, -86.52484, 41.52301, -86.49995, 41.57768, -86.48618, 41.64952, -86.48727, 41.65022, -86.52663, 41.75966, -86.52422, 41.76022, -84.80589, 41.4338, -84.80462)
        poly.Add(poly_338)
        Dim poly_339() As Float = Array As Float (41.4338, -84.8074, 41.69604, -84.80592, 41.71399, -84.14536, 41.4338, -84.14536)
        poly.Add(poly_339)
        Dim poly_340() As Float = Array As Float (46.5311, -84.14536, 46.53406, -84.22589, 46.49294, -84.27625, 46.50058, -84.42114, 46.45286, -84.47564, 46.46081, -84.55683, 46.63431, -84.76283, 46.88892, -84.86014, 47.5753, -86.56004, 47.5753, -84.14536)
        poly.Add(poly_340)
        Dim poly_341() As Float = Array As Float (46.5311, -84.14536, 46.5305, -84.129, 46.50422, -84.11114, 46.42047, -84.14536)
        poly.Add(poly_341)
        Dim poly_342() As Float = Array As Float (46.41553, -84.14536, 46.24144, -84.10825, 46.18733, -84.07714, 46.14944, -84.00597, 46.05675, -83.95547, 46.06044, -83.90353, 46.11886, -83.82633, 46.10578, -83.57195, 45.99817, -83.43378, 45.82128, -83.59717, 45.33864, -82.51861, 43.59119, -82.1228, 42.92581, -82.45602, 42.76191, -82.46767, 42.60985, -82.52157, 42.55098, -82.58998, 42.54174, -82.66189, 42.37349, -82.83025, 42.30868, -83.07942, 42.23841, -83.12636, 42.12526, -83.11922, 42.041, -83.1497, 41.95941, -83.11246, 41.7338, -83.41585, 41.71399, -84.14536)
        poly.Add(poly_342)
        Dim poly_343() As Float = Array As Float (41.71399, -84.14536, 41.7338, -83.41585, 41.95941, -83.11246, 41.86358, -83.06911, 41.67656, -82.67973, 41.67656, -82.39747, 42.20756, -81.24572, 42.24244, -81.02706, 41.4338, -81.02706, 41.4338, -84.14536)
        poly.Add(poly_343)
        Dim poly_344() As Float = Array As Float (45.00628, -74.79045, 45.01586, -74.82653, 44.9775, -74.99281, 44.77217, -75.41372, 44.51528, -75.76691, 44.43206, -75.82139, 44.36781, -75.91283, 44.28072, -76.1618, 44.23983, -76.16431, 44.215, -76.20683, 44.19905, -76.31272, 44.13433, -76.35286, 44.09406, -76.43894, 43.63114, -76.79669, 43.63114, -78.69039, 43.45047, -79.20067, 43.25467, -79.05595, 43.14367, -79.04234, 43.07786, -79.07411, 43.05788, -79.00042, 42.98405, -79.01642, 42.93357, -78.90941, 42.8283, -78.93538, 42.39355, -80.07994, 42.24244, -81.02706, 47.5753, -81.02706, 47.5753, -74.79045)
        poly.Add(poly_344)
        Dim poly_345() As Float = Array As Float (49.00026, -108.8245, 48.99988, -104.0487, 47.9971, -104.0441, 47.95989, -103.9659, 47.84811, -103.9656, 47.84893, -103.8006, 47.6758, -103.7992, 47.67584, -103.7387, 47.58887, -103.7371, 47.58947, -103.6103, 47.5753, -103.6101, 47.5753, -108.8245)
        poly.Add(poly_345)
        Dim poly_346() As Float = Array As Float (47.5753, -103.4365, 47.59184, -103.4385, 47.57663, -103.0695, 47.6332, -103.0206, 47.66971, -103.0382, 47.67401, -103.0041, 47.60097, -102.865, 47.5753, -102.712)
        poly.Add(poly_346)
        Dim poly_347() As Float = Array As Float (48.99947, -102.712, 48.99948, -108.8245, 49.38449, -108.8245, 49.38449, -102.712)
        poly.Add(poly_347)
        Dim poly_348() As Float = Array As Float (47.5753, -102.4239, 47.59081, -102.4148, 47.61525, -102.25, 47.5753, -102.25)
        poly.Add(poly_348)
        Dim poly_349() As Float = Array As Float (47.61525, -102.25, 47.5753, -102.2056, 47.5753, -102.25)
        poly.Add(poly_349)
        Dim poly_350() As Float = Array As Float (48.99989, -102.712, 48.99997, -95.15315, 47.61525, -95.15315, 47.61525, -102.712)
        poly.Add(poly_350)
        Dim poly_351() As Float = Array As Float (49.38449, -95.15342, 48.99997, -95.15315, 48.99947, -101.362, 49.38449, -101.3841)
        poly.Add(poly_351)
        Dim poly_352() As Float = Array As Float (49.3844, -95.15315, 49.35325, -95.0583, 49.37019, -94.95739, 49.32139, -94.81628, 48.88411, -94.68344, 48.78944, -94.69439, 48.74122, -94.64128, 48.69239, -94.45239, 48.71097, -94.41583, 48.70781, -94.29119, 48.64944, -94.2242, 48.63022, -93.84436, 48.51631, -93.79336, 48.54644, -93.46739, 48.59164, -93.46547, 48.64281, -93.25467, 48.62325, -93.17839, 48.63156, -92.95478, 48.60836, -92.95, 48.53939, -92.72842, 48.54256, -92.63489, 48.50328, -92.62703, 48.49483, -92.69869, 48.46297, -92.71269, 48.43647, -92.65622, 48.44263, -92.57658, 47.5753, -92.57658, 47.5753, -95.15315)
        poly.Add(poly_352)
        Dim poly_353() As Float = Array As Float (48.7369, -94.5402, 48.70521, -94.54041, 48.7369, -94.61861)
        poly.Add(poly_353)
        Dim poly_354() As Float = Array As Float (48.44263, -92.57658, 48.44797, -92.50747, 48.41408, -92.45644, 48.35208, -92.46978, 48.22028, -92.36992, 48.2482, -92.26958, 48.31625, -92.30617, 48.35492, -92.26256, 48.35936, -92.05522, 48.32108, -92.00011, 48.26542, -92.00653, 48.25225, -91.95411, 48.23314, -91.95836, 48.23797, -91.89311, 48.20694, -91.86436, 48.1995, -91.71536, 48.11464, -91.71175, 48.1225, -91.68211, 48.09711, -91.63992, 48.10858, -91.55911, 48.04378, -91.5675, 48.06839, -91.4882, 48.04867, -91.42958, 48.07485, -91.28828, 47.5753, -91.28828, 47.5753, -92.57658)
        poly.Add(poly_354)
        Dim poly_355() As Float = Array As Float (49.38445, -92.57658, 49.38448, -91.28828, 49, -91.28828, 49, -91.7528, 48.6614, -91.7528, 48.6474, -91.9249, 48.6171, -92.0124, 48.5606, -92.0979, 48.5455, -92.1785, 48.4641, -92.2672, 48.4641, -92.2199, 48.4056, -92.1509, 48.4056, -91.9558, 48.3776, -91.9558, 48.35388, -92.05199, 48.35492, -92.26256, 48.31625, -92.30617, 48.2482, -92.26958, 48.22017, -92.36914, 48.35208, -92.46978, 48.41408, -92.45644, 48.44797, -92.50747, 48.44263, -92.57658)
        poly.Add(poly_355)
        Dim poly_356() As Float = Array As Float (48.07485, -91.28828, 48.07883, -91.26678, 48.18114, -91.08247, 48.24594, -90.88575, 48.23956, -90.83931, 48.17703, -90.83639, 48.16383, -90.77795, 48.13689, -90.79823, 48.09097, -90.75158, 48.12381, -90.57967, 48.09592, -90.55669, 48.10875, -90.46739, 48.09092, -90.37428, 48.11261, -90.14083, 48.08483, -90.02333, 48.04001, -90, 47.5753, -90, 47.5753, -91.28828)
        poly.Add(poly_356)
        Dim poly_357() As Float = Array As Float (48.25, -90, 48.5, -90.9639, 49, -90.9639, 49, -91, 49.25, -91, 49.38449, -90.46204, 49.38449, -90)
        poly.Add(poly_357)
        Dim poly_358() As Float = Array As Float (49.38448, -91.28828, 49.38449, -90.46204, 49.25, -91, 49, -91, 49, -91.28828)
        poly.Add(poly_358)
        Dim poly_359() As Float = Array As Float (48.04001, -90, 48.02817, -89.99384, 47.98767, -89.89719, 48.02295, -89.77536, 48.00369, -89.65086, 48.018, -89.61069, 47.99603, -89.58097, 48.01372, -89.48338, 47.5753, -89.76668, 47.5753, -90)
        poly.Add(poly_359)
        Dim poly_360() As Float = Array As Float (47.5753, -89.76668, 48.01372, -89.48338, 47.97426, -89.33755, 48.2454, -88.67744, 48.30606, -88.36987, 47.5753, -86.56004)
        poly.Add(poly_360)
        Dim poly_361() As Float = Array As Float (48.51569, -89.24177, 48.51452, -89.18257, 48.48323, -89.18224, 48.49883, -89.15253, 48.47577, -89.15141, 48.33746, -89.203, 48.3541, -89.28944, 48.28942, -89.33835, 48.28952, -89.38861, 48.51488, -89.42785)
        poly.Add(poly_361)
        Dim poly_362() As Float = Array As Float (48.51569, -74.79045, 48.51569, -90, 49.38449, -90, 49.38449, -74.79045)
        poly.Add(poly_362)
        Dim poly_363() As Float = Array As Float (16.25905, -92.52439, 16.25905, -90.42413, 16.24946, -90.45625, 16.23354, -90.42901, 16.20877, -90.45838, 16.16387, -90.42603, 16.1493, -90.45223, 16.13762, -90.42932, 16.11128, -90.45889, 16.09271, -90.45499, 16.10316, -90.42619, 16.0738, -90.44215, 16.07389, -91.73152, 15.26062, -92.21054, 15.06964, -92.05933, 15.02127, -92.08566, 14.98938, -92.15048, 14.89165, -92.13622, 14.82826, -92.18484, 14.69017, -92.14291, 14.57517, -92.18404, 14.38862, -92.37439, 14.53451, -92.52439)
        poly.Add(poly_363)
        Dim poly_364() As Float = Array As Float (16.25905, -90.42413, 16.29841, -90.43731, 16.29841, -90.42413)
        poly.Add(poly_364)
        Dim poly_365() As Float = Array As Float (14.27753, -90.42413, 14.27753, -89.54065, 14.21998, -89.52544, 14.18539, -89.66685, 14.11934, -89.72552, 14.03173, -89.73747, 14.05855, -89.85596, 13.93904, -90.02324, 13.89744, -90.0361, 13.83458, -90.11217, 13.78299, -90.11714, 13.75367, -90.09305, 13.74707, -90.13509, 13.63458, -90.1791, 13.73013, -90.42413)
        poly.Add(poly_365)
        Dim poly_366() As Float = Array As Float (14.14507, -88.76301, 14.16459, -88.79887, 14.11843, -88.80763, 14.10458, -88.83129, 14.17862, -88.86668, 14.20567, -88.90271, 14.21317, -88.97233, 14.25858, -88.99152, 14.27143, -89.0258, 14.27753, -89.02531, 14.27753, -88.76301)
        poly.Add(poly_366)
        Dim poly_367() As Float = Array As Float (13.10095, -88.76301, 14.14507, -88.76301, 14.13124, -88.73757, 14.01013, -88.68357, 14.02282, -88.62771, 13.97822, -88.569, 13.98543, -88.52899, 13.967, -88.49976, 13.91091, -88.51096, 13.84856, -88.468, 13.88573, -88.41865, 13.87032, -88.35641, 13.89608, -88.34537, 13.8899, -88.31734, 13.91448, -88.2659, 13.93724, -88.26518, 13.93782, -88.22687, 13.99994, -88.23, 13.99227, -88.07274, 13.87101, -88.01479, 13.90285, -87.95903, 13.88448, -87.92207, 13.92051, -87.79989, 13.89224, -87.799, 13.80402, -87.7084, 13.68928, -87.75546, 13.60391, -87.7544, 13.524, -87.79345, 13.50533, -87.72077, 13.46737, -87.71636, 13.44239, -87.72382, 13.40534, -87.82163, 13.34896, -87.7435, 13.19726, -87.63514, 13.12774, -87.6629, 13.05513, -87.81114, 12.97605, -87.90154, 13.0408, -88.14918, 13.0283, -88.40268)
        poly.Add(poly_367)
        Dim poly_368() As Float = Array As Float (12.25665, -87.10188, 12.3351, -87.23689, 12.67603, -87.58812, 12.78174, -87.74165, 12.97605, -87.90154, 13.10894, -87.72005, 13.16751, -87.54321, 13.07813, -87.47935, 12.9947, -87.37636, 13.00146, -87.10188)
        poly.Add(poly_368)
        Dim poly_369() As Float = Array As Float (14.27753, -89.54065, 14.29573, -89.54546, 14.3115, -89.59226, 14.34704, -89.58755, 14.35168, -89.56342, 14.41693, -89.57391, 14.41614, -89.54259, 14.37961, -89.52961, 14.41999, -89.49141, 14.4121, -89.43476, 14.45105, -89.39288, 14.42754, -89.38523, 14.43807, -89.33452, 14.36476, -89.18196, 14.40238, -89.09766, 14.34108, -89.08264, 14.31424, -89.02231, 14.27753, -89.02531)
        poly.Add(poly_369)
        Dim poly_370() As Float = Array As Float (14.27753, -89.02531, 14.31424, -89.02231, 14.34108, -89.08264, 14.40238, -89.09766, 14.36737, -89.19495, 14.43807, -89.33452, 14.42062, -89.35599, 14.46683, -89.35682, 14.49386, -89.3019, 14.58473, -89.23878, 14.58424, -89.15355, 14.67138, -89.15721, 14.71262, -89.13129, 14.73108, -89.1654, 14.77503, -89.16891, 14.83474, -89.22376, 14.88255, -89.22808, 14.92875, -89.17268, 14.97975, -89.15663, 15.00248, -89.18443, 15.06828, -89.15359, 15.13625, -88.97384, 15.28773, -88.76301, 14.27753, -88.76301)
        poly.Add(poly_370)
        Dim poly_371() As Float = Array As Float (16.29841, -88.76301, 15.96673, -88.76301, 15.95837, -88.77063, 15.88745, -88.92282, 15.89443, -89.01902, 15.91734, -89.05464, 15.89577, -89.11497, 15.91328, -89.17649, 15.88573, -89.22233, 15.89601, -89.22733, 16.29841, -89.20053)
        poly.Add(poly_371)
        Dim poly_372() As Float = Array As Float (16.29841, -88.30807, 16.06996, -88.49837, 16.05099, -88.68613, 15.96673, -88.76301, 16.29841, -88.76301)
        poly.Add(poly_372)
        Dim poly_373() As Float = Array As Float (15.96673, -88.76301, 16.05099, -88.68613, 16.06996, -88.49837, 15.90756, -88.17558, 15.72349, -88.22156, 15.72051, -88.25098, 15.68866, -88.24841, 15.67246, -88.32472, 15.61854, -88.34457, 15.42612, -88.57039, 15.28773, -88.76301)
        poly.Add(poly_373)
        Dim poly_374() As Float = Array As Float (16.29841, -90.43731, 16.3045, -90.43935, 16.33969, -90.3826, 16.36392, -90.41037, 16.36348, -90.37246, 16.39414, -90.40334, 16.4133, -90.38988, 16.42306, -90.48534, 16.4608, -90.47985, 16.45791, -90.5293, 16.48285, -90.54673, 16.47837, -90.63116, 16.50273, -90.60593, 16.52132, -90.61572, 16.51796, -90.64606, 16.56084, -90.64698, 16.57774, -90.62607, 16.59585, -90.6412, 16.58182, -90.66711, 16.64034, -90.65812, 16.72706, -90.71425, 16.77567, -90.80214, 16.79827, -90.80409, 16.82194, -90.92177, 16.85933, -90.93364, 16.86363, -90.97405, 16.88447, -90.95451, 16.9015, -90.96501, 16.89795, -90.98506, 16.86308, -90.98783, 16.90286, -91.06563, 17.00338, -91.12276, 17.0157, -91.17525, 17.09506, -91.22696, 17.10788, -91.26694, 17.17013, -91.26645, 17.18275, -91.32445, 17.16002, -91.34916, 17.19052, -91.35445, 17.2093, -91.41882, 17.25, -91.43976, 17.2513, -90.98745, 17.57519, -90.9876, 17.57519, -90.37144, 16.29841, -90.37144)
        poly.Add(poly_374)
        Dim poly_375() As Float = Array As Float (17.57519, -90.9876, 17.81534, -90.98772, 17.81651, -90.37144, 17.57519, -90.37144)
        poly.Add(poly_375)
        Dim poly_376() As Float = Array As Float (18.8494, -92.52439, 18.85198, -92.51108, 18.61935, -92.46689, 18.56163, -92.42784, 18.48567, -92.41284, 18.44223, -92.35376, 18.47305, -92.32253, 18.45544, -92.31034, 18.45823, -92.17603, 18.27402, -92.18328, 18.21038, -92.14886, 18.15536, -92.16089, 18.09694, -92.12749, 18.09788, -92.03963, 18.07791, -92.04196, 18.0159, -91.96664, 18.01215, -91.90043, 17.939, -91.7623, 17.95773, -91.76048, 17.87274, -91.63816, 17.91332, -91.61416, 18.05963, -91.61925, 18.10973, -91.58937, 18.12126, -91.60432, 18.13731, -91.57233, 18.15764, -91.5797, 18.17017, -91.50967, 18.1161, -91.50434, 18.0631, -91.38495, 18.06188, -91.32712, 17.97434, -91.21726, 17.96239, -90.98797, 17.57519, -90.98769, 17.57519, -92.52439)
        poly.Add(poly_376)
        Dim poly_377() As Float = Array As Float (16.29841, -89.20053, 17.05741, -89.15, 17.93953, -89.15195, 17.97203, -89.13271, 18.00512, -89.03752, 17.98443, -89.00062, 17.94728, -88.98722, 17.95913, -88.94478, 17.91059, -88.91368, 17.89446, -88.85976, 17.92519, -88.85944, 17.97986, -88.78445, 18.0343, -88.76665, 18.05016, -88.73666, 16.29841, -88.73666)
        poly.Add(poly_377)
        Dim poly_378() As Float = Array As Float (17.81651, -90.37144, 17.81563, -89.1519, 17.05741, -89.15, 16.29841, -89.19868, 16.29841, -90.37144)
        poly.Add(poly_378)
        Dim poly_379() As Float = Array As Float (17.81245, -90.37144, 18.85198, -90.37144, 18.85198, -89.14877, 18.45106, -89.15024, 18.45062, -89.12549, 18.38585, -89.12123, 18.38554, -89.13821, 18.2934, -89.13236, 18.29356, -89.15167, 18.14582, -89.14307, 18.14463, -89.20023, 18.08328, -89.20246, 18.08244, -89.14439, 18.0577, -89.14475, 18.05788, -89.16336, 18.01852, -89.163, 18.02108, -89.20674, 17.99265, -89.20741, 17.9541, -89.20587, 17.95361, -89.15217, 17.81563, -89.1519, 17.81243, -90.36504)
        poly.Add(poly_379)
        Dim poly_380() As Float = Array As Float (18.85198, -87.12984, 18.77007, -87.10188, 18.66702, -87.12447, 18.55078, -87.11738, 18.43961, -87.18227, 18.3775, -87.30736, 18.39333, -87.44124, 18.47893, -87.53857, 18.35175, -87.56155, 18.24666, -87.62056, 18.19807, -87.38479, 17.91675, -87.37496, 17.92418, -87.43482, 18.19866, -87.8648, 18.15017, -87.91074, 18.17032, -87.93253, 18.16752, -88.03117, 18.41479, -88.03036, 18.41555, -88.24963, 18.47307, -88.25009, 18.49043, -88.32681, 18.4788, -88.38026, 18.496, -88.40199, 18.47547, -88.44775, 18.49372, -88.47792, 18.46112, -88.51944, 18.36099, -88.54403, 18.29174, -88.60583, 18.24103, -88.60468, 18.18704, -88.69414, 18.16063, -88.67994, 18.10894, -88.71854, 18.06083, -88.71648, 18.05016, -88.73666, 18.85198, -88.73666)
        poly.Add(poly_380)
        Dim poly_381() As Float = Array As Float (13.72067, -87.10188, 13.72067, -86.77456, 13.66225, -86.78606, 13.63927, -86.74898, 13.5769, -86.7699, 13.56528, -86.74944, 13.45684, -86.72343, 13.40195, -86.74438, 13.36508, -86.70658, 13.30281, -86.7058, 13.26746, -86.75434, 13.31328, -86.82903, 13.26879, -86.90915, 13.17933, -86.93297, 13.15526, -86.91341, 13.12561, -86.93445, 13.09222, -86.9181, 13.03038, -86.96339, 12.98085, -87.05002, 13.00238, -87.0647, 13.00146, -87.10188)
        poly.Add(poly_381)
        Dim poly_382() As Float = Array As Float (13.72067, -86.77456, 13.76665, -86.7655, 13.80528, -86.53844, 13.76947, -86.49075, 13.78985, -86.4537, 13.75909, -86.41696, 13.76913, -86.33227, 13.81609, -86.29622, 13.85333, -86.29881, 13.95536, -86.186, 13.98403, -86.1907, 13.99951, -86.14074, 14.035, -86.15298, 14.05608, -86.08704, 13.72067, -86.08704)
        poly.Add(poly_382)
        Dim poly_383() As Float = Array As Float (14.55917, -85.07221, 14.55238, -85.08502, 14.58595, -85.12276, 14.57181, -85.1516, 14.51612, -85.13889, 14.46786, -85.18405, 14.42835, -85.18117, 14.37676, -85.22076, 14.30233, -85.1534, 14.25045, -85.18449, 14.24885, -85.33943, 14.21307, -85.36089, 14.22156, -85.38269, 14.18262, -85.37462, 14.12312, -85.40411, 14.11439, -85.4539, 14.07619, -85.49368, 14.08799, -85.50551, 14.04746, -85.51939, 14.06505, -85.57328, 14.0092, -85.62468, 14.01204, -85.6639, 13.97996, -85.67641, 13.99299, -85.70677, 13.9678, -85.75336, 13.88423, -85.76408, 13.86149, -85.73333, 13.83223, -85.75218, 13.84925, -85.81973, 13.91763, -85.84542, 13.92957, -85.88197, 13.90439, -85.89227, 13.90846, -85.91374, 13.9376, -85.91852, 13.99617, -86.04207, 14.08025, -86.01144, 14.05608, -86.08704, 15.03312, -86.08704, 15.03312, -85.07221)
        poly.Add(poly_383)
        Dim poly_384() As Float = Array As Float (15.03312, -84.05737, 14.76887, -84.05737, 14.75726, -84.08036, 14.7866, -84.08189, 14.79084, -84.10983, 14.73014, -84.09579, 14.7145, -84.16684, 14.73368, -84.22798, 14.76061, -84.23539, 14.73441, -84.27186, 14.67845, -84.25789, 14.66215, -84.27687, 14.68447, -84.30984, 14.67982, -84.3494, 14.7166, -84.36339, 14.64156, -84.41464, 14.61584, -84.46859, 14.63025, -84.53001, 14.65635, -84.52483, 14.6726, -84.66545, 14.69394, -84.67184, 14.66443, -84.70153, 14.69213, -84.70355, 14.71535, -84.74481, 14.7485, -84.74297, 14.74902, -84.77145, 14.76968, -84.74996, 14.81613, -84.79001, 14.81522, -84.89812, 14.7588, -84.92706, 14.75634, -84.96037, 14.703, -85.0284, 14.67346, -85.02705, 14.6607, -85.05077, 14.63778, -85.02454, 14.61049, -85.04311, 14.60888, -85.02158, 14.57483, -85.04267, 14.55917, -85.07221, 15.03312, -85.07221)
        poly.Add(poly_384)
        Dim poly_385() As Float = Array As Float (15.03312, -83.06771, 14.98251, -83.23248, 14.98766, -83.27769, 15.006, -83.27641, 15.01011, -83.34431, 14.99526, -83.34831, 15.0297, -83.40217, 14.99032, -83.42043, 14.98095, -83.46191, 15.01117, -83.49817, 14.99347, -83.52823, 14.95006, -83.52902, 14.95716, -83.54858, 14.94224, -83.53797, 14.93911, -83.55989, 14.91236, -83.56, 14.91972, -83.59863, 14.87451, -83.61575, 14.88012, -83.69404, 14.85336, -83.72234, 14.85129, -83.70033, 14.82416, -83.70159, 14.84117, -83.73211, 14.81917, -83.73203, 14.83158, -83.75316, 14.80621, -83.76367, 14.82359, -83.78342, 14.77303, -83.8438, 14.77728, -83.93643, 14.74768, -83.92356, 14.76086, -83.99724, 14.74656, -84.03334, 14.77468, -84.04588, 14.76887, -84.05737, 15.03312, -84.05737)
        poly.Add(poly_385)
        Dim poly_386() As Float = Array As Float (18.85198, -89.14877, 19.42386, -89.14667, 19.55117, -89.29656, 19.60802, -89.21956, 19.63666, -89.22287, 19.64401, -89.1892, 19.6374, -89.14486, 19.58125, -89.14952, 19.582, -89.122, 18.85198, -89.122)
        poly.Add(poly_386)
        Dim poly_387() As Float = Array As Float (19.61357, -89.122, 19.61463, -89.13364, 19.70342, -89.1234, 19.70302, -89.122)
        poly.Add(poly_387)
        Dim poly_388() As Float = Array As Float (21.56833, -89.122, 21.59435, -88.92356, 21.6225, -88.82202, 21.71589, -88.68654, 21.76742, -88.43704, 21.76691, -88.31361, 21.81722, -88.21481, 21.83057, -88.13743, 21.8022, -87.90831, 21.73688, -87.73032, 21.69043, -87.51098, 21.49023, -87.53493, 20.9996, -87.53314, 20.65379, -87.74426, 20.44671, -87.96275, 20.44732, -87.99506, 20.41799, -87.99296, 20.28137, -88.13649, 20.29034, -88.26463, 20.26912, -88.26682, 20.25351, -88.30878, 20.2521, -88.40913, 20.23949, -88.40289, 20.23815, -88.44343, 20.19233, -88.51993, 20.19008, -88.50234, 20.14339, -88.50762, 20.14808, -88.57668, 20.08986, -88.69061, 20.01036, -88.70017, 20.00818, -88.7835, 19.87993, -88.82593, 19.86111, -88.90049, 19.79095, -88.92951, 19.8181, -88.97445, 19.77201, -89.00409, 19.77671, -89.02516, 19.72149, -89.04883, 19.72744, -88.99474, 19.70488, -88.99753, 19.70883, -89.03053, 19.67804, -89.0362, 19.70302, -89.122)
        poly.Add(poly_388)
        Dim poly_389() As Float = Array As Float (19.61357, -89.122, 19.61234, -89.10839, 19.58235, -89.10902, 19.582, -89.122)
        poly.Add(poly_389)
        Dim poly_390() As Float = Array As Float (37.95869, -86.78236, 37.95869, -86.51165, 37.92883, -86.50783, 37.92116, -86.58858, 37.85827, -86.60462, 37.84143, -86.64803, 37.90862, -86.64708, 37.89434, -86.73146)
        poly.Add(poly_390)
        Dim poly_391() As Float = Array As Float (19.97382, -75.16682, 19.97382, -75.08665, 19.87176, -75.08656, 19.86974, -75.23249, 19.93459, -75.23202)
        poly.Add(poly_391)
        Dim poly_392() As Float = Array As Float (21.15144, -74.79045, 22.03297, -77.21483, 22.43228, -77.82053, 22.59611, -78.11544, 22.87536, -78.79085, 23.30104, -79.59588, 23.4817, -80.37726, 23.4817, -74.79045)
        poly.Add(poly_392)
        Dim poly_393() As Float = Array As Float (31.53035, -86.49326, 31.53035, -85.04437, 31.36458, -85.09217, 31.29503, -85.08978, 31.27646, -85.11501, 31.18645, -85.10751, 31.10819, -85.03561, 30.97591, -85.00574, 30.88359, -84.93443, 30.76599, -84.92012, 30.69695, -84.85797, 30.62138, -84.90595, 30.58035, -84.96568, 30.47652, -85.00443, 30.44453, -84.98051, 30.42058, -85.03273, 30.40978, -85.01368, 30.33818, -85.05032, 30.31249, -85.03407, 30.17079, -85.13982, 30.11756, -85.12955, 30.09528, -85.15298, 30.04301, -85.13557, 29.98768, -85.02992, 29.95099, -85.01795, 29.91029, -85.05376, 29.81884, -85.01933, 29.77955, -85.03996, 29.77435, -85.10483, 29.82795, -85.19049, 29.87701, -85.21085, 29.96837, -85.37151, 30.02735, -85.3913, 29.92431, -85.38845, 29.81024, -85.64655, 29.89417, -85.74517, 30.0944, -86.11189, 30.171, -86.36619, 30.18274, -86.49326)
        poly.Add(poly_393)
        Dim poly_394() As Float = Array As Float (31.53035, -85.04437, 31.54099, -85.04131, 31.62023, -85.05817, 31.69497, -85.12553, 31.78218, -85.14188, 31.89216, -85.13413, 31.94016, -85.07893, 32.0217, -85.04883, 32.13248, -85.06206, 32.19499, -84.96428, 32.21748, -84.97266, 32.21985, -84.92823, 32.25015, -84.92442, 32.26088, -84.88842, 32.32402, -85.00377, 32.35682, -84.98871, 32.339, -85.031, 32.355, -85.073, 32.444, -85.119, 32.514, -85.214, 32.571, -85.182, 32.656, -85.198, 32.847, -85.282, 32.954, -85.237, 32.9681, -85.2044, 33.67313, -85.34454, 33.67313, -84.57584, 31.53035, -84.57584)
        poly.Add(poly_394)
        Dim poly_395() As Float = Array As Float (33.67313, -85.34454, 34.98461, -85.60524, 34.98318, -85.47388, 35.04722, -85.38169, 35.08797, -85.36169, 35.10904, -85.39524, 35.14605, -85.38822, 35.45582, -85.16837, 35.4466, -85.14813, 35.47633, -85.11731, 35.49152, -85.14651, 35.54561, -85.09672, 35.57156, -85.10772, 35.77362, -84.90521, 35.81591, -84.79965, 35.81591, -84.57584, 33.67313, -84.57584)
        poly.Add(poly_395)
        Dim poly_396() As Float = Array As Float (36.8873, -86.49326, 36.8873, -85.01199, 36.8583, -85.06401, 36.75605, -85.00373, 36.70397, -85.02129, 36.63361, -85.00338, 36.61687, -84.98856, 36.60337, -84.78534, 36.39491, -84.65953, 36.37657, -84.72444, 36.33681, -84.7394, 36.33445, -84.77428, 36.29882, -84.79427, 36.2896, -84.87205, 36.20832, -84.91261, 36.15108, -84.90375, 36.08418, -84.83241, 36.09072, -84.80555, 35.99456, -84.72006, 35.90746, -84.6795, 35.82368, -84.78025, 35.81591, -84.79965, 35.81591, -86.49326)
        poly.Add(poly_396)
        Dim poly_397() As Float = Array As Float (36.8873, -85.01199, 36.8873, -84.60982, 36.88071, -84.60477, 36.8873, -84.59652, 36.8873, -84.58441, 36.8474, -84.57584, 36.84029, -84.59548, 36.80346, -84.58156, 36.80951, -84.60332, 36.75425, -84.67463, 36.60321, -84.77827, 36.61687, -84.98856, 36.69354, -85.02021, 36.75605, -85.00373, 36.8583, -85.06401)
        poly.Add(poly_397)
        Dim poly_398() As Float = Array As Float (37.95869, -86.3712, 37.79892, -86.15172, 37.5933, -86.27538, 37.55624, -86.18035, 37.56657, -86.1131, 37.48301, -86.05151, 37.44853, -86.05647, 37.42205, -85.657, 37.47104, -85.63391, 37.47063, -85.58462, 37.4321, -85.58458, 37.36368, -85.47912, 37.24213, -85.38839, 37.22447, -85.41096, 37.22127, -85.37225, 37.19223, -85.35323, 37.24612, -85.31265, 37.27263, -85.1923, 37.31203, -85.17651, 37.2568, -85.05648, 37.19694, -85.05337, 37.10224, -84.95411, 37.1165, -84.90148, 37.04761, -84.90549, 36.99782, -84.83559, 36.94561, -84.90804, 36.96028, -84.9442, 36.91592, -84.96065, 36.8873, -85.01199, 36.8873, -86.49326, 37.95869, -86.49326)
        poly.Add(poly_398)
        Dim poly_399() As Float = Array As Float (36.8873, -85.01199, 36.91592, -84.96065, 36.96028, -84.9442, 36.94561, -84.90804, 36.99782, -84.83559, 36.958, -84.77029, 36.98283, -84.68305, 36.8873, -84.60982)
        poly.Add(poly_399)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng4", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng5
	
	Try
        	
        Dim poly_400() As Float = Array As Float (36.8873, -84.59652, 36.89554, -84.58618, 36.8873, -84.58441)
        poly.Add(poly_400)
        Dim poly_401() As Float = Array As Float (23.4817, -74.79045, 23.4817, -80.37726, 23.50642, -80.48419, 23.59282, -80.58165, 23.91072, -80.7002, 24.06536, -80.63374, 24.14356, -80.52444, 24.24797, -80.00359, 25.00452, -79.36324, 25.20463, -79.37097, 25.32258, -79.40682, 25.52045, -79.51437, 25.63898, -79.53609, 25.81122, -79.50486, 26.09163, -79.31614, 27.02075, -79.31542, 27.12871, -79.21011, 27.45071, -78.52518, 27.47346, -78.41923, 27.42456, -78.18286, 27.27478, -77.90655, 27.23437, -77.703, 27.14041, -77.4614, 26.75783, -76.86367, 26.64962, -76.76143, 25.27645, -75.94884, 24.82102, -75.51413, 24.50739, -74.79045)
        poly.Add(poly_401)
        Dim poly_402() As Float = Array As Float (53.29901, -169.0477, 53.29901, -166.535, 53.28636, -166.5606, 53.24722, -166.7287, 53.23893, -166.9878, 53.09969, -167.3098, 53.04248, -167.5637, 53.03956, -167.7016, 53.08839, -167.8674, 53.08236, -167.9592, 53.02883, -168.0525, 52.8987, -168.1097, 52.82227, -168.2487, 52.79424, -168.3606, 52.79133, -168.4936, 52.60596, -169.0598, 52.57595, -169.247, 52.59176, -169.3751, 52.63471, -169.4799, 53.09875, -169.3315, 53.12888, -169.1782, 53.16936, -169.123, 53.29605, -169.0523)
        poly.Add(poly_402)
        Dim poly_403() As Float = Array As Float (65.46758, -168.9246, 65.4808, -169.0162, 65.98595, -168.9246)
        poly.Add(poly_403)
        Dim poly_404() As Float = Array As Float (60.30601, -141, 60.30637, -141.002, 69.84588, -141.0027, 69.84564, -141)
        poly.Add(poly_404)
        Dim poly_405() As Float = Array As Float (55.30097, -131.5684, 55.1815, -131.2939, 55.13816, -131.339, 55.02862, -131.3421, 54.9933, -131.3757, 55.0114, -131.539, 54.97903, -131.6547, 55.04, -131.674, 55.12851, -131.6149, 55.13797, -131.6679, 55.19529, -131.603, 55.2726, -131.6261)
        poly.Add(poly_405)
        Dim poly_406() As Float = Array As Float (54.456, -129.9742, 54.456, -131.358, 54.475, -131.3828, 54.567, -131.4358, 54.68955, -131.4351, 54.70747, -130.6157, 54.76306, -130.659, 54.91773, -130.3459, 55.06284, -130.1876, 55.1926, -130.1028, 55.28192, -129.9742)
        poly.Add(poly_406)
        Dim poly_407() As Float = Array As Float (55.28192, -129.9742, 55.30097, -129.984, 55.30097, -129.9742)
        poly.Add(poly_407)
        Dim poly_408() As Float = Array As Float (56.53964, -135.4871, 56.62492, -135.6907, 56.74244, -135.8569, 56.81129, -135.9065, 56.84767, -136.0508, 56.91125, -136.1587, 56.99658, -136.2103, 57.14857, -136.1887, 57.34789, -136.2361, 57.47485, -136.4972, 57.64872, -136.6281, 57.82611, -136.8784, 57.83587, -136.0267, 58.00139, -135.8998, 57.85239, -135.4871)
        poly.Add(poly_408)
        Dim poly_409() As Float = Array As Float (59.79804, -135.4871, 59.79577, -135.4871, 59.66217, -135.9527, 59.64003, -136.1929, 59.60056, -136.3464, 59.55941, -136.2398, 59.52433, -136.2385, 59.46452, -136.305, 59.44896, -136.3682, 59.46582, -136.4772, 59.28408, -136.4693, 59.16586, -136.5844, 59.15996, -136.8287, 59, -137.2829, 58.90835, -137.4517, 58.90637, -137.5261, 58.98539, -137.5, 59.2438, -137.6074, 59.76858, -138.6262, 59.79804, -138.6436)
        poly.Add(poly_409)
        Dim poly_410() As Float = Array As Float (59.79804, -141, 59.79804, -138.6436, 59.76858, -138.6262, 59.2438, -137.6074, 58.98539, -137.5, 58.90638, -137.5261, 58.72117, -138.2694, 58.8243, -138.3144, 58.89392, -138.4585, 58.9652, -138.7841, 59.08679, -139.0848, 59.22349, -139.608, 59.51884, -140.4215, 59.56324, -141)
        poly.Add(poly_410)
        Dim poly_411() As Float = Array As Float (57.5495, -134.7468, 57.5495, -132.7306, 57.41317, -132.7306, 57.39685, -132.7889, 57.36062, -132.8108, 57.36822, -132.873, 57.33082, -132.9864, 57.23554, -133.0293, 57.19126, -133.0997, 57.18839, -133.1554, 57.23808, -133.2925, 57.17529, -133.4721, 57.15214, -133.7765, 57.16064, -134.0488, 56.96754, -134.3353, 56.86397, -134.5676, 57.0056, -134.6822, 57.22924, -134.7446, 57.31806, -134.7027, 57.45667, -134.7096)
        poly.Add(poly_411)
        Dim poly_412() As Float = Array As Float (57.85239, -135.4871, 57.76516, -135.2454, 57.79011, -134.8433, 57.5495, -134.7468, 57.5495, -135.4871)
        poly.Add(poly_412)
        Dim poly_413() As Float = Array As Float (57.69941, -132.7306, 57.83971, -132.8694, 58.00034, -133.0701, 58.15368, -133.1723, 58.38772, -133.4615, 58.43055, -133.3773, 58.61227, -133.7071, 58.72944, -133.8405, 58.86103, -134.2581, 58.92341, -134.3365, 58.96218, -134.3135, 58.97921, -134.4072, 59.03876, -134.3819, 59.1316, -134.4834, 59.13112, -134.5656, 59.19228, -134.6791, 59.24901, -134.7007, 59.28093, -134.9599, 59.34635, -135.0305, 59.38713, -134.9897, 59.42753, -135.101, 59.47474, -135.0276, 59.56366, -135.0289, 59.66278, -135.2198, 59.69614, -135.2337, 59.79804, -135.4792, 59.79804, -132.7306)
        poly.Add(poly_413)
        Dim poly_414() As Float = Array As Float (59.79804, -135.4792, 59.79577, -135.4871, 59.79804, -135.4871)
        poly.Add(poly_414)
        Dim poly_415() As Float = Array As Float (57.68497, -132.7306, 57.34975, -132.3698, 57.35423, -132.4873, 57.40055, -132.5183, 57.42514, -132.6879, 57.41317, -132.7306)
        poly.Add(poly_415)
        Dim poly_416() As Float = Array As Float (55.30097, -129.984, 55.58104, -130.1279, 55.6829, -130.1117, 55.76629, -130.1524, 55.90744, -130.0038, 56.00808, -130.0035, 56.1228, -130.1038, 56.09641, -130.2462, 56.14156, -130.426, 56.24305, -130.4679, 56.26688, -130.6233, 56.36684, -130.782, 56.40601, -131.0874, 56.61223, -131.5811, 56.5992, -131.8353, 56.75367, -131.9011, 56.806, -131.8729, 56.87365, -132.1236, 57.04506, -132.0452, 57.09151, -132.369, 57.21125, -132.2479, 57.69941, -132.7306, 59.79804, -132.7306, 59.79804, -129.9742, 55.30097, -129.9742)
        poly.Add(poly_416)
        Dim poly_417() As Float = Array As Float (59.79804, -135.4792, 59.79804, -138.6436, 59.90633, -138.7074, 59.99484, -139.0537, 60.00178, -134.6593, 60.00156, -129.9742, 59.79804, -129.9742)
        poly.Add(poly_417)
        Dim poly_418() As Float = Array As Float (60.30601, -141, 60.21982, -140.5204, 60.30809, -140.4582, 60.18196, -139.9811, 60.33522, -139.693, 60.3525, -139.0748, 60.08829, -139.1989, 59.99484, -139.0537, 59.90633, -138.7074, 59.79804, -138.6436, 59.79804, -141)
        poly.Add(poly_418)
        Dim poly_419() As Float = Array As Float (63.19004, -129.9742, 63.18846, -129.9796, 63.24692, -130.0389, 63.25096, -130.1923, 63.27431, -130.1467, 63.30568, -130.1587, 63.33738, -130.079, 63.31911, -130.0166, 63.33073, -129.9742)
        poly.Add(poly_419)
        Dim poly_420() As Float = Array As Float (63.5733, -129.9742, 63.57539, -129.9848, 63.58879, -129.9742)
        poly.Add(poly_420)
        Dim poly_421() As Float = Array As Float (69.84564, -141, 69.79005, -140.3556, 69.83343, -139.2775, 63.58879, -139.2775, 63.58879, -141)
        poly.Add(poly_421)
        Dim poly_422() As Float = Array As Float (67.00207, -134.6258, 67.00603, -136.1681, 67.10844, -136.2297, 67.14918, -136.1896, 67.18167, -136.2381, 67.23484, -136.126, 67.27794, -136.1455, 67.30756, -136.0839, 67.36046, -136.1673, 67.37015, -136.1326, 67.40223, -136.2215, 67.50796, -136.1703, 67.53273, -136.2232, 67.61836, -136.2276, 67.66118, -136.4451, 68.89361, -136.4483, 69.40311, -136.588, 69.61283, -136.2872, 69.8174, -135.7444, 69.88246, -135.1318, 69.96588, -134.6258)
        poly.Add(poly_422)
        Dim poly_423() As Float = Array As Float (64.7587, -132.3, 64.79808, -132.4126, 64.78203, -132.43, 64.79807, -132.5156, 64.77546, -132.5566, 64.82835, -132.6324, 64.90591, -132.4538, 64.96346, -132.5193, 65.03703, -132.3425, 65.07333, -132.3382, 65.09061, -132.3573, 65.08762, -132.5288, 65.12601, -132.5688, 65.16294, -132.5176, 65.19193, -132.5472, 65.16191, -132.7361, 65.18837, -132.7944, 65.2086, -132.7142, 65.23064, -132.7881, 65.23769, -132.6942, 65.28369, -132.6478, 65.28619, -132.5617, 65.30801, -132.5515, 65.30801, -132.3)
        poly.Add(poly_423)
        Dim poly_424() As Float = Array As Float (65.94683, -133.4629, 65.96127, -133.5133, 65.95683, -133.6318, 66.00787, -133.6467, 66.02872, -133.563, 66.0593, -133.621, 66.05415, -133.7072, 66.08618, -133.7036, 66.15355, -133.5605, 66.2441, -133.5722, 66.29351, -133.6457, 66.29195, -133.8025, 66.31805, -133.8478, 66.36517, -133.7735, 66.40595, -133.7955, 66.46936, -133.716, 66.50943, -133.7283, 66.55775, -133.5767, 66.6244, -133.7889, 66.68081, -133.8794, 66.70396, -134.0122, 66.7215, -133.9698, 66.71122, -133.8669, 66.75124, -133.7724, 66.78477, -133.7661, 66.89866, -133.8993, 66.91048, -134.0462, 66.95329, -134.1033, 66.98332, -134.0622, 67, -133.8201, 67.00207, -134.6258, 67.02723, -134.6258, 67.02723, -133.4629)
        poly.Add(poly_424)
        Dim poly_425() As Float = Array As Float (65.94683, -133.4629, 65.93736, -133.4299, 65.95215, -133.348, 65.99058, -133.3612, 65.97746, -133.2452, 66.0035, -133.2527, 66.04231, -132.9831, 66.00486, -132.9107, 65.93026, -132.9969, 65.90083, -132.8836, 65.98553, -132.7661, 66.02209, -132.6539, 66.02662, -132.5555, 65.96941, -132.5042, 65.99361, -132.4285, 65.9891, -132.3327, 65.95844, -132.3217, 65.89796, -132.5298, 65.84156, -132.564, 65.77736, -132.3674, 65.73733, -132.3, 65.69133, -132.3025, 65.68997, -132.3, 65.48484, -132.3, 65.44072, -132.3447, 65.37271, -132.521, 65.30801, -132.5515, 65.30801, -133.4629)
        poly.Add(poly_425)
        Dim poly_426() As Float = Array As Float (63.61147, -129.9742, 63.61522, -130.1017, 63.69435, -130.1437, 63.65552, -130.2897, 63.70492, -130.3603, 63.73405, -130.3259, 63.72101, -130.2512, 63.75509, -130.2312, 63.75282, -130.1452, 63.85536, -130.1339, 63.87685, -130.257, 63.84554, -130.2657, 63.82379, -130.3557, 63.85833, -130.3924, 63.85855, -130.4447, 63.87667, -130.4213, 63.9121, -130.4851, 63.97207, -130.7734, 64.04124, -130.75, 64.03766, -130.8824, 64.09319, -130.8926, 64.10475, -130.9677, 64.13119, -130.9835, 64.18129, -130.8533, 64.19382, -130.947, 64.23821, -130.9465, 64.27438, -131.0805, 64.32409, -131.0331, 64.35357, -131.1075, 64.37221, -131.0833, 64.41673, -131.1503, 64.46331, -131.3927, 64.44936, -131.4571, 64.39861, -131.4463, 64.39777, -131.5344, 64.38136, -131.5303, 64.38066, -131.8513, 64.45424, -131.8047, 64.4894, -131.6908, 64.53285, -131.6911, 64.54737, -131.7966, 64.52908, -131.8445, 64.55901, -131.8377, 64.61416, -131.976, 64.69891, -132.0388, 64.70965, -132.1598, 64.7587, -132.3, 65.30801, -132.3, 65.30801, -129.9742)
        poly.Add(poly_426)
        Dim poly_427() As Float = Array As Float (65.73733, -132.3, 65.73129, -132.2898, 65.69924, -132.3)
        poly.Add(poly_427)
        Dim poly_428() As Float = Array As Float (65.68997, -132.3, 65.61747, -132.1655, 65.48484, -132.3)
        poly.Add(poly_428)
        Dim poly_429() As Float = Array As Float (68.4165, -133.73, 68.3464, -133.6343, 68.3166, -133.3888, 68.2982, -133.3843, 68.29, -133.4719, 68.3176, -133.6772, 68.4161, -133.7991)
        poly.Add(poly_429)
        Dim poly_430() As Float = Array As Float (-44.93776, -71.91969, -44.9037, -71.97894, -44.90166, -72.03911, -44.87688, -72.06481, -44.86215, -72.04133, -44.84937, -72.06945, -44.80583, -72.02722, -44.78071, -72.07383, -44.76069, -72.06681, -44.78942, -71.91969)
        poly.Add(poly_430)
        Dim poly_431() As Float = Array As Float (-43.45054, -71.91969, -43.45012, -71.93408, -43.42606, -71.91969)
        poly.Add(poly_431)
        Dim poly_432() As Float = Array As Float (-43.40782, -71.91969, -43.3874, -71.93254, -43.38486, -71.91969)
        poly.Add(poly_432)
        Dim poly_433() As Float = Array As Float (-43.10838, -71.91969, -43.10289, -71.93514, -43.05437, -71.935, -43.03026, -72.01297, -42.90015, -72.14223, -42.87889, -72.11816, -42.80021, -72.16484, -42.77725, -72.13021, -42.73378, -72.13206, -42.69678, -72.18106, -42.67097, -72.17284, -42.67261, -72.12321, -42.64173, -72.10073, -42.60334, -72.11955, -42.56968, -72.05338, -42.41766, -72.023, -42.38623, -72.07381, -42.3842, -72.13321, -42.3236, -72.12113, -42.26049, -72.16808, -42.19914, -72.15589, -42.16525, -72.18782, -42.13814, -72.16885, -42.14826, -72.06602, -42.11426, -72.05787, -42.14101, -71.95776, -42.18924, -71.92394, -42.18626, -71.91969)
        poly.Add(poly_433)
        Dim poly_434() As Float = Array As Float (-45.99987, -71.64759, -45.96408, -71.61416, -45.88997, -71.6524, -45.84638, -71.76936, -45.80699, -71.74072, -45.71944, -71.8015, -45.6959, -71.77254, -45.6661, -71.79586, -45.64081, -71.77253, -45.62822, -71.80167, -45.60804, -71.7415, -45.57539, -71.72742, -45.56037, -71.76362, -45.51382, -71.68162, -45.52365, -71.56053, -45.49395, -71.46922, -45.43327, -71.53418, -45.39663, -71.53164, -45.39583, -71.43829, -45.36767, -71.44847, -45.32206, -71.33617, -45.2414, -71.33301, -45.15781, -71.41763, -45.14411, -71.48747, -45.10792, -71.49158, -45.10313, -71.52658, -45.07121, -71.50513, -45.03257, -71.55649, -44.99794, -71.55902, -44.99794, -70.4843, -45.99987, -70.4843)
        poly.Add(poly_434)
        Dim poly_435() As Float = Array As Float (-44.99794, -71.55902, -44.97863, -71.56043, -44.96942, -71.68436, -44.95364, -71.7415, -44.9269, -71.75361, -44.94135, -71.77808, -44.92069, -71.81404, -44.96057, -71.88, -44.93776, -71.91969, -44.78942, -71.91969, -44.80177, -71.85646, -44.79387, -71.81515, -44.77428, -71.82451, -44.751, -71.78361, -44.78806, -71.65704, -44.73753, -71.4697, -44.79018, -71.39584, -44.81361, -71.29231, -44.79082, -71.23704, -44.73669, -71.20193, -44.68153, -71.19791, -44.63817, -71.23504, -44.59146, -71.20075, -44.58988, -71.10009, -44.53502, -71.09116, -44.50352, -71.15883, -44.4711, -71.13226, -44.44042, -71.17326, -44.41769, -71.23975, -44.4296, -71.33081, -44.3895, -71.36487, -44.40969, -71.6547, -44.37989, -71.71427, -44.41656, -71.81452, -44.34994, -71.84027, -44.33951, -71.79821, -44.31205, -71.79053, -44.26898, -71.80646, -44.26516, -71.83333, -44.22384, -71.77906, -44.15711, -71.85029, -44.11245, -71.84962, -44.09655, -71.75458, -43.996, -71.6843, -43.996, -70.4843, -44.99794, -70.4843)
        poly.Add(poly_435)
        Dim poly_436() As Float = Array As Float (-43.996, -71.6843, -43.94552, -71.64902, -43.90189, -71.66563, -43.89405, -71.70688, -43.8554, -71.70828, -43.84093, -71.76288, -43.7894, -71.75391, -43.70308, -71.66148, -43.6963, -71.59934, -43.67627, -71.61132, -43.65177, -71.58085, -43.62333, -71.62624, -43.62492, -71.7016, -43.58415, -71.70747, -43.58399, -71.75967, -43.5387, -71.77661, -43.5536, -71.87144, -43.51095, -71.89155, -43.4794, -71.85014, -43.45168, -71.88087, -43.45054, -71.91969, -43.42606, -71.91969, -43.41671, -71.91409, -43.40782, -71.91969, -43.38486, -71.91969, -43.37979, -71.89409, -43.32232, -71.90485, -43.33517, -71.8425, -43.29695, -71.78619, -43.31357, -71.73455, -43.22807, -71.75718, -43.20117, -71.72982, -43.1645, -71.76157, -43.10838, -71.91969, -42.18626, -71.91969, -42.15456, -71.87437, -42.14738, -71.78078, -42.11014, -71.72613, -42.04624, -71.72825, -41.99992, -71.77386, -41.99675, -69.04892, -43.996, -69.04892)
        poly.Add(poly_436)
        Dim poly_437() As Float = Array As Float (-42.00015, -69.04892, -41.99992, -71.77386, -41.99213, -71.77496, -41.99213, -69.04892)
        poly.Add(poly_437)
        Dim poly_438() As Float = Array As Float (-42.00015, -69.04892, -41.99213, -69.04892, -41.99213, -63.30738, -41.9971, -63.31348, -42.00039, -66.13258)
        poly.Add(poly_438)
        Dim poly_439() As Float = Array As Float (-41.99213, -71.77496, -41.8418, -71.79627, -41.82491, -71.75134, -41.79372, -71.77399, -41.78713, -71.75406, -41.72045, -71.81035, -41.69482, -71.79404, -41.60516, -71.88588, -41.56563, -71.84485, -41.57502, -71.81731, -41.53309, -71.84895, -41.43349, -71.83473, -41.34074, -71.91207, -41.30796, -71.87605, -41.25541, -71.89904, -41.27128, -71.83418, -41.16129, -71.88778, -41.14979, -71.84077, -41.09869, -71.85153, -41.06038, -71.8196, -40.98516, -71.9052, -40.96073, -71.90245, -40.95599, -71.85724, -40.88258, -71.85842, -40.85777, -71.908, -40.82179, -71.9341, -40.7832, -71.92345, -40.74514, -71.96661, -40.60991, -71.83762, -40.57813, -71.82505, -40.59266, -71.85509, -40.556, -71.8905, -40.55536, -71.85918, -40.52533, -71.84291, -40.42048, -71.82458, -40.40741, -71.79162, -40.43446, -71.73531, -40.39761, -71.68793, -40.37394, -71.6936, -40.36426, -71.65704, -40.29227, -71.69459, -40.29227, -69.59209, -41.99213, -69.59209)
        poly.Add(poly_439)
        Dim poly_440() As Float = Array As Float (-40.29227, -71.72276, -40.3056, -71.75163, -40.29227, -71.7645)
        poly.Add(poly_440)
        Dim poly_441() As Float = Array As Float (-39.44234, -71.99776, -39.44234, -71.44811, -39.45062, -71.44708, -39.49327, -71.47295, -39.53041, -71.53438, -39.56038, -71.50398, -39.55326, -71.47077, -39.58307, -71.46117, -39.63721, -71.50306, -39.62796, -71.61018, -39.59212, -71.62476, -39.56506, -71.67781, -39.58735, -71.69863, -39.64833, -71.71555, -39.68257, -71.66938, -39.72456, -71.71257, -39.80807, -71.66682, -39.84274, -71.69086, -39.90123, -71.59267, -39.97336, -71.62048, -39.97034, -71.64502, -40.03248, -71.68858, -40.10435, -71.67434, -40.11715, -71.69933, -40.08811, -71.82561, -40.1359, -71.79969, -40.17205, -71.82882, -40.18732, -71.79848, -40.21328, -71.82922, -40.29227, -71.76283, -40.29227, -71.99776)
        poly.Add(poly_441)
        Dim poly_442() As Float = Array As Float (-40.29227, -71.73615, -40.27665, -71.71801, -40.29227, -71.68946)
        poly.Add(poly_442)
        Dim poly_443() As Float = Array As Float (-38.59241, -70.82872, -38.59627, -70.82774, -38.66681, -70.90413, -38.70004, -70.88422, -38.76298, -70.92525, -38.75387, -71.09504, -38.8144, -71.18522, -38.80136, -71.23737, -38.87118, -71.29604, -38.92894, -71.4336, -38.98103, -71.44151, -39.04564, -71.39601, -39.15107, -71.42119, -39.21133, -71.38107, -39.28316, -71.37409, -39.35061, -71.40037, -39.37057, -71.45702, -39.44234, -71.44811, -39.44234, -71.99776, -38.59241, -71.99776)
        poly.Add(poly_443)
        Dim poly_444() As Float = Array As Float (-37.14517, -69.59209, -37.07062, -69.75407, -36.96461, -69.77869, -36.89255, -69.7637, -36.89255, -69.59209)
        poly.Add(poly_444)
        Dim poly_445() As Float = Array As Float (-36.89255, -71.90048, -36.89255, -71.12925, -36.92904, -71.14475, -36.93606, -71.08714, -36.97139, -71.10644, -36.9782, -71.22259, -36.99854, -71.16502, -37.06928, -71.14086, -37.11456, -71.09235, -37.14124, -71.13457, -37.20654, -71.11456, -37.22515, -71.17017, -37.27636, -71.18819, -37.27498, -71.22073, -37.38249, -71.19814, -37.40265, -71.14977, -37.48908, -71.11626, -37.53905, -71.15025, -37.58774, -71.1278, -37.64858, -71.20647, -37.6992, -71.20951, -37.75748, -71.156, -37.78485, -71.16985, -37.81979, -71.1237, -37.85714, -71.18341, -37.85949, -71.1403, -37.90135, -71.0992, -37.95303, -71.11466, -37.97044, -71.06165, -38.04535, -71.05298, -38.08788, -70.98876, -38.10477, -70.98293, -38.12381, -71.04369, -38.17187, -70.99614, -38.24987, -71.03223, -38.29754, -70.99786, -38.43012, -70.98396, -38.53802, -70.84251, -38.59241, -70.82872, -38.59241, -71.90048)
        poly.Add(poly_445)
        Dim poly_446() As Float = Array As Float (-36.89255, -71.12925, -36.86938, -71.11941, -36.84201, -71.18029, -36.81473, -71.13178, -36.6796, -71.11358, -36.6777, -71.08584, -36.71432, -71.06565, -36.69099, -71.0094, -36.61805, -71.05736, -36.4758, -71.03727, -36.50357, -70.97288, -36.49376, -70.93505, -36.46607, -70.88873, -36.39605, -70.88391, -36.41623, -70.85087, -36.39634, -70.81585, -36.4288, -70.78735, -36.40573, -70.74701, -36.89255, -70.74628)
        poly.Add(poly_446)
        Dim poly_447() As Float = Array As Float (-36.89255, -69.7637, -36.87005, -69.75903, -36.84476, -69.85107, -36.79239, -69.92166, -36.72006, -69.94743, -36.69428, -70.01163, -36.57145, -70.12075, -36.45469, -70.20058, -36.32695, -70.22536, -36.33855, -70.32796, -36.30938, -70.35902, -36.12631, -70.39896, -36.04263, -70.38361, -36.04263, -69.59209, -36.89255, -69.59209)
        poly.Add(poly_447)
        Dim poly_448() As Float = Array As Float (-36.04263, -70.74628, -36.04263, -70.37698, -36.06141, -70.41277, -36.15568, -70.42084, -36.17893, -70.49067, -36.14278, -70.53128, -36.13848, -70.5778, -36.1748, -70.57128, -36.21705, -70.63325, -36.23865, -70.63222, -36.27229, -70.705, -36.30467, -70.68475, -36.34229, -70.71233, -36.38943, -70.67937, -36.42686, -70.71285, -36.42977, -70.73929, -36.408, -70.74628)
        poly.Add(poly_448)
        Dim poly_449() As Float = Array As Float (-36.04263, -70.38361, -35.99466, -70.37481, -35.97243, -70.42311, -35.92376, -70.36668, -35.90607, -70.42571, -35.87423, -70.42091, -35.81288, -70.30761, -35.78724, -70.37936, -35.74894, -70.35825, -35.64008, -70.42377, -35.60686, -70.38652, -35.52612, -70.41216, -35.52119, -70.36793, -35.46352, -70.44662, -35.39156, -70.45229, -35.35441, -70.41862, -35.31842, -70.43201, -35.32244, -70.50033, -35.27831, -70.58359, -35.19938, -70.53672, -35.20308, -70.47046, -35.1927, -70.43826, -35.1927, -69.59209, -36.04263, -69.59209)
        poly.Add(poly_449)
        Dim poly_450() As Float = Array As Float (-37.14913, -69.59209, -37.17441, -69.52853, -37.14465, -69.27276, -37.17805, -69.21505, -37.17811, -69.16951, -37.25136, -69.03892, -37.36491, -69.02567, -37.37437, -68.90234, -37.40137, -68.86279, -37.36711, -68.76479, -37.38856, -68.72247, -37.44312, -68.69316, -37.45616, -68.50052, -37.54381, -68.43825, -37.57455, -68.25862, -36.17376, -68.25043, -36.17318, -68.29642, -35.99757, -68.29602, -35.99908, -65.10786, -35.1927, -65.10551, -35.1927, -64.78072, -41.99213, -64.78072, -41.99213, -69.59209)
        poly.Add(poly_450)
        Dim poly_451() As Float = Array As Float (-35.1927, -66.49308, -35.1927, -65.1014, -35.99908, -65.10786, -36.00063, -66.63778, -35.85045, -66.62251, -35.63832, -66.54765, -35.58117, -66.57044, -35.53894, -66.52499, -35.31128, -66.4954, -35.27427, -66.51991, -35.24065, -66.48415)
        poly.Add(poly_451)
        Dim poly_452() As Float = Array As Float (-33.49284, -70.677, -33.49284, -69.83102, -33.51521, -69.83513, -33.53965, -69.87177, -33.68324, -69.88478, -33.71704, -69.86444, -33.77415, -69.9043, -33.84744, -69.89893, -33.89252, -69.85529, -33.96363, -69.90574, -33.96289, -69.85325, -34.01417, -69.82221, -34.05581, -69.8529, -34.08596, -69.83367, -34.13256, -69.87352, -34.20855, -69.79078, -34.24303, -69.79507, -34.26418, -69.89704, -34.29194, -69.90992, -34.25011, -69.97084, -34.28805, -70.03094, -34.41389, -70.01089, -34.48227, -70.12727, -34.61145, -70.21683, -34.68333, -70.21597, -34.74633, -70.30618, -34.77031, -70.30796, -34.79815, -70.24876, -34.93757, -70.33147, -34.99159, -70.3344, -35.00593, -70.36563, -35.17266, -70.37611, -35.1927, -70.43826, -35.1927, -70.677)
        poly.Add(poly_452)
        Dim poly_453() As Float = Array As Float (-33.49284, -69.83102, -33.43247, -69.81994, -33.42333, -69.79575, -33.39618, -69.80708, -33.34834, -69.77101, -33.28747, -69.80082, -33.27344, -69.9039, -33.2449, -69.91824, -33.26689, -69.91726, -33.32293, -70.00121, -33.2861, -70.00607, -33.27011, -70.03887, -33.23597, -70.02622, -33.20174, -70.0647, -33.13833, -70.04986, -33.05238, -70.09412, -33.00625, -70.01941, -32.96922, -70.0286, -32.90098, -69.98936, -32.8003, -70.10801, -32.7281, -70.14761, -32.64291, -70.15732, -32.64291, -69.69429, -33.49284, -69.69429)
        poly.Add(poly_453)
        Dim poly_454() As Float = Array As Float (-32.64291, -70.15732, -32.59713, -70.16254, -32.57647, -70.12256, -32.6255, -70.0654, -32.5283, -70.0042, -32.5706, -69.8473, -32.544, -69.8216, -32.5468, -69.7909, -32.5094, -69.7561, -32.4964, -69.705, -32.45153, -69.69429, -32.64291, -69.69429)
        poly.Add(poly_454)
        Dim poly_455() As Float = Array As Float (-32.42562, -69.69429, -32.3906, -69.7332, -32.3308, -69.7289, -32.30577, -69.69429)
        poly.Add(poly_455)
        Dim poly_456() As Float = Array As Float (-31.79298, -70.46273, -31.84411, -70.45999, -31.8857, -70.37532, -31.88409, -70.27995, -31.95769, -70.21059, -32.05133, -70.28853, -32.02555, -70.35389, -32.04403, -70.38825, -32.07022, -70.33538, -32.10975, -70.34156, -32.13608, -70.30407, -32.26782, -70.32292, -32.33293, -70.21786, -32.42894, -70.23639, -32.48745, -70.13606, -32.57634, -70.12603, -32.62121, -70.17213, -32.64291, -70.15379, -32.64291, -70.677, -31.79298, -70.677)
        poly.Add(poly_456)
        Dim poly_457() As Float = Array As Float (-32.45153, -69.69429, -32.4302, -69.6892, -32.42562, -69.69429, -32.30577, -69.69429, -32.26, -69.631, -32.1431, -69.5965, -32.141, -69.5311, -32.0747, -69.4548, -32.0665, -69.4157, -32.0911, -69.3142, -32.0161, -69.2445, -31.9994, -69.1284, -32.1165, -69.0116, -32.1147, -68.9176, -32.338, -68.9176, -32.33727, -68.71158, -33.49284, -68.71158, -33.49284, -69.69429)
        poly.Add(poly_457)
        Dim poly_458() As Float = Array As Float (-31.79298, -70.46296, -31.70047, -70.46761, -31.68966, -70.51324, -31.65198, -70.50695, -31.60016, -70.56691, -31.51102, -70.55181, -31.47401, -70.56968, -31.4483, -70.5485, -31.42007, -70.5603, -31.4073, -70.5321, -31.31445, -70.54707, -31.12236, -70.49754, -31.08434, -70.45631, -31.1677, -70.40145, -31.13516, -70.36089, -31.1112, -70.36932, -31.04432, -70.32182, -31.0434, -70.26907, -31.02035, -70.29729, -30.97039, -70.29316, -30.92975, -70.32328, -30.83114, -70.27965, -30.78789, -70.28849, -30.72862, -70.24619, -30.63468, -70.24712, -30.55164, -70.1897, -30.49168, -70.19517, -30.43102, -70.11719, -30.34611, -70.15427, -30.35224, -70.10638, -30.39471, -70.06315, -30.38575, -69.95518, -30.35768, -69.93488, -30.35067, -69.89195, -30.31999, -69.90813, -30.21954, -69.88537, -30.21925, -69.83404, -30.17874, -69.81687, -30.1259, -69.82494, -30.10586, -69.89927, -30.12041, -69.93566, -30.09312, -69.95784, -30.09312, -68.71158, -31.79298, -68.71158)
        poly.Add(poly_458)
        Dim poly_459() As Float = Array As Float (-29.24319, -68.98202, -29.24319, -68.71158, -29.62994, -68.71158, -29.6254, -68.7351, -29.6351, -68.8631, -29.5934, -68.8855, -29.6198, -68.9356, -29.6516, -68.9383, -29.6391, -69.0141, -29.533, -69.0337, -29.4565, -68.9752, -29.3997, -69.0022, -29.2873, -68.9567, -29.274, -68.9891)
        poly.Add(poly_459)
        Dim poly_460() As Float = Array As Float (-29.24319, -70.26566, -29.24319, -69.94003, -29.25052, -69.93834, -29.2852, -69.99648, -29.33026, -70.02038, -29.38353, -70.02159, -29.41463, -69.96677, -29.45215, -69.98143, -29.48602, -69.94904, -29.65355, -69.94003, -29.72462, -69.87971, -29.80679, -69.91348, -29.86203, -69.87593, -30.03714, -69.92316, -30.08468, -69.9647, -30.09312, -69.95784, -30.09312, -70.26566)
        poly.Add(poly_460)
        Dim poly_461() As Float = Array As Float (-29.24319, -68.98202, -29.2305, -68.9791, -29.1866, -69.0012, -29.1463, -68.9696, -29.1664, -68.935, -29.1282, -68.9117, -29.0449, -68.9085, -28.9415, -68.9613, -28.861, -68.9082, -28.7611, -69.162, -28.6816, -69.2098, -28.59617, -69.20335, -28.412, -69.3163, -28.4485, -69.3759, -28.4518, -69.4255, -28.4155, -69.4697, -28.4319, -69.5162, -28.4058, -69.5552, -28.419, -69.6057, -28.39326, -69.6422, -28.39326, -68.71158, -29.24319, -68.71158)
        poly.Add(poly_461)
        Dim poly_462() As Float = Array As Float (-28.39326, -69.63985, -28.39612, -69.64981, -28.43036, -69.63264, -28.47129, -69.68089, -28.53238, -69.65121, -28.58147, -69.66466, -28.59585, -69.69345, -28.685, -69.73114, -28.73606, -69.72932, -28.77269, -69.69288, -28.90033, -69.76545, -28.98436, -69.75462, -29.05063, -69.79282, -29.13005, -69.78711, -29.13836, -69.87458, -29.18905, -69.95251, -29.24319, -69.94003, -29.24319, -70.26566, -28.39326, -70.26566)
        poly.Add(poly_462)
        Dim poly_463() As Float = Array As Float (-34.57228, -66.74615, -34.55138, -66.76525, -34.44292, -66.75431, -34.41143, -66.7951, -34.37934, -66.76402, -34.34508, -66.81201, -34.30514, -66.80235, -34.29808, -66.77569, -34.2573, -66.80135, -34.23372, -66.78548, -34.22141, -66.74615)
        poly.Add(poly_463)
        Dim poly_464() As Float = Array As Float (-33.90997, -66.74615, -33.8324, -66.87386, -33.76957, -66.88252, -33.66777, -67.00416, -33.63268, -66.99833, -33.49284, -67.11297, -33.49284, -66.74615)
        poly.Add(poly_464)
        Dim poly_465() As Float = Array As Float (-32.22979, -67.72886, -32.22293, -67.73654, -32.22614, -67.8318, -32.1753, -67.9165, -32.11372, -67.93858, -32.12112, -67.95977, -32.09604, -67.97102, -32.07096, -68.05232, -32.09887, -68.07301, -32.08456, -68.08062, -32.11933, -68.15198, -32.10917, -68.18847, -32.1278, -68.20609, -32.0916, -68.24783, -32.1377, -68.3041, -32.1378, -68.463, -32.2377, -68.4629, -32.3371, -68.6657, -32.33727, -68.71158, -31.79298, -68.71158, -31.79298, -67.72886)
        poly.Add(poly_465)
        Dim poly_466() As Float = Array As Float (-31.85881, -66.74615, -31.8118, -66.8024, -31.79298, -66.81005, -31.79298, -66.74615)
        poly.Add(poly_466)
        Dim poly_467() As Float = Array As Float (-32.22979, -67.72886, -32.24591, -67.71082, -32.22517, -67.67593, -32.24602, -67.59715, -32.22088, -67.52354, -32.30672, -67.47286, -32.35047, -67.33191, -32.443, -67.28918, -32.53635, -67.29726, -32.55259, -67.26277, -32.62562, -67.25681, -32.68208, -67.22501, -32.69748, -67.18777, -32.75871, -67.16642, -32.76935, -67.18591, -32.82014, -67.17783, -32.88663, -67.23228, -33.00329, -67.17955, -33.04399, -67.19805, -33.07706, -67.17416, -33.25211, -67.18023, -33.46496, -67.13582, -33.49284, -67.11297, -33.49284, -67.72886)
        poly.Add(poly_467)
        Dim poly_468() As Float = Array As Float (-32.22979, -67.72886, -31.79298, -67.72886, -31.79298, -66.81005, -31.8118, -66.8024, -31.85535, -66.74615, -31.91221, -66.74615, -31.8977, -66.8857, -31.8338, -67.137, -31.8808, -67.2418, -31.8599, -67.4672, -31.9415, -67.438, -32.133, -67.4715, -32.1994, -67.4301, -32.2923, -67.2782, -32.3598, -67.2655, -32.31874, -67.45245, -32.22088, -67.52354, -32.24602, -67.59715, -32.22517, -67.67593, -32.24591, -67.71082)
        poly.Add(poly_468)
        Dim poly_469() As Float = Array As Float (-33.49284, -65.12589, -33.49284, -64.78072, -35.0129, -64.78072, -35.01537, -65.105, -34.07355, -65.09244)
        poly.Add(poly_469)
        Dim poly_470() As Float = Array As Float (-33.90997, -66.74615, -33.95855, -66.66615, -34.1363, -66.73353, -34.14737, -66.71124, -34.21298, -66.71918, -34.22141, -66.74615)
        poly.Add(poly_470)
        Dim poly_471() As Float = Array As Float (-34.57228, -66.74615, -34.61956, -66.7029, -34.69062, -66.6907, -34.71917, -66.63969, -34.75776, -66.65043, -34.77462, -66.60669, -34.83294, -66.56151, -34.91087, -66.55494, -34.94315, -66.52431, -35.01603, -66.5395, -35.1409, -66.47786, -35.17271, -66.4968, -35.1927, -66.49308, -35.1927, -66.74615)
        poly.Add(poly_471)
        Dim poly_472() As Float = Array As Float (-35.1927, -65.10551, -35.01537, -65.105, -35.0129, -64.78072, -35.1927, -64.78072)
        poly.Add(poly_472)
        Dim poly_473() As Float = Array As Float (-33.49284, -65.12589, -33.19597, -65.14299, -33.13549, -65.04596, -33.10002, -65.05924, -33.00299, -64.99883, -32.97554, -65.02293, -32.86756, -64.96583, -32.80504, -64.97067, -32.67918, -64.91618, -32.61474, -64.92412, -32.57077, -64.88272, -32.48518, -64.8955, -32.46674, -64.91978, -32.29835, -64.9414, -32.32151, -64.97726, -32.32538, -65.2116, -32.08894, -65.24579, -31.8989, -65.62762, -31.88908, -65.76991, -31.79298, -65.77015, -31.79298, -64.78072, -33.49284, -64.78072)
        poly.Add(poly_473)
        Dim poly_474() As Float = Array As Float (-31.85881, -66.74615, -31.79298, -66.74615, -31.79298, -65.77015, -31.88908, -65.76991, -31.91093, -65.8881, -31.88916, -65.97925, -31.93673, -66.07054, -31.97013, -66.07857, -31.93847, -66.14127, -31.93942, -66.16105, -31.96364, -66.15843, -31.93055, -66.2997, -31.94402, -66.33784, -31.99824, -66.34997, -31.8988, -66.6983)
        poly.Add(poly_474)
        Dim poly_475() As Float = Array As Float (-31.85535, -66.74615, -31.92104, -66.66129, -31.91221, -66.74615)
        poly.Add(poly_475)
        Dim poly_476() As Float = Array As Float (-29.62994, -68.71158, -29.67055, -68.50123, -29.66418, -68.40366, -29.7469, -68.2585, -29.7807, -68.2538, -29.7811, -68.199, -29.8854, -68.1588, -29.9003, -68.0543, -30.0743, -67.8983, -30.2981, -67.5909, -30.403, -67.5786, -30.5363, -67.4948, -30.6275, -67.4101, -30.6953, -67.2828, -30.8956, -67.1288, -30.9142, -67.0853, -31.0056, -67.1122, -31.0608, -67.0922, -31.1607, -67.1257, -31.2274, -67.0753, -31.3828, -67.1091, -31.6327, -66.9585, -31.6327, -66.8752, -31.79298, -66.81005, -31.79298, -68.71158)
        poly.Add(poly_476)
        Dim poly_477() As Float = Array As Float (-31.79298, -65.77015, -31.04452, -65.77198, -30.48588, -65.52121, -30.11941, -65.42283, -30.04692, -65.1581, -29.9114, -65.00809, -29.84696, -64.93903, -29.59601, -64.96432, -29.57426, -64.82465, -29.47374, -64.82597, -29.40544, -64.78606, -29.31178, -64.84187, -29.27401, -64.82469, -29.26779, -64.78072, -31.79298, -64.78072)
        poly.Add(poly_477)
        Dim poly_478() As Float = Array As Float (-29.26779, -64.78072, -29.19816, -64.85448, -29.01605, -64.86347, -28.93165, -64.9068, -28.8385, -64.9013, -28.73873, -65.01685, -28.71637, -65.12677, -28.64745, -65.13631, -28.62359, -65.18745, -28.60027, -65.18462, -28.61152, -65.12564, -28.47115, -65.09705, -28.39326, -65.10126, -28.39326, -64.78072)
        poly.Add(poly_478)
        Dim poly_479() As Float = Array As Float (-28.39326, -66.53767, -28.46812, -66.51402, -28.53151, -66.5309, -28.53134, -66.49628, -28.62176, -66.49636, -28.72127, -66.35146, -28.81472, -66.41131, -28.85817, -66.40236, -28.94402, -66.09938, -29.181, -65.81471, -29.26955, -65.81457, -29.26987, -65.74838, -29.32849, -65.71735, -29.41186, -65.71918, -30.11941, -65.42283, -30.48588, -65.52121, -31.04452, -65.77198, -31.79298, -65.77015, -31.79298, -66.74615, -28.39326, -66.74615)
        poly.Add(poly_479)
        Dim poly_480() As Float = Array As Float (-41.42265, -62.60918, -40.97958, -62.80305, -40.82445, -62.94985, -40.72218, -63.18431, -40.72956, -63.28567, -40.70768, -63.30817, -40.71019, -63.37935, -34.3832, -63.39267, -34.38436, -62.60918)
        poly.Add(poly_480)
        Dim poly_481() As Float = Array As Float (-29.26779, -64.78072, -28.39326, -64.78072, -28.39326, -62.60918, -34.38436, -62.60918, -34.3832, -63.39267, -35.00226, -63.38559, -35.0129, -64.78072)
        poly.Add(poly_481)
        Dim poly_482() As Float = Array As Float (-33.26161, -62.60918, -33.26161, -60.26022, -33.35073, -60.32394, -33.4123, -60.33528, -33.46772, -60.41019, -33.54479, -60.41377, -33.58233, -60.45744, -33.63412, -60.46278, -33.64661, -60.55709, -33.58551, -60.68378, -33.57902, -60.78189, -33.54034, -60.81817, -33.55468, -60.87901, -33.58851, -60.91821, -33.65379, -60.93419, -34.38568, -61.71768, -34.38436, -62.60918)
        poly.Add(poly_482)
        Dim poly_483() As Float = Array As Float (-33.26161, -58.39304, -33.27963, -58.39054, -33.36356, -58.43176, -33.53764, -58.44342, -33.58375, -58.49471, -33.72038, -58.4347, -33.9163, -58.42357, -33.9889, -58.3893, -34.03776, -58.64468, -33.94672, -58.75823, -33.95088, -58.8399, -33.89055, -58.89833, -33.87269, -58.97287, -33.84139, -58.99415, -33.84766, -59.13285, -33.80626, -59.17213, -33.81172, -59.23655, -33.72624, -59.24689, -33.72734, -59.4423, -33.63173, -59.50833, -33.68921, -59.61359, -33.61998, -59.66132, -33.60849, -59.77633, -33.58951, -59.80862, -33.53185, -59.82499, -33.47414, -59.9343, -33.44811, -60.04116, -33.26161, -60.26022)
        poly.Add(poly_483)
        Dim poly_484() As Float = Array As Float (-35.78245, -55.7037, -35.63219, -55.86878, -35.17324, -56.70514, -35.18903, -57.00002, -34.86298, -57.32798, -34.7808, -57.50824, -34.6848, -57.93435, -34.4519, -57.9345, -34.23288, -58.18033, -34.17809, -58.29507, -34.00682, -58.34429, -33.99988, -58.37708, -33.9163, -58.42357, -33.72038, -58.4347, -33.58555, -58.49477, -33.53764, -58.44342, -33.36356, -58.43176, -33.27963, -58.39054, -33.26161, -58.39304, -33.26161, -55.7037)
        poly.Add(poly_484)
        Dim poly_485() As Float = Array As Float (-33.26161, -53.52104, -33.26161, -52.46713, -33.42291, -52.61505, -33.8689, -53.18109, -33.74313, -53.37129, -33.73947, -53.43053, -33.69347, -53.43951, -33.6888, -53.53228)
        poly.Add(poly_485)
        Dim poly_486() As Float = Array As Float (-30.0854, -58.08764, -31.82198, -58.08764, -31.87108, -58.20677, -32.00182, -58.13831, -32.15908, -58.18341, -32.25936, -58.09992, -32.30961, -58.10322, -32.37589, -58.18291, -32.46055, -58.20464, -32.57243, -58.1603, -32.73583, -58.14944, -32.98941, -58.08764, -33.00487, -58.08764, -33.07686, -58.17587, -33.12905, -58.37065, -33.18, -58.40435, -33.26161, -58.39304, -33.26161, -62.60918, -30.0854, -62.60918)
        poly.Add(poly_486)
        Dim poly_487() As Float = Array As Float (-31.6735, -58.08764, -31.6735, -58.01068, -31.75953, -58.03833, -31.82198, -58.08764)
        poly.Add(poly_487)
        Dim poly_488() As Float = Array As Float (-32.98941, -58.08764, -33.0023, -58.0845, -33.00487, -58.08764)
        poly.Add(poly_488)
        Dim poly_489() As Float = Array As Float (-30.0854, -57.45926, -30.14484, -57.51463, -30.18151, -57.64487, -30.25578, -57.61525, -30.3418, -57.64285, -30.51044, -57.88947, -30.58758, -57.8873, -30.69536, -57.80902, -30.85626, -57.79965, -30.91687, -57.83159, -30.92087, -57.915, -31.03468, -57.86143, -31.1304, -57.91925, -31.21708, -57.91421, -31.32003, -57.98146, -31.36187, -57.99715, -31.3905, -57.98054, -31.45647, -58.08202, -31.4888, -58.07825, -31.53138, -58.00436, -31.58029, -57.98071, -31.6735, -58.01068, -31.6735, -58.08764, -30.0854, -58.08764)
        poly.Add(poly_489)
        Dim poly_490() As Float = Array As Float (-30.08881, -57.06719, -30.08631, -57.07045, -30.12109, -57.0907, -30.11403, -57.11612, -30.13526, -57.10587, -30.19809, -57.16798, -30.2345, -57.15532, -30.28928, -57.22081, -30.28931, -57.24953, -30.26715, -57.25978, -30.294, -57.284, -30.25782, -57.3135, -30.285, -57.353, -30.27485, -57.37265, -30.30474, -57.3923, -30.26605, -57.46485, -30.28569, -57.52431, -30.25899, -57.56649, -30.21134, -57.56087, -30.19391, -57.64893, -30.12315, -57.48046, -30.0854, -57.45141, -30.0854, -57.06719)
        poly.Add(poly_490)
        Dim poly_491() As Float = Array As Float (-30.08582, -57.06719, -30.10553, -57.04537, -30.08593, -56.99409, -30.11355, -56.90497, -30.0863, -56.87461, -30.10386, -56.80705, -30.16291, -56.77751, -30.17642, -56.70535, -30.20495, -56.69735, -30.20346, -56.64628, -30.21845, -56.66799, -30.26566, -56.61057, -30.30054, -56.61869, -30.28882, -56.57644, -30.31291, -56.54115, -30.35946, -56.54706, -30.36017, -56.51867, -30.39842, -56.48987, -30.38486, -56.46127, -30.42256, -56.45345, -30.4495, -56.39713, -30.49956, -56.38176, -30.49121, -56.35591, -30.53134, -56.32224, -30.51967, -56.29193, -30.58509, -56.26095, -30.57407, -56.23568, -30.60751, -56.2192, -30.61517, -56.17074, -30.73197, -56.13219, -30.75725, -56.08858, -30.7468, -56.06827, -30.77537, -56.04673, -31.6735, -56.04673, -31.6735, -57.06719)
        poly.Add(poly_491)
        Dim poly_492() As Float = Array As Float (-30.77537, -56.04673, -30.84808, -55.99193, -30.9449, -56.01533, -31.08244, -56.00965, -31.07654, -55.88337, -31.01468, -55.81248, -31.01554, -55.77658, -30.97939, -55.72815, -30.94275, -55.72376, -30.95397, -55.66606, -30.9116, -55.64227, -30.864, -55.65834, -30.83309, -55.57742, -30.9476, -55.48682, -30.95973, -55.44138, -31.01823, -55.42306, -31.03922, -55.34981, -31.06754, -55.35992, -31.08819, -55.32773, -31.13144, -55.34037, -31.14226, -55.29118, -31.26062, -55.24003, -31.26946, -55.16933, -31.33216, -55.07446, -31.26981, -55.03192, -31.26692, -55.00723, -31.33193, -54.95328, -31.35149, -54.96022, -31.3565, -54.93522, -31.38069, -54.94087, -31.3773, -54.88623, -31.442, -54.8367, -31.42446, -54.75224, -31.45656, -54.58677, -31.51019, -54.51571, -31.59958, -54.4528, -31.65171, -54.45641, -31.92825, -54.10019, -31.89543, -54.03278, -31.90493, -54.00583, -33.26161, -54.00583, -33.26161, -56.04673)
        poly.Add(poly_492)
        Dim poly_493() As Float = Array As Float (-31.90493, -54.00583, -31.91766, -53.96972, -31.95532, -53.96073, -32.00064, -53.84978, -32.05524, -53.83375, -32.09615, -53.72522, -32.15188, -53.735, -32.29699, -53.6428, -32.38385, -53.64521, -32.45192, -53.58321, -32.48854, -53.52766, -32.48446, -53.46423, -32.56506, -53.43261, -32.58144, -53.40099, -32.56974, -53.37016, -32.62101, -53.29078, -32.6041, -53.24992, -32.74088, -53.07558, -32.78835, -53.0858, -32.79202, -53.14569, -32.85043, -53.18496, -32.89931, -53.29454, -32.91843, -53.30931, -32.93446, -53.24429, -33.05296, -53.44438, -33.15342, -53.51819, -33.26161, -53.52104, -33.26161, -54.00583)
        poly.Add(poly_493)
        Dim poly_494() As Float = Array As Float (-30.0854, -57.45141, -30.03684, -57.41403, -29.99285, -57.33713, -29.87612, -57.32618, -29.78794, -57.24191, -29.76494, -57.12091, -29.64153, -56.96984, -29.58121, -56.95175, -29.43533, -56.77738, -29.37768, -56.76618, -29.35913, -56.70164, -29.25854, -56.64808, -29.19607, -56.64379, -29.12516, -56.59315, -29.075, -56.418, -28.9748, -56.40775, -28.89614, -56.29995, -28.80272, -56.29651, -28.75924, -56.17858, -28.68704, -56.12622, -28.60718, -56.00984, -28.50873, -56.01249, -28.47923, -55.88358, -30.0854, -55.88358)
        poly.Add(poly_494)
        Dim poly_495() As Float = Array As Float (-28.47923, -55.88358, -28.41218, -55.90323, -28.39326, -55.89357, -28.39326, -55.88358)
        poly.Add(poly_495)
        Dim poly_496() As Float = Array As Float (-28.39326, -55.68669, -28.42204, -55.69433, -28.4234, -55.71767, -28.39326, -55.73715)
        poly.Add(poly_496)
        Dim poly_497() As Float = Array As Float (-27.38375, -57.60107, -27.32698, -57.69453, -27.33416, -57.8145, -27.27527, -57.87482, -27.26306, -57.91945, -27.27595, -58.1715, -27.25632, -58.1715, -27.25632, -57.5547, -27.38375, -57.5547)
        poly.Add(poly_497)
        Dim poly_498() As Float = Array As Float (-25.4431, -58.1715, -25.4431, -57.5547, -25.55935, -57.5737, -25.5689, -57.60491, -25.6165, -57.61761, -25.59641, -57.67406, -25.65983, -57.67528, -25.65306, -57.74343, -25.70052, -57.7676, -25.71629, -57.7273, -25.75776, -57.77399, -25.75431, -57.8257, -25.82234, -57.79398, -25.85971, -57.86655, -25.91377, -57.83388, -25.9558, -57.8946, -25.9873, -57.85341, -26.00914, -57.85574, -26.10738, -58.02431, -26.11185, -58.08473, -26.18636, -58.11969, -26.18269, -58.15975, -26.22851, -58.10387, -26.2653, -58.16402, -26.34498, -58.15666, -26.35807, -58.1715)
        poly.Add(poly_498)
        Dim poly_499() As Float = Array As Float (-25.4431, -57.5547, -25.32218, -57.70295, -25.28593, -57.69446, -25.22029, -57.75901, -25.17627, -57.75359, -25.13151, -57.83674, -25.0814, -57.86135, -25.08616, -57.97539, -25.03357, -58.00868, -25.04576, -58.06891, -25.00868, -58.09084, -25.01155, -58.13774, -24.975, -58.15002, -24.97152, -58.1715, -24.97152, -57.5547)
        poly.Add(poly_499)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng5", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng6
	
	Try
        	
        Dim poly_500() As Float = Array As Float (-27.38375, -56.21766, -27.34166, -56.17305, -27.30845, -56.08728, -27.31252, -56.03704, -27.35511, -55.97893, -27.34273, -55.89627, -27.38375, -55.85944)
        poly.Add(poly_500)
        Dim poly_501() As Float = Array As Float (-27.38375, -55.68728, -27.37847, -55.68301, -27.3375, -55.59893, -27.27915, -55.60027, -27.25078, -55.57568, -27.18216, -55.62159, -27.16241, -55.6057, -27.16355, -55.56498, -27.1083, -55.56251, -27.10426, -55.45449, -27.01781, -55.44196, -26.96631, -55.37841, -26.96268, -55.30583, -26.93689, -55.26009, -26.96949, -55.2036, -26.94858, -55.1351, -26.89624, -55.15021, -26.85275, -55.12789, -26.7973, -55.05236, -26.78328, -54.95827, -26.68263, -54.94112, -26.65558, -54.86901, -26.67434, -54.82336, -26.63111, -54.78695, -26.53722, -54.80154, -26.49895, -54.76115, -27.38375, -54.76115)
        poly.Add(poly_501)
        Dim poly_502() As Float = Array As Float (-26.78069, -54.76115, -26.78069, -53.71477, -26.78226, -53.71705, -26.84721, -53.69473, -26.85829, -53.66285, -26.86015, -53.69684, -26.86995, -53.68001, -26.88708, -53.69574, -26.89443, -53.671, -26.92983, -53.69678, -26.94248, -53.67125, -26.93414, -53.70919, -26.96065, -53.70345, -26.97446, -53.73708, -26.99034, -53.718, -26.99155, -53.74307, -27.01472, -53.74082, -27.00828, -53.7636, -27.03218, -53.7473, -27.04535, -53.7639, -27.02674, -53.78585, -27.06543, -53.76088, -27.04028, -53.80233, -27.07397, -53.77188, -27.07825, -53.80555, -27.10331, -53.7765, -27.10279, -53.81894, -27.1229, -53.80454, -27.13325, -53.82439, -27.14629, -53.79879, -27.14589, -53.82824, -27.16991, -53.83624, -27.12741, -53.87905, -27.17646, -53.90997, -27.15205, -53.95117, -27.19491, -53.96025, -27.20041, -54.00989, -27.24837, -54.02107, -27.30113, -54.08889, -27.29619, -54.15619, -27.254, -54.172, -27.38375, -54.21658, -27.38375, -54.76115)
        poly.Add(poly_502)
        Dim poly_503() As Float = Array As Float (-26.17763, -54.65736, -26.21694, -54.61874, -26.26472, -54.67958, -26.31179, -54.6488, -26.37868, -54.69715, -26.44605, -54.70529, -26.49895, -54.76115, -26.17763, -54.76115)
        poly.Add(poly_503)
        Dim poly_504() As Float = Array As Float (-26.78069, -53.66285, -26.78069, -53.71477, -26.76959, -53.69862, -26.76428, -53.74373, -26.75071, -53.71404, -26.72037, -53.75789, -26.71706, -53.73457, -26.68135, -53.74339, -26.68478, -53.71734, -26.65089, -53.72025, -26.64099, -53.75946, -26.64408, -53.73971, -26.56086, -53.70751, -26.56654, -53.73635, -26.54515, -53.74175, -26.53916, -53.72019, -26.50092, -53.72902, -26.50892, -53.70485, -26.49033, -53.69589, -26.47061, -53.71519, -26.4309, -53.68726, -26.38757, -53.71, -26.31334, -53.66285)
        poly.Add(poly_504)
        Dim poly_505() As Float = Array As Float (-26.19279, -53.66285, -26.17763, -53.67839, -26.17763, -53.66285)
        poly.Add(poly_505)
        Dim poly_506() As Float = Array As Float (-25.57458, -54.76115, -25.57458, -54.5975, -25.66263, -54.58123, -25.65962, -54.64081, -25.68765, -54.65778, -25.83043, -54.58705, -25.91425, -54.62231, -25.97818, -54.61062, -25.99524, -54.67933, -26.09344, -54.64301, -26.16487, -54.6699, -26.17763, -54.65736, -26.17763, -54.76115)
        poly.Add(poly_506)
        Dim poly_507() As Float = Array As Float (-25.57458, -54.23314, -25.593, -54.235, -25.59619, -54.25508, -25.57458, -54.27201)
        poly.Add(poly_507)
        Dim poly_508() As Float = Array As Float (-25.57458, -54.33233, -25.60675, -54.34822, -25.59747, -54.38395, -25.69756, -54.43288, -25.6181, -54.4927, -25.62867, -54.52642, -25.58813, -54.55257, -25.59275, -54.59354, -25.57458, -54.5969)
        poly.Add(poly_508)
        Dim poly_509() As Float = Array As Float (-26.17763, -53.67839, -26.11557, -53.74204, -26.04318, -53.7342, -25.97018, -53.83677, -25.89854, -53.81951, -25.88366, -53.85001, -25.87224, -53.8235, -25.83982, -53.85012, -25.79377, -53.82214, -25.79066, -53.84345, -25.78086, -53.83092, -25.76605, -53.85702, -25.75138, -53.83406, -25.74442, -53.8662, -25.70771, -53.87931, -25.68733, -53.84254, -25.65864, -53.86269, -25.66107, -53.8903, -25.62224, -53.89278, -25.63629, -53.91231, -25.61617, -53.91651, -25.61132, -53.94774, -25.64352, -53.96236, -25.60091, -53.97026, -25.57458, -54.00504, -25.57458, -53.66285, -26.17763, -53.66285)
        poly.Add(poly_509)
        Dim poly_510() As Float = Array As Float (-25.57458, -54.03411, -25.585, -54.049, -25.57458, -54.06359)
        poly.Add(poly_510)
        Dim poly_511() As Float = Array As Float (-25.57458, -54.08712, -25.619, -54.098, -25.57458, -54.12021)
        poly.Add(poly_511)
        Dim poly_512() As Float = Array As Float (-25.57458, -54.18414, -25.584, -54.178, -25.57458, -54.20141)
        poly.Add(poly_512)
        Dim poly_513() As Float = Array As Float (-25.57458, -54.33233, -25.55393, -54.28817, -25.57458, -54.27201)
        poly.Add(poly_513)
        Dim poly_514() As Float = Array As Float (-25.57458, -54.23314, -25.5623, -54.23191, -25.57458, -54.20141)
        poly.Add(poly_514)
        Dim poly_515() As Float = Array As Float (-25.57458, -54.18414, -25.541, -54.206, -25.541, -54.161, -25.495, -54.099, -25.567, -54.124, -25.57458, -54.12021)
        poly.Add(poly_515)
        Dim poly_516() As Float = Array As Float (-25.57458, -54.08201, -25.55766, -54.07592, -25.57458, -54.05926)
        poly.Add(poly_516)
        Dim poly_517() As Float = Array As Float (-25.57458, -54.02641, -25.567, -54.01, -25.57458, -54.00484)
        poly.Add(poly_517)
        Dim poly_518() As Float = Array As Float (-24.97152, -54.43944, -25.08409, -54.45814, -25.15915, -54.4295, -25.31314, -54.49911, -25.45431, -54.61971, -25.57458, -54.5975, -25.57458, -54.76115, -24.97152, -54.76115)
        poly.Add(poly_518)
        Dim poly_519() As Float = Array As Float (-26.18377, -53.66285, -26.19448, -53.65041, -26.24965, -53.63745, -26.29794, -53.66285)
        poly.Add(poly_519)
        Dim poly_520() As Float = Array As Float (-26.85739, -53.66285, -26.85816, -53.66046, -26.85829, -53.66285)
        poly.Add(poly_520)
        Dim poly_521() As Float = Array As Float (-22.20484, -56.33009, -22.16949, -56.36486, -22.15173, -56.3703, -22.15173, -56.33009)
        poly.Add(poly_521)
        Dim poly_522() As Float = Array As Float (-22.15173, -56.53471, -22.19655, -56.55675, -22.24404, -56.64226, -22.26341, -56.63705, -22.21693, -56.70344, -22.26479, -56.72026, -22.23572, -56.747, -22.26041, -56.77657, -22.24238, -56.79344, -22.28333, -56.80269, -22.30155, -56.84285, -22.2777, -56.87997, -22.24755, -56.88343, -22.26649, -56.90551, -22.24273, -56.98709, -22.22246, -56.9967, -22.25113, -57.08245, -22.22539, -57.11026, -22.23658, -57.18351, -22.21098, -57.20135, -22.25135, -57.23766, -22.21853, -57.29448, -22.24555, -57.32044, -22.23204, -57.3744, -22.19758, -57.40734, -22.19115, -57.48963, -22.16815, -57.52285, -22.17534, -57.58039, -22.15173, -57.58923)
        poly.Add(poly_522)
        Dim poly_523() As Float = Array As Float (-23.56162, -55.52862, -23.56162, -54.48867, -23.89303, -54.48867, -23.87433, -54.5685, -23.83719, -54.58438, -23.85148, -54.60951, -23.81261, -54.66978, -23.86452, -54.70533, -23.85664, -54.75941, -23.906, -54.849, -23.898, -54.89, -23.922, -54.925, -23.959, -54.924, -23.956, -54.998, -23.99335, -55.06223, -23.96192, -55.10717, -24.01383, -55.22907, -23.96506, -55.30417, -23.9946, -55.34543, -23.96452, -55.41424, -23.9168, -55.44625, -23.71665, -55.43673, -23.71194, -55.46396, -23.64005, -55.4842, -23.62502, -55.53991, -23.56731, -55.52639)
        poly.Add(poly_523)
        Dim poly_524() As Float = Array As Float (-22.20484, -56.33009, -22.21829, -56.31686, -22.23659, -56.23803, -22.27805, -56.20983, -22.28834, -56.1659, -22.27032, -56.11768, -22.29462, -56.01017, -22.28033, -55.85319, -22.3846, -55.78939, -22.38439, -55.74695, -22.45912, -55.73516, -22.47682, -55.75246, -22.55195, -55.72341, -22.65521, -55.61432, -22.7675, -55.6184, -22.79166, -55.65063, -22.85245, -55.66583, -23.14993, -55.59635, -23.1561, -55.54198, -23.19733, -55.52356, -23.22047, -55.54602, -23.25979, -55.52272, -23.27961, -55.55313, -23.31653, -55.55581, -23.37888, -55.50457, -23.47728, -55.54499, -23.47621, -55.56211, -23.56162, -55.52862, -23.56162, -56.33009)
        poly.Add(poly_524)
        Dim poly_525() As Float = Array As Float (-22.15173, -57.58923, -22.09462, -57.6106, -22.10706, -57.65266, -22.09111, -57.70751, -22.11365, -57.71698, -22.10282, -57.73809, -22.13476, -57.73913, -22.12523, -57.77979, -22.15072, -57.80183, -22.12051, -57.8274, -22.13593, -57.86532, -22.12021, -57.92967, -22.08281, -57.94225, -22.09023, -57.99384, -22.06345, -57.98425, -22.04038, -58.00946, -22.005, -57.96583, -21.9228, -57.93495, -21.9013, -57.94868, -21.88266, -57.91281, -21.85045, -57.96603, -21.77355, -57.90866, -21.74413, -57.94714, -21.68903, -57.88329, -21.65037, -57.93436, -21.62238, -57.94289, -21.59021, -57.91386, -21.56311, -57.9597, -21.52432, -57.96795, -21.33109, -57.8535, -21.28038, -57.92161, -21.22408, -57.85067, -21.14004, -57.86454, -21.09777, -57.84637, -21.04417, -57.86834, -20.97956, -57.81651, -20.94066, -57.81919, -20.94847, -57.86382, -20.90637, -57.88907, -20.90036, -57.92836, -20.83403, -57.8552, -20.78872, -57.89863, -20.7916, -57.96183, -20.74565, -57.93478, -20.74999, -57.86869, -20.74184, -57.86805, -20.74184, -57.25079, -22.15173, -57.25079)
        poly.Add(poly_525)
        Dim poly_526() As Float = Array As Float (-22.15173, -56.53471, -22.09561, -56.50711, -22.07434, -56.39404, -22.15173, -56.3703)
        poly.Add(poly_526)
        Dim poly_527() As Float = Array As Float (-20.0159, -58.1715, -20.12008, -58.13786, -20.1729, -58.16883, -20.19246, -58.12152, -20.22859, -58.16462, -20.25953, -58.16216, -20.27183, -58.14352, -20.25445, -58.09596, -20.35554, -58.0934, -20.43551, -57.99847, -20.51528, -58.01924, -20.56159, -57.99524, -20.61069, -58.01381, -20.64256, -57.97049, -20.69879, -57.98848, -20.70423, -57.95487, -20.66392, -57.92414, -20.72559, -57.86989, -20.74184, -57.86909, -20.74184, -58.1715)
        poly.Add(poly_527)
        Dim poly_528() As Float = Array As Float (-19.82271, -58.1715, -19.82727, -58.16385, -19.83436, -58.1715)
        poly.Add(poly_528)
        Dim poly_529() As Float = Array As Float (-19.83436, -58.1715, -19.82727, -58.16385, -19.82271, -58.1715, -19.33195, -58.1715, -19.33195, -57.92708, -19.758, -58.131, -19.9703, -57.85796, -20.04207, -57.90248, -20.02094, -57.95346, -20.0568, -57.97945, -20.06358, -58.03265, -20.10727, -58.05044, -20.10888, -58.09253, -20.14569, -58.11562, -20.16712, -58.16969, -20.12008, -58.13786, -20.0159, -58.1715)
        poly.Add(poly_529)
        Dim poly_530() As Float = Array As Float (-23.89303, -54.48867, -23.90446, -54.43984, -23.98669, -54.38369, -24.00454, -54.32198, -24.07336, -54.28223, -24.11633, -54.3339, -24.15442, -54.3442, -24.24241, -54.32497, -24.357, -54.258, -24.47073, -54.32714, -24.66059, -54.32437, -24.80281, -54.39537, -24.94769, -54.43549, -24.97152, -54.43944, -24.97152, -54.48867)
        poly.Add(poly_530)
        Dim poly_531() As Float = Array As Float (-22.15173, -54.48867, -22.15173, -52.42273, -22.218, -52.489, -22.343, -52.745, -22.439, -52.854, -22.493, -52.998, -22.553, -53.077, -22.621, -53.105, -22.728, -53.198, -22.775, -53.352, -22.89, -53.546, -22.951, -53.607, -22.998, -53.634, -23.125, -53.636, -23.319, -53.73, -23.372, -53.771, -23.456, -53.981, -23.764, -54.075, -23.951, -54.101, -24.07336, -54.28223, -24.00454, -54.32198, -24.00772, -54.35171, -23.95828, -54.4146, -23.90446, -54.43984, -23.89303, -54.48867)
        poly.Add(poly_531)
        Dim poly_532() As Float = Array As Float (-22.15173, -52.42273, -22.106, -52.377, -21.942, -52.301, -21.846, -52.19, -21.77, -52.161, -21.714, -52.076, -21.643, -52.049, -21.57022, -52.1019, -21.53483, -52.09419, -21.50537, -52.0526, -21.50398, -51.97025, -21.34352, -51.86195, -21.26607, -51.84844, -21.19784, -51.88042, -21.13719, -51.87855, -21.102, -51.789, -20.97404, -51.72132, -20.94227, -51.6231, -20.75313, -51.63421, -20.643, -51.594, -20.459, -51.409, -20.353, -51.341, -20.295, -51.132, -20.23319, -51.05826, -20.08892, -50.99826, -19.959, -51.02, -19.906, -50.999, -19.729, -51.045, -19.589, -50.987, -19.576, -50.923, -19.5, -50.962, -19.467, -50.934, -19.39868, -51.02646, -19.3455, -51.04446, -19.33195, -51.06021, -19.33195, -50.80608, -22.15173, -50.80596)
        poly.Add(poly_532)
        Dim poly_533() As Float = Array As Float (-17.92205, -58.1715, -17.92205, -57.67083, -18.046, -57.6, -18.131, -57.574, -18.231, -57.453, -18.24, -57.557, -18.79719, -57.73523, -18.899, -57.766, -18.899, -57.719, -18.97811, -57.71922, -19.01088, -57.69161, -19.03463, -57.71021, -19.033, -57.784, -19.33195, -57.92708, -19.33195, -58.1715)
        poly.Add(poly_533)
        Dim poly_534() As Float = Array As Float (-16.51216, -57.25079, -17.79264, -57.25079, -17.79351, -57.25445, -17.79695, -57.25079, -17.81241, -57.25079, -17.81053, -57.3093, -17.83816, -57.34533, -17.82682, -57.38088, -17.9033, -57.45658, -17.86019, -57.47755, -17.86337, -57.51585, -17.80022, -57.57793, -17.80341, -57.60524, -17.7178, -57.64072, -17.73089, -57.66456, -17.71654, -57.68459, -17.67399, -57.66822, -17.53101, -57.72503, -17.55093, -57.74591, -17.449, -57.883, -17.515, -57.996, -17.492, -58.043, -17.45, -58.06, -17.447, -58.12, -17.384, -58.151, -17.38822, -58.1715, -16.51216, -58.1715)
        poly.Add(poly_534)
        Dim poly_535() As Float = Array As Float (-17.38822, -58.1715, -17.384, -58.151, -17.451, -58.116, -17.45, -58.06, -17.492, -58.043, -17.515, -57.996, -17.449, -57.883, -17.55093, -57.74591, -17.56001, -57.79567, -17.59797, -57.77403, -17.6427, -57.78217, -17.72988, -57.70964, -17.77484, -57.71348, -17.81041, -57.68498, -17.83063, -57.68492, -17.83074, -57.72302, -17.92205, -57.67083, -17.92205, -58.1715)
        poly.Add(poly_535)
        Dim poly_536() As Float = Array As Float (-17.28625, -56.33009, -17.28891, -56.33913, -17.26741, -56.36049, -17.33171, -56.44507, -17.29711, -56.49215, -17.33213, -56.57939, -17.31729, -56.64713, -17.3402, -56.64824, -17.32181, -56.65735, -17.3407, -56.66386, -17.31701, -56.68338, -17.31025, -56.73511, -17.39081, -56.78924, -17.39276, -56.83191, -17.4596, -56.82604, -17.46554, -56.85047, -17.53218, -56.87566, -17.53241, -56.911, -17.58012, -56.98315, -17.6107, -56.98269, -17.61448, -56.96069, -17.73324, -57.04812, -17.78202, -57.11869, -17.76844, -57.14933, -17.79264, -57.25079, -16.51216, -57.25079, -16.51216, -56.33009)
        poly.Add(poly_536)
        Dim poly_537() As Float = Array As Float (-17.79695, -57.25079, -17.81295, -57.23375, -17.81241, -57.25079)
        poly.Add(poly_537)
        Dim poly_538() As Float = Array As Float (-17.51336, -55.40938, -17.51246, -55.4448, -17.47922, -55.47306, -17.48289, -55.52522, -17.42167, -55.59045, -17.37352, -55.58688, -17.36521, -55.62768, -17.34005, -55.64215, -17.35968, -55.64766, -17.3382, -55.65858, -17.35432, -55.70428, -17.33741, -55.70964, -17.32994, -55.78775, -17.298, -55.806, -17.3007, -55.84355, -17.26904, -55.87543, -17.28515, -55.88852, -17.27379, -55.90385, -17.26411, -55.88836, -17.25788, -55.92875, -17.27861, -55.94234, -17.24995, -55.95247, -17.25796, -55.98858, -17.24026, -56.01192, -17.20499, -56.00719, -17.171, -56.045, -17.18691, -56.05446, -17.16745, -56.11484, -17.19134, -56.14042, -17.18888, -56.18784, -17.22731, -56.21117, -17.22011, -56.25499, -17.27723, -56.29935, -17.28625, -56.33009, -16.51216, -56.33009, -16.51216, -55.40938)
        poly.Add(poly_538)
        Dim poly_539() As Float = Array As Float (-17.51336, -55.40938, -16.51216, -55.40938, -16.51216, -54.48867, -17.48753, -54.48867, -17.48818, -54.55647, -17.46726, -54.5816, -17.52146, -54.74669, -17.5677, -54.76274, -17.62425, -54.86187, -17.60878, -54.94246, -17.6391, -54.99159, -17.64243, -55.06274, -17.62609, -55.09855, -17.65408, -55.12587, -17.61592, -55.22387, -17.54059, -55.29469, -17.54818, -55.35102, -17.51419, -55.37634)
        poly.Add(poly_539)
        Dim poly_540() As Float = Array As Float (-17.92205, -53.86532, -17.92205, -53.12121, -17.99046, -53.06448, -18.03463, -53.07278, -18.04156, -53.17377, -18.007, -53.237, -18.008, -53.38, -17.983, -53.439, -18.039, -53.472, -18.005, -53.557, -18.012, -53.589, -17.976, -53.616, -17.977, -53.661, -18.013, -53.692, -17.994, -53.786)
        poly.Add(poly_540)
        Dim poly_541() As Float = Array As Float (-17.92205, -53.93774, -17.923, -53.948, -17.92205, -53.94813)
        poly.Add(poly_541)
        Dim poly_542() As Float = Array As Float (-17.92205, -53.12121, -17.92205, -52.64737, -18.69032, -52.64737, -18.692, -52.747, -18.637, -52.918, -18.54, -52.962, -18.465, -52.88, -18.426, -52.873, -18.414, -52.798, -18.35, -52.759, -18.313, -52.805, -18.296, -52.935, -18.303, -52.976, -18.351, -53.027, -18.31, -53.101, -18.081, -53.143, -18.05155, -53.07682, -17.99046, -53.06448)
        poly.Add(poly_542)
        Dim poly_543() As Float = Array As Float (-17.92205, -53.94813, -17.871, -53.955, -17.702, -53.855, -17.672, -53.806, -17.663, -53.704, -17.25425, -53.67962, -17.22759, -53.70513, -17.29451, -53.81935, -17.35573, -53.83117, -17.37401, -53.87743, -17.45865, -53.95031, -17.50605, -54.05405, -17.56312, -54.05191, -17.61873, -54.07864, -17.60366, -54.18101, -17.65384, -54.27318, -17.66247, -54.33617, -17.63346, -54.38802, -17.57239, -54.382, -17.52863, -54.46688, -17.48746, -54.48173, -17.48753, -54.48867, -16.51216, -54.48867, -16.51216, -53.56802, -17.92205, -53.56802, -17.92205, -53.86532, -17.916, -53.872)
        poly.Add(poly_543)
        Dim poly_544() As Float = Array As Float (-17.92205, -53.12121, -17.91559, -53.12657, -17.83552, -53.13169, -17.76553, -53.16412, -17.68979, -53.24423, -17.44, -53.233, -17.38, -53.196, -17.29851, -53.21865, -17.11328, -53.11807, -17.07027, -53.05521, -17.05049, -53.07134, -16.96315, -53.05588, -16.86127, -53.01409, -16.86719, -52.96362, -16.84109, -52.95285, -16.84039, -52.92669, -16.8033, -52.93336, -16.81846, -52.92366, -16.77645, -52.8847, -16.74259, -52.78652, -16.71408, -52.78555, -16.70476, -52.76005, -16.6727, -52.755, -16.66969, -52.77137, -16.65755, -52.74042, -16.63108, -52.74663, -16.64031, -52.71536, -16.58986, -52.74, -16.59961, -52.70527, -16.57128, -52.70477, -16.58467, -52.67273, -16.55107, -52.66825, -16.56203, -52.6507, -16.55841, -52.64737, -17.92205, -52.64737)
        poly.Add(poly_544)
        Dim poly_545() As Float = Array As Float (-18.69032, -52.64737, -18.68938, -52.5912, -18.658, -52.531, -18.691, -52.449, -18.822, -52.344, -18.847, -52.181, -18.888, -52.157, -18.899, -52.111, -18.94222, -52.09303, -18.963, -52.01798, -18.982, -52.01498, -18.96911, -51.939, -19.05048, -51.85756, -19.13755, -51.65784, -19.12623, -51.57661, -19.16137, -51.498, -19.16627, -51.41989, -19.22144, -51.36919, -19.218, -51.307, -19.23927, -51.30671, -19.27367, -51.25138, -19.26085, -51.20248, -19.30764, -51.08847, -19.33195, -51.06021, -19.33195, -52.64737)
        poly.Add(poly_545)
        Dim poly_546() As Float = Array As Float (-16.51216, -52.63454, -16.53661, -52.62737, -16.55841, -52.64737, -16.51216, -52.64737)
        poly.Add(poly_546)
        Dim poly_547() As Float = Array As Float (-16.41118, -52.64726, -16.39878, -52.68763, -16.30239, -52.6827, -16.28456, -52.64726)
        poly.Add(poly_547)
        Dim poly_548() As Float = Array As Float (-16.51216, -52.63454, -16.50277, -52.63729, -16.50246, -52.61332, -16.46442, -52.60466, -16.41234, -52.64346, -16.41118, -52.64726, -16.28456, -52.64726, -16.24943, -52.57744, -16.26142, -52.54704, -16.22997, -52.57016, -16.22239, -52.54517, -16.16532, -52.54916, -16.13364, -52.51564, -16.07211, -52.32967, -15.89167, -52.25183, -15.88657, -52.01103, -15.84503, -51.98396, -15.83869, -51.9543, -15.81076, -51.9505, -15.82885, -51.88275, -15.63629, -51.75811, -15.53843, -51.77827, -15.5311, -51.76026, -15.56005, -51.74009, -15.50922, -51.73583, -15.49061, -51.70047, -15.41, -51.697, -15.371, -51.671, -15.3227, -51.69146, -15.26323, -51.64567, -15.25082, -51.67231, -15.17697, -51.6512, -15.15608, -51.59655, -15.10227, -51.55862, -15.10227, -50.80626, -16.51216, -50.80619)
        poly.Add(poly_548)
        Dim poly_549() As Float = Array As Float (-15.10227, -51.55862, -15.06288, -51.53085, -15.04555, -51.45764, -15.00541, -51.4198, -15.00934, -51.36579, -14.96959, -51.3283, -15.03792, -51.28489, -15.02766, -51.22786, -14.98497, -51.1567, -14.94453, -51.14603, -14.92018, -51.08596, -14.84, -51.089, -14.78986, -51.04248, -14.75099, -51.05716, -14.52407, -50.96112, -14.41603, -50.99824, -14.32652, -50.96571, -14.29416, -50.9785, -14.16932, -50.91357, -14.11426, -50.91825, -14.12562, -50.86553, -14.089, -50.833, -13.96663, -50.8677, -13.91446, -50.83995, -13.733, -50.871, -13.69416, -50.80631, -15.10227, -50.80626)
        poly.Add(poly_549)
        Dim poly_550() As Float = Array As Float (-14.1639, -46.18805, -14.16436, -46.19035, -14.11926, -46.21942, -14.098, -46.265, -14.07291, -46.22692, -14.05637, -46.24804, -14.01452, -46.21002, -13.97371, -46.21901, -13.94504, -46.26744, -13.84505, -46.23346, -13.796, -46.282, -13.76715, -46.22372, -13.74507, -46.23719, -13.74087, -46.2846, -13.71723, -46.2383, -13.69238, -46.25724, -13.69238, -46.18805)
        poly.Add(poly_550)
        Dim poly_551() As Float = Array As Float (-15.10227, -46.02948, -15.10227, -45.71189, -15.11254, -45.72129, -15.11338, -45.81832, -15.15769, -45.87256, -15.13878, -45.95458, -15.19422, -45.98476, -15.19907, -46.02712, -15.2607, -46.05493, -15.26286, -46.07881, -15.19393, -46.12036, -15.16546, -46.04856, -15.118, -46.043)
        poly.Add(poly_551)
        Dim poly_552() As Float = Array As Float (-14.1639, -46.18805, -14.153, -46.133, -14.2044, -46.09666, -14.194, -46.061, -14.23797, -46.05441, -14.25789, -45.99442, -14.34345, -45.94226, -14.35497, -45.90663, -14.415, -45.935, -14.43299, -45.97871, -14.40627, -46.00894, -14.4184, -46.01688, -14.5168, -46.00408, -14.53795, -45.97767, -14.54296, -45.99651, -14.626, -45.985, -14.66032, -45.99082, -14.68122, -46.02945, -14.711, -46.001, -14.794, -46.008, -14.831, -46.052, -14.9753, -45.96596, -15.03922, -45.9753, -15.10227, -46.02948, -15.10227, -46.18805)
        poly.Add(poly_552)
        Dim poly_553() As Float = Array As Float (-15.10227, -45.71184, -14.94366, -45.56587, -14.95387, -45.45501, -14.92142, -45.43535, -14.91844, -45.40023, -14.87182, -45.36501, -14.85165, -45.31744, -14.83146, -45.31723, -14.83325, -45.28579, -14.74467, -45.20624, -14.73235, -45.16457, -14.74943, -45.08368, -14.67997, -45.04059, -14.57895, -44.84325, -14.57042, -44.8594, -14.5378, -44.82434, -14.49801, -44.83343, -14.44819, -44.7014, -14.41536, -44.68929, -14.41578, -44.65799, -14.39371, -44.65812, -14.38821, -44.64878, -15.10227, -44.64878)
        poly.Add(poly_553)
        Dim poly_554() As Float = Array As Float (-14.38821, -44.64878, -14.33878, -44.56489, -14.32817, -44.48689, -14.23894, -44.31586, -14.25901, -44.24673, -14.23182, -44.21486, -14.26766, -44.17057, -14.26276, -44.13711, -14.28143, -44.13417, -14.25737, -44.1133, -14.28895, -44.03452, -14.26458, -43.99774, -14.30493, -43.9423, -14.29274, -43.89319, -14.31187, -43.88165, -14.31164, -43.81961, -14.33774, -43.77726, -14.37776, -43.81516, -14.52568, -43.87394, -14.65392, -43.88451, -14.6752, -43.85991, -14.69881, -43.72562, -14.73019, -43.71952, -14.72201, -43.68641, -14.76047, -43.61517, -14.75072, -43.58067, -14.78455, -43.53588, -14.81651, -43.53032, -14.78781, -43.46949, -14.76815, -43.48165, -14.7232, -43.43465, -14.66996, -43.31173, -14.65073, -43.17718, -14.68412, -43.10951, -16.21712, -43.10951, -16.21712, -44.64878)
        poly.Add(poly_554)
        Dim poly_555() As Float = Array As Float (-14.68412, -43.10951, -14.69652, -43.08438, -14.68294, -43.03762, -14.70772, -42.93919, -14.74434, -42.92725, -14.76476, -42.87031, -14.88587, -42.72298, -14.94488, -42.62625, -14.92372, -42.59858, -15.017, -42.476, -15.02271, -42.43696, -15.06278, -42.44081, -15.071, -42.374, -15.098, -42.355, -15.08, -42.331, -15.12538, -42.26501, -15.08609, -42.17302, -15.18648, -42.09144, -15.15883, -41.99736, -15.174, -41.932, -15.115, -41.87, -15.10025, -41.80182, -15.30707, -41.57025, -16.21712, -41.57025, -16.21712, -43.10951)
        poly.Add(poly_555)
        Dim poly_556() As Float = Array As Float (-18.09987, -40.03098, -17.97956, -40.22282, -17.922, -40.263, -17.851, -40.174, -17.795, -40.218, -17.7376, -40.21977, -17.72603, -40.27626, -17.61918, -40.34295, -17.64428, -40.35539, -17.61265, -40.37251, -17.625, -40.396, -17.60939, -40.41508, -17.56746, -40.41216, -17.56853, -40.46055, -17.52094, -40.48896, -17.48947, -40.48298, -17.44546, -40.51994, -17.406, -40.623, -17.38963, -40.59875, -17.326, -40.609, -17.2842, -40.54714, -17.25187, -40.57134, -17.19983, -40.5516, -17.16343, -40.57803, -17.1029, -40.55695, -17.0621, -40.57085, -16.88507, -40.49208, -16.899, -40.417, -16.874, -40.366, -16.90783, -40.33104, -16.901, -40.281, -16.84618, -40.24783, -16.8054, -40.25856, -16.78579, -40.34506, -16.736, -40.31, -16.58674, -40.28358, -16.55668, -40.23431, -16.57936, -40.15795, -16.5241, -40.17075, -16.42137, -40.0979, -16.46384, -40.08363, -16.45902, -40.06677, -16.39005, -40.03098)
        poly.Add(poly_556)
        Dim poly_557() As Float = Array As Float (-16.21712, -39.90695, -16.24456, -39.93651, -16.28405, -39.91638, -16.327, -39.966, -16.313, -39.991, -16.39005, -40.03098, -16.21712, -40.03098)
        poly.Add(poly_557)
        Dim poly_558() As Float = Array As Float (-18.09987, -40.03098, -18.32954, -39.66477, -18.348, -39.66919, -18.36791, -39.47172, -18.52994, -39.523, -18.74187, -39.54148, -18.74187, -40.03098)
        poly.Add(poly_558)
        Dim poly_559() As Float = Array As Float (-15.30707, -41.57025, -15.4984, -41.35601, -15.74156, -41.32999, -15.737, -41.215, -15.77038, -41.14087, -15.719, -41.077, -15.71273, -41.0053, -15.648, -40.963, -15.694, -40.881, -15.683, -40.842, -15.64655, -40.8234, -15.71408, -40.76767, -15.70365, -40.73986, -15.68025, -40.74136, -15.66862, -40.69907, -15.72889, -40.64489, -15.71611, -40.62931, -15.73654, -40.60684, -15.80297, -40.56133, -15.79705, -40.51795, -15.76921, -40.51073, -15.77453, -40.47957, -15.7533, -40.46075, -15.80704, -40.42389, -15.8232, -40.37621, -15.803, -40.231, -15.86186, -40.20052, -15.86832, -40.16486, -15.904, -40.175, -15.91219, -40.10602, -15.89672, -40.08482, -15.92177, -40.0853, -15.91145, -40.06575, -15.94076, -40.07961, -15.98949, -40.02351, -15.99762, -39.91669, -16.02508, -39.93398, -16.11338, -39.85678, -16.141, -39.897, -16.19521, -39.88334, -16.21712, -39.90695, -16.21712, -41.57025)
        poly.Add(poly_559)
        Dim poly_560() As Float = Array As Float (-27.78269, -69.00368, -27.79476, -69.09521, -27.71758, -69.09337, -27.69691, -69.04448, -27.61695, -69.05317, -27.58054, -69.00368)
        poly.Add(poly_560)
        Dim poly_561() As Float = Array As Float (-28.39326, -69.6422, -28.32769, -69.52283, -28.18357, -69.45679, -28.2268, -69.39146, -28.18437, -69.38382, -28.12866, -69.30875, -28.06968, -69.29961, -28.04669, -69.26398, -28.01029, -69.2673, -27.96756, -69.23631, -27.97215, -69.17736, -27.94847, -69.15585, -27.79476, -69.09521, -27.78269, -69.00368, -28.39326, -69.00368)
        poly.Add(poly_561)
        Dim poly_562() As Float = Array As Float (-27.78269, -69.00368, -27.75569, -68.799, -27.78857, -68.72547, -27.8152, -68.71603, -27.79169, -68.62425, -27.81972, -68.58239, -27.70977, -68.54331, -27.83839, -68.51469, -27.87364, -68.4403, -28.01547, -68.45679, -28.00406, -68.39693, -28.03761, -68.33578, -28.0264, -68.28629, -28.06844, -68.29546, -28.09504, -68.27473, -28.07113, -68.24623, -28.08595, -68.183, -28.11073, -68.16454, -28.1018, -68.14122, -28.1734, -68.10744, -28.12479, -68.02245, -28.11409, -67.91489, -28.17226, -67.93027, -28.2591, -67.89419, -28.31379, -67.84077, -28.37551, -67.84636, -28.37594, -67.81555, -28.3485, -67.80611, -28.3514, -67.77068, -28.39326, -67.77068, -28.39326, -69.00368)
        poly.Add(poly_562)
        Dim poly_563() As Float = Array As Float (-26.78091, -69.00368, -26.78091, -68.36723, -26.91623, -68.2638, -26.92577, -68.29151, -26.98249, -68.31832, -27.03359, -68.29599, -27.06437, -68.43091, -27.09459, -68.45106, -27.05788, -68.48365, -27.12092, -68.47693, -27.13514, -68.49638, -27.11379, -68.55586, -27.1752, -68.57285, -27.1699, -68.61838, -27.10376, -68.66867, -27.10026, -68.70396, -27.11309, -68.75108, -27.09887, -68.77819, -27.15263, -68.80697, -27.15464, -68.8412, -27.26062, -68.86839, -27.30111, -68.80848, -27.31704, -68.86867, -27.39837, -68.8876, -27.41123, -68.93002, -27.44441, -68.93661, -27.43029, -68.96685, -27.44677, -68.98872, -27.52325, -68.94231, -27.5236, -68.98753, -27.56064, -68.97663, -27.58054, -69.00368)
        poly.Add(poly_563)
        Dim poly_564() As Float = Array As Float (-28.3514, -67.77068, -28.35262, -67.75573, -28.32995, -67.76069, -28.31174, -67.69585, -28.38419, -67.37669, -28.38355, -67.1558, -28.2704, -67.07507, -28.25431, -67.01543, -28.28851, -66.57077, -28.39326, -66.53767, -28.39326, -67.77068)
        poly.Add(poly_564)
        Dim poly_565() As Float = Array As Float (-26.35255, -66.53767, -26.35221, -66.53994, -26.29238, -66.56073, -26.26648, -66.53851, -26.24862, -66.56751, -26.16095, -66.58442, -26.1071, -66.66049, -26.07668, -66.66071, -26.08099, -66.70422, -26.04811, -66.77863, -25.98036, -66.83941, -25.91658, -66.85279, -25.79627, -66.84758, -25.76465, -66.87217, -25.71254, -66.84262, -25.69877, -66.79471, -25.71192, -66.64873, -25.6294, -66.60672, -25.62094, -66.56384, -25.58559, -66.57166, -25.53916, -66.53767)
        poly.Add(poly_565)
        Dim poly_566() As Float = Array As Float (-25.37248, -66.53767, -25.36222, -66.59985, -25.29864, -66.55934, -25.24124, -66.8795, -25.23768, -67.86449, -25.16857, -68.50723, -25.16857, -66.53767)
        poly.Add(poly_566)
        Dim poly_567() As Float = Array As Float (-25.16857, -68.50723, -25.20708, -68.50142, -25.29851, -68.54578, -25.31419, -68.52229, -25.37435, -68.52261, -25.41441, -68.58995, -25.44839, -68.58926, -25.57444, -68.51495, -25.63046, -68.54578, -25.7081, -68.47892, -26.17822, -68.38107, -26.2871, -68.55753, -26.49294, -68.58733, -26.78091, -68.36723, -26.78091, -69.00368, -25.16857, -69.00368)
        poly.Add(poly_567)
        Dim poly_568() As Float = Array As Float (-27.04699, -66.53767, -27.04699, -65.95829, -27.26106, -66.14079, -27.33313, -65.97189, -27.52523, -65.97073, -27.66907, -65.91537, -27.68885, -65.86565, -27.85106, -65.83229, -27.80661, -65.79369, -27.76839, -65.80251, -27.76886, -65.75037, -27.81801, -65.70226, -27.97018, -65.66782, -27.97145, -65.61828, -28.01327, -65.56982, -27.9292, -65.50635, -27.8458, -65.36525, -27.94646, -65.17104, -28.18636, -65.11245, -28.39326, -65.10126, -28.39326, -66.53767)
        poly.Add(poly_568)
        Dim poly_569() As Float = Array As Float (-28.39326, -65.10126, -28.18636, -65.11245, -27.90697, -65.16772, -27.87917, -65.03973, -27.79147, -65.0161, -27.73916, -65.03274, -27.73388, -64.98823, -27.58682, -65.0298, -27.54609, -64.95576, -27.46625, -65.01225, -27.345, -64.93263, -27.31842, -64.85458, -27.04699, -64.7765, -27.04699, -64.2683, -28.39326, -64.2683)
        poly.Add(poly_569)
        Dim poly_570() As Float = Array As Float (-26.35255, -66.53767, -26.36411, -66.46108, -26.4167, -66.38214, -26.14922, -66.23061, -26.13385, -66.17072, -26.2166, -66.0992, -26.37703, -66.11898, -26.40133, -66.15846, -26.47149, -66.1777, -26.62893, -66.17229, -26.60038, -66.04215, -26.74421, -65.83008, -26.86378, -65.90052, -26.90121, -65.85763, -26.92907, -65.85776, -27.04699, -65.95829, -27.04699, -66.53767)
        poly.Add(poly_570)
        Dim poly_571() As Float = Array As Float (-25.70071, -65.40299, -26.09185, -65.40299, -26.109, -65.4244, -26.0875, -65.5481, -26.1235, -65.6136, -26.1173, -65.6885, -26.3528, -65.7194, -26.2387, -66.0714, -26.14226, -66.15851, -26.13086, -66.19638, -26.22943, -66.29243, -26.4167, -66.38214, -26.36411, -66.46108, -26.35255, -66.53767, -25.70071, -66.53767)
        poly.Add(poly_571)
        Dim poly_572() As Float = Array As Float (-27.04699, -64.7765, -26.96604, -64.75323, -26.97366, -64.7109, -26.80042, -64.6722, -26.80914, -64.62209, -26.66052, -64.59013, -26.67668, -64.50455, -26.40936, -64.53413, -26.30745, -64.48169, -26.23917, -64.50253, -26.11345, -64.41214, -26.03117, -64.40366, -25.70071, -64.2683, -27.04699, -64.2683)
        poly.Add(poly_572)
        Dim poly_573() As Float = Array As Float (-25.70071, -64.2683, -26.03117, -64.40366, -26.11345, -64.41214, -26.21926, -64.49528, -26.2241, -64.6223, -26.2442, -64.6621, -26.2237, -64.7904, -26.3068, -64.9512, -26.2769, -64.9737, -26.28754, -65.04005, -26.2297, -65.0402, -26.17088, -65.2756, -26.0817, -65.2979, -26.0583, -65.3611, -26.09185, -65.40299, -25.70071, -65.40299)
        poly.Add(poly_573)
        Dim poly_574() As Float = Array As Float (-25.72623, -64.15067, -25.70071, -64.2683, -25.70071, -64.15067)
        poly.Add(poly_574)
        Dim poly_575() As Float = Array As Float (-25.37248, -66.53767, -25.43657, -66.51928, -25.53916, -66.53767)
        poly.Add(poly_575)
        Dim poly_576() As Float = Array As Float (-19.43047, -74.79045, -19.43047, -72.977, -19.97344, -73.75327, -20.19845, -73.73072, -19.65666, -74.26395, -19.55861, -74.46651, -19.43288, -74.79045)
        poly.Add(poly_576)
        Dim poly_577() As Float = Array As Float (-24.07706, -66.81062, -24.0646, -66.83027, -23.97253, -66.88213, -23.96711, -66.94969, -23.8863, -66.99682, -23.73404, -67.16837, -23.73404, -66.81062)
        poly.Add(poly_577)
        Dim poly_578() As Float = Array As Float (-23.73404, -69.47056, -23.73404, -67.22593, -24.0344, -67.32231, -24.40223, -68.25958, -24.49176, -68.3085, -24.48419, -68.38724, -24.60642, -68.43481, -24.62324, -68.46845, -24.5993, -68.49327, -24.61744, -68.5031, -24.66396, -68.49184, -24.72455, -68.54428, -24.79739, -68.56789, -24.87381, -68.51955, -24.90581, -68.43173, -25.02883, -68.40691, -25.0342, -68.37683, -25.11063, -68.3433, -25.1453, -68.40927, -25.12596, -68.4594, -25.16857, -68.50723, -25.16857, -69.47056)
        poly.Add(poly_578)
        Dim poly_579() As Float = Array As Float (-23.73404, -66.81062, -23.73404, -67.16837, -23.69451, -67.21291, -23.00044, -66.99052, -22.8138, -67.18066, -22.72233, -67.12837, -22.65502, -67.01369, -22.54089, -67.02827, -22.54094, -66.97301, -22.49248, -66.92795, -22.44836, -66.81062)
        poly.Add(poly_579)
        Dim poly_580() As Float = Array As Float (-23.73404, -67.22564, -23.69451, -67.21291, -23.73404, -67.16837)
        poly.Add(poly_580)
        Dim poly_581() As Float = Array As Float (-22.29952, -67.93878, -22.38153, -67.94257, -22.44079, -67.88464, -22.50806, -67.88748, -22.53633, -67.83997, -22.55729, -67.85309, -22.58091, -67.83353, -22.62836, -67.88339, -22.66605, -67.88867, -22.68021, -67.86761, -22.71902, -67.89031, -22.74345, -67.8673, -22.83277, -67.88327, -22.84575, -67.82513, -22.88083, -67.79868, -22.89827, -67.56738, -22.8138, -67.18066, -23.00044, -66.99052, -23.73404, -67.22593, -23.73404, -69.47056, -22.29952, -69.47056)
        poly.Add(poly_581)
        Dim poly_582() As Float = Array As Float (-24.07706, -66.81062, -24.09279, -66.7858, -24.09223, -66.74071, -24.17315, -66.64745, -24.21322, -66.48315, -24.18294, -66.47762, -24.16179, -66.42063, -24.11839, -66.41793, -24.11664, -66.37773, -23.98421, -66.33949, -23.97124, -66.36757, -23.73404, -66.37011, -23.73404, -66.00263, -23.92182, -66.01547, -23.9817, -65.99101, -23.96998, -65.93858, -24.00748, -65.94618, -24.00337, -65.86731, -24.06061, -65.74704, -24.18689, -65.72549, -24.25186, -65.67112, -24.30659, -65.68253, -24.37682, -65.65694, -24.38092, -65.62264, -24.44865, -65.54333, -24.45664, -65.50656, -24.42742, -65.48685, -24.4315, -65.48064, -25.16857, -65.48064, -25.16857, -66.81062)
        poly.Add(poly_582)
        Dim poly_583() As Float = Array As Float (-24.4315, -65.48064, -24.46172, -65.43459, -24.46242, -65.35779, -24.49726, -65.3465, -24.48559, -65.22731, -24.46788, -65.22811, -24.45908, -65.1937, -24.56218, -65.07923, -24.59958, -64.9274, -24.58186, -64.88792, -24.52059, -64.88528, -24.467, -64.84286, -24.5296, -64.72589, -24.60783, -64.66492, -24.60426, -64.57323, -24.50795, -64.53676, -24.50659, -64.50008, -24.40075, -64.42117, -24.42721, -64.31814, -24.40754, -64.28515, -24.22154, -64.16216, -23.73404, -64.15806, -23.73404, -64.15067, -25.16857, -64.15067, -25.16857, -65.48064)
        poly.Add(poly_583)
        Dim poly_584() As Float = Array As Float (-23.73404, -66.37011, -23.69436, -66.37053, -23.6602, -66.33336, -23.57369, -66.31681, -23.55675, -66.26099, -23.4144, -66.17715, -23.50976, -65.98729, -23.73404, -66.00263)
        poly.Add(poly_584)
        Dim poly_585() As Float = Array As Float (-22.29952, -66.75224, -22.43778, -66.78247, -22.44836, -66.81062, -22.29952, -66.81062)
        poly.Add(poly_585)
        Dim poly_586() As Float = Array As Float (-23.73404, -64.15806, -23.51884, -64.15625, -23.5185, -64.35809, -23.56992, -64.3964, -23.60677, -64.39134, -23.64113, -64.44482, -23.52033, -64.53337, -23.48474, -64.65421, -23.45231, -64.68272, -23.49536, -64.78877, -23.48396, -64.86383, -23.44611, -64.86853, -23.42305, -64.90685, -23.33434, -64.89948, -23.26965, -64.94681, -23.27887, -65.02193, -23.22718, -65.03838, -23.23201, -65.07714, -23.16216, -65.04577, -23.13816, -65.07065, -23.04134, -65.06822, -23.01678, -65.10268, -23.01678, -64.15067, -23.73404, -64.15067)
        poly.Add(poly_586)
        Dim poly_587() As Float = Array As Float (-22.29952, -65.23349, -22.31996, -65.22649, -22.33896, -65.26321, -22.54001, -65.35028, -22.60218, -65.35065, -22.64957, -65.27132, -22.72337, -65.30473, -22.78988, -65.27431, -22.89507, -65.27344, -23.01678, -65.10268, -23.01678, -65.48064, -22.29952, -65.48064)
        poly.Add(poly_587)
        Dim poly_588() As Float = Array As Float (-22.44445, -64.15067, -22.45391, -64.15292, -22.56039, -64.24332, -22.84852, -64.28361, -22.88332, -64.33756, -22.74962, -64.3396, -22.72363, -64.36243, -22.71935, -64.40407, -22.68953, -64.39368, -22.63878, -64.4418, -22.6342, -64.42333, -22.58025, -64.4322, -22.54125, -64.41186, -22.48019, -64.48329, -22.43653, -64.49147, -22.44628, -64.52128, -22.41267, -64.51312, -22.37951, -64.56396, -22.32379, -64.56404, -22.29952, -64.5429, -22.29952, -64.15067)
        poly.Add(poly_588)
        Dim poly_589() As Float = Array As Float (-19.43047, -68.41747, -19.60548, -68.57254, -19.70104, -68.62289, -19.73861, -68.69597, -19.78435, -68.62514, -19.82816, -68.59925, -19.84541, -68.52836, -19.88955, -68.54267, -19.9243, -68.52151, -20.05007, -68.56644, -20.07845, -68.76227, -20.12967, -68.7737, -20.13478, -68.70442, -20.17801, -68.69075, -20.19375, -68.71257, -20.24658, -68.71188, -20.31912, -68.66061, -20.35769, -68.67616, -20.36837, -68.74153, -20.45682, -68.73875, -20.57226, -68.58089, -20.56962, -68.53477, -20.6048, -68.51501, -20.63543, -68.44154, -20.72835, -68.55328, -20.90774, -68.54164, -20.94597, -68.49303, -20.93439, -68.41228, -21.30242, -68.17902, -21.60444, -68.18048, -21.77941, -68.05978, -21.97876, -68.07138, -22.05371, -67.96467, -22.1078, -67.93918, -22.17683, -67.95556, -22.27254, -67.91555, -22.27355, -67.93758, -22.29952, -67.93878, -22.29952, -69.47056, -19.43047, -69.47056)
        poly.Add(poly_589)
        Dim poly_590() As Float = Array As Float (-22.29952, -66.75224, -22.23893, -66.73899, -22.20947, -66.68584, -22.22626, -66.63802, -22.19767, -66.6231, -22.12825, -66.34775, -22.08838, -66.32519, -22.08736, -66.28877, -21.94464, -66.27477, -21.85278, -66.23598, -21.79351, -66.24273, -21.78117, -66.2196, -21.83493, -66.07588, -21.87193, -66.04336, -21.91886, -66.04769, -21.93308, -65.92481, -22.0756, -65.80413, -22.10912, -65.74764, -22.09864, -65.5892, -22.07619, -65.57439, -22.09566, -65.4834, -22.08479, -65.18716, -22.27942, -65.24036, -22.29952, -65.23349)
        poly.Add(poly_590)
        Dim poly_591() As Float = Array As Float (-22.29952, -65.23349, -22.27942, -65.24036, -22.1496, -65.21467, -22.14673, -65.19301, -22.08479, -65.18716, -22.08239, -64.99322, -22.12106, -64.92378, -22.12181, -64.86167, -22.1939, -64.73648, -22.20544, -64.61672, -22.29137, -64.53579, -22.29952, -64.5429)
        poly.Add(poly_591)
        Dim poly_592() As Float = Array As Float (-17.37258, -69.47056, -17.29143, -69.57625, -17.28159, -69.645, -17.15928, -69.5569, -17.11866, -69.47056)
        poly.Add(poly_592)
        Dim poly_593() As Float = Array As Float (-19.43047, -70.45779, -19.338, -70.49455, -19.17, -70.49017, -18.805, -70.57109, -18.4753, -70.54441, -18.35012, -70.59084, -18.35012, -70.37631, -18.30898, -70.30198, -18.31938, -70.14944, -18.26925, -70.05046, -18.26218, -69.9659, -18.11688, -69.81636, -17.98927, -69.75468, -17.9473, -69.75021, -17.86549, -69.7992, -17.76218, -69.80085, -17.74397, -69.8222, -17.64639, -69.79621, -17.66027, -69.66653, -17.5001, -69.47056, -19.43047, -69.47056)
        poly.Add(poly_593)
        Dim poly_594() As Float = Array As Float (-16.56142, -69.47056, -16.56142, -69.03633, -16.57226, -69.04014, -16.65658, -68.9961, -16.72754, -69.17001, -16.79756, -69.18619, -16.91584, -69.30467, -16.98026, -69.33543, -17.02057, -69.39358, -17.07312, -69.37374, -17.11866, -69.47056)
        poly.Add(poly_594)
        Dim poly_595() As Float = Array As Float (-17.37258, -69.47056, -17.37413, -69.46854, -17.4984, -69.46848, -17.5001, -69.47056)
        poly.Add(poly_595)
        Dim poly_596() As Float = Array As Float (-17.5001, -69.47056, -17.4984, -69.46848, -17.6049, -69.46788, -17.72909, -69.33801, -17.96758, -69.2835, -17.95407, -69.25589, -17.98899, -69.23109, -18.00508, -69.12117, -18.06122, -69.05663, -18.16306, -69.14584, -18.23373, -69.06327, -18.29234, -69.07508, -18.32338, -69.03787, -18.42644, -69.04745, -18.48365, -69.00147, -18.60081, -69.00677, -18.60026, -69.02549, -18.62907, -69.03274, -18.66731, -68.991, -18.89033, -68.91171, -18.93652, -68.95033, -19.06014, -68.87085, -19.08367, -68.80593, -19.27648, -68.6198, -19.2968, -68.54257, -19.41619, -68.40482, -19.43047, -68.41747, -19.43047, -69.47056)
        poly.Add(poly_596)
        Dim poly_597() As Float = Array As Float (-15.1269, -69.47056, -15.1269, -69.22674, -15.15878, -69.19045, -15.25903, -69.11962, -15.26136, -69.17629, -15.31504, -69.19479, -15.37404, -69.26033, -15.46039, -69.24083, -15.43688, -69.29007, -15.51804, -69.31446, -15.60601, -69.40182, -16.16811, -69.1964, -16.22566, -69.09831, -16.19736, -69.05526, -16.21995, -69.01152, -16.19442, -68.96133, -16.33141, -68.79549, -16.34921, -68.80067, -16.42536, -68.98852, -16.56142, -69.03633, -16.56142, -69.47056)
        poly.Add(poly_597)
        Dim poly_598() As Float = Array As Float (-13.69238, -69.05511, -13.73929, -69.02595, -13.76059, -68.97446, -13.787, -68.99482, -13.81417, -68.91724, -13.87867, -68.95097, -13.89471, -68.98253, -13.94867, -68.9633, -13.97653, -68.97889, -14.04661, -68.89032, -14.11106, -68.87113, -14.14487, -68.83329, -14.16267, -68.85618, -14.21561, -68.82676, -14.22005, -68.9624, -14.23711, -68.98501, -14.26563, -68.97925, -14.31471, -69.01524, -14.37466, -68.9854, -14.52162, -69.15403, -14.58031, -69.15003, -14.58179, -69.22135, -14.65416, -69.2279, -14.68398, -69.25837, -14.73903, -69.22487, -14.75947, -69.23994, -14.7653, -69.3012, -14.80167, -69.3538, -14.96106, -69.36057, -15.1099, -69.27728, -15.11221, -69.24346, -15.1269, -69.22674, -15.1269, -69.47056, -13.69238, -69.47056)
        poly.Add(poly_598)
        Dim poly_599() As Float = Array As Float (-27.27595, -58.1715, -27.25842, -58.26531, -27.29984, -58.59904, -27.22419, -58.59428, -27.18319, -58.66293, -27.12043, -58.64141, -27.10954, -58.55532, -27.03718, -58.55834, -27.05322, -58.50079, -27.00391, -58.51955, -26.99254, -58.46806, -26.92407, -58.50243, -26.93032, -58.46342, -26.89318, -58.3861, -26.86516, -58.3726, -26.8651, -58.32283, -26.80922, -58.33385, -26.79647, -58.28455, -26.7559, -58.29073, -26.75085, -58.24653, -26.64641, -58.26137, -26.65024, -58.19202, -26.62078, -58.2097, -26.56322, -58.19889, -26.53757, -58.22343, -26.49963, -58.20678, -26.47228, -58.23391, -26.45654, -58.18087, -26.40296, -58.2224, -26.35807, -58.1715)
        poly.Add(poly_599)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng6", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng7
	
	Try
        	
        Dim poly_600() As Float = Array As Float (-22.82286, -64.15067, -22.82286, -62.33985, -24.39203, -62.34255, -25.70983, -63.47609, -25.67331, -64.00778, -25.75339, -64.02542, -25.72623, -64.15067)
        poly.Add(poly_600)
        Dim poly_601() As Float = Array As Float (-23.28399, -61.6098, -23.28598, -61.67025, -23.25952, -61.68273, -23.2417, -61.73194, -23.15811, -61.76556, -23.15668, -61.80414, -23.09, -61.85528, -23.07092, -61.9273, -23.02512, -61.95561, -23.02463, -61.97966, -22.99512, -62.00641, -22.93037, -61.99849, -22.92244, -62.03133, -22.88865, -62.01987, -22.83788, -62.05868, -22.85054, -62.07136, -22.82286, -62.08008, -22.82286, -61.6098)
        poly.Add(poly_601)
        Dim poly_602() As Float = Array As Float (-24.6347, -59.06893, -24.61701, -59.13008, -24.51973, -59.25744, -24.48307, -59.35043, -24.42281, -59.37314, -24.40878, -59.42163, -24.33553, -59.47112, -24.01156, -60.03941, -24.04431, -60.18395, -24.03798, -60.30883, -24.024, -60.37353, -23.99412, -60.38855, -23.95094, -60.47781, -23.96779, -60.51367, -23.95851, -60.5894, -23.91619, -60.58887, -23.90163, -60.61399, -23.90287, -60.69298, -23.87222, -60.73222, -23.87389, -60.84917, -23.82306, -60.92139, -23.81808, -60.9899, -23.6556, -61.09969, -23.61393, -61.08823, -23.55472, -61.1825, -23.55528, -61.22472, -23.48746, -61.28288, -23.49866, -61.29473, -23.44795, -61.3517, -23.46045, -61.38707, -23.42013, -61.44512, -23.42376, -61.48689, -23.38056, -61.52028, -23.34988, -61.50939, -23.34083, -61.56028, -23.28363, -61.59895, -23.28399, -61.6098, -22.82286, -61.6098, -22.82286, -59.06893)
        poly.Add(poly_602)
        Dim poly_603() As Float = Array As Float (-21.05525, -62.88023, -21.99994, -62.88023, -21.99936, -63.66526, -22.05405, -63.68102, -22, -63.70903, -22, -63.9314, -22.08596, -63.95799, -22.08067, -63.97846, -22.10779, -64.00035, -22.24297, -64.0334, -22.23819, -64.06225, -22.25786, -64.07329, -22.40486, -64.1175, -22.40697, -64.14175, -22.44445, -64.15067, -21.05525, -64.15067)
        poly.Add(poly_603)
        Dim poly_604() As Float = Array As Float (-22.82286, -62.34208, -22.47749, -62.34198, -22.47141, -62.32706, -22.48782, -62.30957, -22.47319, -62.28978, -22.51912, -62.29632, -22.53901, -62.24502, -22.57816, -62.24502, -22.60408, -62.26093, -22.61052, -62.24502, -22.82286, -62.24502)
        poly.Add(poly_604)
        Dim poly_605() As Float = Array As Float (-22.61052, -62.24502, -22.60408, -62.26093, -22.57816, -62.24502)
        poly.Add(poly_605)
        Dim poly_606() As Float = Array As Float (-22.53901, -62.24502, -22.51912, -62.29632, -22.47276, -62.29057, -22.48686, -62.31675, -22.45785, -62.36171, -22.48239, -62.37785, -22.42115, -62.42127, -22.41833, -62.45352, -22.37547, -62.47197, -22.37447, -62.54293, -22.31512, -62.56767, -22.30558, -62.62838, -22.259, -62.62133, -22.24928, -62.6442, -21.93906, -62.54434, -21.93906, -62.24502)
        poly.Add(poly_606)
        Dim poly_607() As Float = Array As Float (-21.93906, -62.88023, -21.93906, -62.54977, -22.25558, -62.65362, -22.19099, -62.69066, -22.21147, -62.71728, -22.15467, -62.75769, -22.17518, -62.7781, -22.15617, -62.79528, -22.11181, -62.81356, -22, -62.80617, -21.99994, -62.88023)
        poly.Add(poly_607)
        Dim poly_608() As Float = Array As Float (-22.53901, -62.24502, -22.54653, -62.2256, -22.57816, -62.24502)
        poly.Add(poly_608)
        Dim poly_609() As Float = Array As Float (-22.61052, -62.24502, -22.61461, -62.23492, -22.64708, -62.23712, -22.66138, -62.19741, -22.70418, -62.20671, -22.7113, -62.17249, -22.76122, -62.15701, -22.75987, -62.13042, -22.79145, -62.13479, -22.82286, -62.10434, -22.82286, -62.24502)
        poly.Add(poly_609)
        Dim poly_610() As Float = Array As Float (-22.82286, -62.10278, -22.81188, -62.08353, -22.82286, -62.08008)
        poly.Add(poly_610)
        Dim poly_611() As Float = Array As Float (-21.05525, -62.26096, -21.05863, -62.26092, -21.93906, -62.54977, -21.93906, -62.88023, -21.05525, -62.88023)
        poly.Add(poly_611)
        Dim poly_612() As Float = Array As Float (-21.05525, -62.26096, -20.56316, -62.26634, -20.08921, -61.92253, -19.63441, -61.73521, -19.61469, -61.6098, -21.05525, -61.6098)
        poly.Add(poly_612)
        Dim poly_613() As Float = Array As Float (-19.28765, -59.06893, -19.29469, -59.97778, -19.45664, -60.60432, -19.61469, -61.6098, -19.28765, -61.6098)
        poly.Add(poly_613)
        Dim poly_614() As Float = Array As Float (-24.6347, -59.06893, -24.6347, -58.1715, -24.97152, -58.1715, -24.96788, -58.19387, -24.92694, -58.22503, -24.99894, -58.33656, -24.85996, -58.47577, -24.82114, -58.57308, -24.83192, -58.67243, -24.77462, -58.72607, -24.77255, -58.80735, -24.66318, -58.97045)
        poly.Add(poly_614)
        Dim poly_615() As Float = Array As Float (-20.0159, -58.1715, -19.96976, -58.18639, -19.95338, -58.21404, -19.86269, -58.20203, -19.83436, -58.1715)
        poly.Add(poly_615)
        Dim poly_616() As Float = Array As Float (-19.82271, -58.1715, -19.28765, -59.06893, -19.28765, -58.1715)
        poly.Add(poly_616)
        Dim poly_617() As Float = Array As Float (-16.49001, -58.33301, -16.49001, -58.1715, -17.38822, -58.1715, -17.391, -58.185, -17.357, -58.202, -17.352, -58.254, -17.3, -58.276, -17.298, -58.298, -17.27, -58.303, -17.181, -58.396, -17.111, -58.386, -17.112, -58.425, -17.086, -58.434, -16.989, -58.423, -16.935, -58.474, -16.703, -58.47, -16.592, -58.436)
        poly.Add(poly_617)
        Dim poly_618() As Float = Array As Float (-16.49001, -58.33301, -16.428, -58.356, -16.389, -58.344, -16.37172, -58.30786, -16.26559, -58.32227, -16.26185, -58.38937, -16.29691, -58.39497, -16.32264, -58.4306, -16.26673, -60.17382, -15.47492, -60.2392, -15.09773, -60.57518, -15.09743, -60.245, -14.62096, -60.27359, -14.61039, -60.32287, -14.51084, -60.33954, -14.41352, -60.40794, -14.36453, -60.39579, -14.31404, -60.45398, -14.26517, -60.46718, -14.23983, -60.45015, -14.19178, -60.47283, -14.18902, -60.49333, -14.09546, -60.48038, -14.07833, -60.44077, -13.98732, -60.38171, -13.96881, -60.42399, -13.93761, -60.41839, -13.93695, -60.45097, -13.88337, -60.45094, -13.88598, -60.47606, -13.85446, -60.45628, -13.85599, -60.49291, -13.79412, -60.46813, -13.79377, -60.52692, -13.77107, -60.5191, -13.78222, -60.54924, -13.71745, -60.61971, -13.73655, -60.65609, -13.69238, -60.70366, -13.69238, -58.1715, -16.49001, -58.1715)
        poly.Add(poly_618)
        Dim poly_619() As Float = Array As Float (-1.366227, -61.90971, -1.366227, -61.59402, -1.402377, -61.61541, -1.433, -61.538, -1.504762, -61.50766, -1.527, -61.473, -1.593865, -61.47363, -1.448, -61.604, -1.379, -61.79, -1.403115, -61.83117, -1.395, -61.896)
        poly.Add(poly_619)
        Dim poly_620() As Float = Array As Float (-1.366227, -61.90971, -1.141, -62.017, -1.099, -62.062, -1.093264, -62.1034, -1.048956, -62.12267, -0.983, -62.203, -0.976, -62.259, -0.948, -62.293, -0.86165, -62.38048, -0.836, -62.376, -0.813599, -62.39956, -0.778678, -62.50465, -0.710415, -62.50955, -0.677902, -62.4883, -0.689511, -62.42699, -0.722672, -62.40355, -0.703115, -62.35713, -0.667218, -62.36908, -0.647664, -62.29263, -0.599381, -62.28992, -0.545005, -62.31834, -0.531214, -62.30014, -0.511357, -62.30855, -0.393, -62.202, -0.369216, -62.19672, -0.369216, -61.35847, -0.606717, -61.35847, -0.63405, -61.43398, -0.65276, -61.4302, -0.660141, -61.46574, -0.719189, -61.48685, -0.761929, -61.53886, -0.848781, -61.53835, -0.936661, -61.58229, -0.985062, -61.57766, -0.992958, -61.54213, -1.012696, -61.56015, -1.068648, -61.54453, -1.084438, -61.57903, -1.182609, -61.57079, -1.298723, -61.6297, -1.346681, -61.58246, -1.366227, -61.59402)
        poly.Add(poly_620)
        Dim poly_621() As Float = Array As Float (0.627796, -62.52496, 0.584, -62.518, 0.509, -62.532, 0.444, -62.518, 0.454, -62.485, 0.379, -62.446, 0.276, -62.468, 0.174, -62.428, 0.092, -62.424, 0.031466, -62.34245, -0.102, -62.319, -0.181, -62.241, -0.302, -62.248, -0.33, -62.188, -0.369216, -62.19672, -0.369216, -62.67384, 0.627796, -62.67384)
        poly.Add(poly_621)
        Dim poly_622() As Float = Array As Float (-7.348293, -58.13404, -7.315468, -58.17199, -7.213957, -58.17358, -7.130226, -58.21042, -7.075617, -58.27985, -6.976311, -58.35085, -6.934052, -58.4154, -6.76532, -58.48063, -6.699516, -58.47479, -6.606761, -58.42467, -6.466749, -58.26019, -3.360249, -56.82094, -3.360249, -56.097, -7.348293, -56.097)
        poly.Add(poly_622)
        Dim poly_623() As Float = Array As Float (-0.369216, -61.35847, -0.369216, -60.33229, -0.405687, -60.35163, -0.437621, -60.34608, -0.459581, -60.38261, -0.514811, -60.40536, -0.569483, -60.37652, -0.576563, -60.38923, -0.632871, -60.3146, -0.717102, -60.30957, -0.743536, -60.36369, -0.731435, -60.37416, -0.7716, -60.42596, -0.761387, -60.47433, -0.825711, -60.51874, -0.840773, -60.50226, -0.869523, -60.53578, -0.842746, -60.58646, -0.866176, -60.59625, -0.851157, -60.61916, -0.88776, -60.66895, -0.865489, -60.6838, -0.866691, -60.73499, -0.853131, -60.7277, -0.863644, -60.7607, -0.792455, -60.75607, -0.782027, -60.78769, -0.754564, -60.77194, -0.740189, -60.80645, -0.694187, -60.80765, -0.685347, -60.85657, -0.644838, -60.86164, -0.61806, -60.92017, -0.547683, -60.93382, -0.561758, -60.98249, -0.545966, -61.0484, -0.499, -61.096, -0.498847, -61.16033, -0.516272, -61.16764, -0.49956, -61.22095, -0.560817, -61.23167, -0.606717, -61.35847)
        poly.Add(poly_623)
        Dim poly_624() As Float = Array As Float (-0.369216, -60.33229, -0.294744, -60.29279, -0.210339, -60.30339, -0.209996, -60.28056, -0.141452, -60.22035, -0.113471, -60.23975, -0.039537, -60.21292, 0.027637, -60.13249, 0.082084, -60.11684, 0.104379, -60.13397, 0.163, -60.059, 0.235977, -60.0431, -0.369216, -60.0431)
        poly.Add(poly_624)
        Dim poly_625() As Float = Array As Float (0.627796, -60.0431, 0.627796, -58.89533, 0.263472, -58.89536, 0.264, -60.037, 0.235977, -60.0431)
        poly.Add(poly_625)
        Dim poly_626() As Float = Array As Float (-0.638058, -58.72774, -0.617468, -58.73789, -0.59211, -58.72774)
        poly.Add(poly_626)
        Dim poly_627() As Float = Array As Float (-0.495544, -58.72774, -0.470858, -58.73705, -0.445679, -58.72774)
        poly.Add(poly_627)
        Dim poly_628() As Float = Array As Float (-0.436739, -58.72774, -0.343, -58.872, -0.196, -58.881, -0.078, -58.863, -0.017, -58.897, 0.627796, -58.89611, 0.627796, -58.72774)
        poly.Add(poly_628)
        Dim poly_629() As Float = Array As Float (-1.679157, -57.41237, -1.691837, -57.43513, -1.665392, -57.44039, -1.679408, -57.47227, -1.642286, -57.50514, -1.656029, -57.52606, -1.629638, -57.5213, -1.600947, -57.59453, -1.572201, -57.6022, -1.595253, -57.67779, -1.576637, -57.70392, -1.503593, -57.71202, -1.510224, -57.77957, -1.485753, -57.77257, -1.486656, -57.7956, -1.438536, -57.82289, -1.403253, -57.95818, -1.38171, -57.95353, -1.366227, -57.96769, -1.366227, -57.41237)
        poly.Add(poly_629)
        Dim poly_630() As Float = Array As Float (-1.679157, -57.41237, -1.675028, -57.40495, -1.72494, -57.39154, -1.71506, -57.37069, -1.737619, -57.35274, -1.716048, -57.32877, -1.733502, -57.30472, -1.70872, -57.28973, -1.722964, -57.26386, -1.697523, -57.25661, -1.727327, -57.23264, -1.711684, -57.20348, -1.736055, -57.20052, -1.719588, -57.16576, -1.769399, -57.1637, -1.7652, -57.1296, -1.793274, -57.11395, -1.779443, -57.08652, -1.811817, -57.06047, -1.855827, -57.06734, -1.917416, -57.02972, -1.919155, -56.97509, -2.025184, -56.84396, -2.016952, -56.74825, -2.070808, -56.72749, -2.162767, -56.76402, -2.212436, -56.68475, -2.210293, -56.60933, -2.174588, -56.59929, -2.17756, -56.57328, -2.13928, -56.52645, -2.170338, -56.4801, -2.153685, -56.44823, -2.180459, -56.39634, -2.143235, -56.38174, -2.145636, -56.32372, -2.102865, -56.30067, -2.056947, -56.22776, -2.026784, -56.12143, -2.037, -56.097, -2.195, -56.22, -2.27, -56.384, -2.423, -56.465, -2.456, -56.402, -3.360249, -56.82094, -3.360249, -57.41237)
        poly.Add(poly_630)
        Dim poly_631() As Float = Array As Float (-0.436739, -58.72774, -0.438471, -58.72507, -0.445679, -58.72774)
        poly.Add(poly_631)
        Dim poly_632() As Float = Array As Float (-0.495544, -58.72774, -0.545273, -58.70898, -0.59211, -58.72774)
        poly.Add(poly_632)
        Dim poly_633() As Float = Array As Float (-0.638058, -58.72774, -0.678864, -58.70761, -0.719265, -58.63401, -0.830798, -58.53301, -0.832605, -58.49027, -0.860142, -58.48915, -0.875027, -58.43923, -0.924412, -58.4513, -0.981398, -58.41038, -1.028423, -58.42716, -1.070662, -58.36402, -1.145423, -58.32154, -1.13129, -58.25549, -1.232774, -58.1548, -1.187805, -58.1176, -1.163623, -58.12319, -1.161687, -58.09295, -1.10589, -58.05757, -1.103964, -58.01741, -1.13955, -58.00926, -1.168897, -57.96603, -1.222422, -57.95829, -1.332166, -57.99884, -1.366227, -57.96769, -1.366227, -58.72774)
        poly.Add(poly_633)
        Dim poly_634() As Float = Array As Float (1.022021, -66.61994, 0.744944, -66.31032, 0.781614, -66.19737, 0.747627, -66.14547, 0.761742, -66.07784, 0.8123, -66.07024, 0.81511, -65.96712, 0.890962, -65.94093, 0.906682, -65.88991, 0.941589, -65.88369, 0.958591, -65.77261, 1.001253, -65.7421, 1.003858, -65.69662, 0.986337, -65.68523, 1.012854, -65.6583, 0.98829, -65.62846, 1.014253, -65.62691, 1.004706, -65.58894, 0.980814, -65.58569, 0.991692, -65.55766, 0.970345, -65.56444, 0.968894, -65.54311, 0.87415, -65.49624, 0.835078, -65.50448, 0.714009, -65.6049, 0.647529, -65.54566, 0.668961, -65.52975, 0.689212, -65.44498, 0.753059, -65.41719, 0.756917, -65.39214, 0.824145, -65.41198, 0.864883, -65.35592, 0.93596, -65.32734, 0.931863, -65.30457, 0.627796, -65.30457, 0.627796, -66.61994)
        poly.Add(poly_634)
        Dim poly_635() As Float = Array As Float (0.931863, -65.30457, 0.912741, -65.19831, 1.003139, -65.14904, 1.015569, -65.17531, 1.050778, -65.15659, 1.121978, -65.16073, 1.155616, -65.10649, 1.152782, -65.07185, 1.111193, -65.06198, 1.109051, -65.01361, 1.164238, -64.97511, 1.202878, -64.97444, 1.21863, -64.92258, 1.251532, -64.90439, 1.227132, -64.86966, 1.272313, -64.85639, 1.315271, -64.80053, 1.263669, -64.78638, 1.225695, -64.74446, 1.28462, -64.69498, 1.340406, -64.5789, 1.377408, -64.57859, 1.443222, -64.52608, 1.470064, -64.43585, 1.529006, -64.3939, 1.529209, -64.35111, 1.495083, -64.34777, 1.40301, -64.41019, 1.388532, -64.35658, 1.361619, -64.33752, 1.456166, -64.3136, 1.502218, -64.2606, 1.520713, -64.19707, 1.573374, -64.17298, 1.578509, -64.12593, 1.624807, -64.0915, 1.624807, -63.98921, 0.627796, -63.98921, 0.627796, -65.30457)
        poly.Add(poly_635)
        Dim poly_636() As Float = Array As Float (2.621818, -64.00558, 2.621818, -63.98921, 2.474252, -63.98921, 2.478498, -64.00146, 2.461232, -64.018, 2.496452, -64.05643, 2.572773, -64.04408)
        poly.Add(poly_636)
        Dim poly_637() As Float = Array As Float (1.624807, -64.0915, 1.64902, -64.07349, 1.703084, -64.06118, 1.756558, -64.07963, 1.822586, -64.04993, 1.852356, -64.06941, 1.924849, -64.06116, 1.98299, -63.99158, 1.983235, -63.98921, 1.624807, -63.98921)
        poly.Add(poly_637)
        Dim poly_638() As Float = Array As Float (2.621818, -64.00558, 2.642662, -63.98921, 2.621818, -63.98921)
        poly.Add(poly_638)
        Dim poly_639() As Float = Array As Float (2.661162, -63.98921, 2.707019, -64.00167, 2.716763, -63.98921)
        poly.Add(poly_639)
        Dim poly_640() As Float = Array As Float (2.729521, -63.98921, 2.737009, -64.00063, 2.810795, -64.01452, 2.872615, -64.07709, 2.921416, -64.07156, 2.990477, -64.12349, 2.982431, -64.15754, 3.034593, -64.14592, 3.12356, -64.22642, 3.201207, -64.19794, 3.430363, -64.2444, 3.506585, -64.17862, 3.568408, -64.17437, 3.670885, -64.26957, 3.709279, -64.281, 3.783569, -64.41615, 3.788714, -64.47092, 3.857134, -64.54356, 3.918042, -64.57294, 3.980677, -64.6481, 4.117745, -64.72239, 4.174225, -64.80203, 4.235124, -64.81937, 4.270475, -64.81123, 4.287, -64.78, 4.253229, -64.69522, 4.135, -64.623, 4.105295, -64.5565, 4.144, -64.289, 4.116, -64.218, 4.127, -64.164, 4.092, -64.112, 3.95, -64.05, 3.933, -64.001, 3.912284, -63.98921)
        poly.Add(poly_640)
        Dim poly_641() As Float = Array As Float (1.460506, -62.67384, 1.489, -62.72, 1.53, -62.736, 1.592, -62.805, 1.624807, -62.79743, 1.624807, -62.67384)
        poly.Add(poly_641)
        Dim poly_642() As Float = Array As Float (2.181656, -63.33152, 2.197, -63.359, 2.226424, -63.38743, 2.269454, -63.36734, 2.350475, -63.38435, 2.376965, -63.36327, 2.410748, -63.37077, 2.451019, -63.42123, 2.396839, -63.46036, 2.430556, -63.49471, 2.418073, -63.55799, 2.445727, -63.56398, 2.439943, -63.76805, 2.477101, -63.79734, 2.491598, -63.84357, 2.454598, -63.9325, 2.474252, -63.98921, 2.621818, -63.98921, 2.621818, -63.33152)
        poly.Add(poly_642)
        Dim poly_643() As Float = Array As Float (1.983235, -63.98921, 1.993044, -63.89419, 1.966443, -63.83556, 1.995643, -63.82194, 1.97975, -63.79095, 2.000405, -63.74187, 2.049404, -63.69954, 2.018614, -63.66501, 2.065108, -63.66387, 2.073436, -63.63584, 2.112221, -63.6268, 2.140846, -63.54656, 2.111508, -63.51113, 2.141322, -63.47396, 2.125998, -63.44059, 2.150706, -63.40085, 2.197183, -63.40412, 2.212712, -63.37895, 2.183992, -63.33152, 1.624807, -63.33152, 1.624807, -63.98921)
        poly.Add(poly_643)
        Dim poly_644() As Float = Array As Float (2.183992, -63.33152, 2.154, -63.282, 2.182, -63.194, 2.173, -63.141, 2.08, -63.107, 2.015, -63.023, 2.031, -62.948, 2.017, -62.838, 1.954, -62.719, 1.912, -62.698, 1.819, -62.731, 1.713, -62.723, 1.631, -62.796, 1.624807, -62.79743, 1.624807, -63.33152)
        poly.Add(poly_644)
        Dim poly_645() As Float = Array As Float (1.460506, -62.67384, 1.439, -62.639, 1.089, -62.529, 1.087, -62.471, 1.028, -62.477, 0.959, -62.442, 0.867, -62.486, 0.786, -62.457, 0.691, -62.535, 0.627796, -62.52496, 0.627796, -62.67384)
        poly.Add(poly_645)
        Dim poly_646() As Float = Array As Float (3.618829, -62.99758, 3.618829, -62.95317, 3.608, -62.96, 3.612, -62.99)
        poly.Add(poly_646)
        Dim poly_647() As Float = Array As Float (2.729521, -63.98921, 2.723703, -63.98033, 2.716763, -63.98921)
        poly.Add(poly_647)
        Dim poly_648() As Float = Array As Float (2.661162, -63.98921, 2.647419, -63.98547, 2.642662, -63.98921)
        poly.Add(poly_648)
        Dim poly_649() As Float = Array As Float (3.618829, -62.99758, 3.694, -63.081, 3.748, -63.059, 3.794, -63.103, 3.812, -63.204, 3.836, -63.226, 3.882, -63.233, 3.952, -63.204, 3.956, -63.28, 3.982, -63.311, 3.961, -63.312, 3.957, -63.338, 3.977, -63.428, 3.956, -63.452, 3.912, -63.411, 3.865, -63.434, 3.874, -63.489, 3.84, -63.497, 3.865, -63.551, 3.891, -63.554, 3.886, -63.591, 3.929, -63.592, 4.019, -63.676, 3.95, -63.7, 3.922, -63.663, 3.908, -63.682, 3.915, -63.738, 3.941, -63.755, 3.95, -63.85, 3.925, -63.928, 3.868, -63.964, 3.912284, -63.98921, 4.61584, -63.98921, 4.61584, -62.67384, 4.043097, -62.67384, 4.032, -62.753, 4.007, -62.768, 3.975, -62.743, 3.93, -62.786, 3.894, -62.788, 3.85, -62.753, 3.834, -62.771, 3.805, -62.729, 3.674, -62.743, 3.739, -62.835, 3.673, -62.919, 3.618829, -62.95317)
        poly.Add(poly_649)
        Dim poly_650() As Float = Array As Float (4.42435, -61.35847, 4.439, -61.448, 4.406, -61.513, 4.342, -61.527, 4.322, -61.508, 4.252, -61.56, 4.261, -61.608, 4.238, -61.642, 4.263, -61.67, 4.245, -61.725, 4.27, -61.724, 4.25, -61.774, 4.232, -61.764, 4.229, -61.802, 4.164, -61.824, 4.161264, -61.92213, 4.120087, -61.93175, 4.181, -61.982, 4.15, -62.029, 4.154, -62.076, 4.126, -62.071, 4.118, -62.117, 4.088, -62.114, 4.077683, -62.14309, 4.13, -62.252, 4.135, -62.329, 4.178, -62.389, 4.178, -62.462, 4.139, -62.465, 4.137, -62.531, 4.118, -62.523, 4.109, -62.552, 4.081, -62.558, 4.046, -62.533, 4.037, -62.562, 4.019, -62.555, 4.047, -62.646, 4.043097, -62.67384, 4.61584, -62.67384, 4.61584, -61.35847)
        poly.Add(poly_650)
        Dim poly_651() As Float = Array As Float (5.906735, -61.35847, 5.970795, -61.41491, 5.968886, -61.35847)
        poly.Add(poly_651)
        Dim poly_652() As Float = Array As Float (1.624807, -59.47172, 1.624807, -58.72774, 1.225498, -58.72774, 1.199901, -58.73956, 1.171002, -58.82122, 1.239, -58.912, 1.261, -58.886, 1.29, -58.922, 1.317, -58.918, 1.302, -58.978, 1.327, -58.993, 1.323, -59.048, 1.389, -59.253, 1.411, -59.282, 1.45, -59.284, 1.464, -59.327, 1.514, -59.329, 1.507, -59.381, 1.556, -59.396, 1.567, -59.431, 1.62, -59.447)
        poly.Add(poly_652)
        Dim poly_653() As Float = Array As Float (0.627796, -58.89611, 1.227222, -58.89528, 1.171002, -58.82122, 1.199901, -58.73956, 1.225498, -58.72774, 0.627796, -58.72774)
        poly.Add(poly_653)
        Dim poly_654() As Float = Array As Float (1.624807, -59.47172, 1.627, -59.483, 1.674, -59.493, 1.669, -59.511, 1.723, -59.539, 1.736, -59.566, 1.716, -59.617, 1.741, -59.632, 1.757, -59.69, 1.844, -59.649, 1.871, -59.663, 1.839, -59.677, 1.852, -59.746, 1.901, -59.759, 2.027253, -59.72083, 2.069024, -59.74268, 2.103465, -59.72176, 2.162506, -59.74197, 2.276153, -59.72313, 2.292947, -59.74103, 2.28386, -59.78748, 2.360148, -59.8714, 2.361454, -59.89817, 2.480606, -59.89707, 2.551856, -59.9384, 2.569108, -59.92911, 2.593102, -59.97206, 2.609302, -59.95795, 2.621818, -59.96345, 2.621818, -58.72774, 1.624807, -58.72774)
        poly.Add(poly_654)
        Dim poly_655() As Float = Array As Float (4.61584, -61.35847, 4.61584, -60.93943, 4.587, -60.932, 4.584, -60.956, 4.544, -60.964, 4.519, -60.994, 4.522, -61.095, 4.480165, -61.14559, 4.536, -61.217, 4.535, -61.323, 4.504, -61.322, 4.478, -61.278, 4.458, -61.288, 4.458, -61.313, 4.421, -61.338, 4.42435, -61.35847)
        poly.Add(poly_655)
        Dim poly_656() As Float = Array As Float (4.489584, -60.0431, 4.493306, -60.07066, 4.521072, -60.06453, 4.51734, -60.08648, 4.53356, -60.08781, 4.502028, -60.11779, 4.517726, -60.16114, 4.572475, -60.15725, 4.564866, -60.13643, 4.605011, -60.12342, 4.61584, -60.07514, 4.61584, -60.0431)
        poly.Add(poly_656)
        Dim poly_657() As Float = Array As Float (2.621818, -59.96345, 2.686097, -59.9917, 2.834642, -59.9918, 2.929589, -59.98421, 2.998348, -59.94697, 3.079086, -59.95647, 3.121481, -59.92164, 3.112883, -59.90821, 3.211569, -59.90838, 3.224461, -59.87455, 3.241465, -59.88807, 3.330522, -59.82787, 3.352633, -59.834, 3.360666, -59.80419, 3.428356, -59.81313, 3.428754, -59.84163, 3.505126, -59.80336, 3.563853, -59.87304, 3.604489, -59.85064, 3.618829, -59.79372, 3.618829, -58.72774, 2.621818, -58.72774)
        poly.Add(poly_657)
        Dim poly_658() As Float = Array As Float (4.489584, -60.0431, 4.480105, -59.97292, 4.509552, -59.97094, 4.500043, -59.93559, 4.46043, -59.9094, 4.487172, -59.87483, 4.452403, -59.86154, 4.447086, -59.81224, 4.465541, -59.79503, 4.448072, -59.79452, 4.376295, -59.66948, 4.285869, -59.7319, 4.268761, -59.70945, 4.233904, -59.73949, 4.180764, -59.73069, 4.13166, -59.61818, 4.069432, -59.65406, 4.051935, -59.61784, 4.007373, -59.60725, 4.000591, -59.57943, 3.968513, -59.58417, 3.979132, -59.54469, 3.944925, -59.5153, 3.885385, -59.59279, 3.817196, -59.57745, 3.814975, -59.59727, 3.793864, -59.59631, 3.781259, -59.66555, 3.702775, -59.66842, 3.626282, -59.76413, 3.618829, -59.79372, 3.618829, -60.0431)
        poly.Add(poly_658)
        Dim poly_659() As Float = Array As Float (2.621818, -57.41237, 1.91166, -57.41237, 1.905976, -57.43343, 1.826814, -57.43776, 1.786088, -57.50187, 1.700495, -57.5376, 1.682369, -57.65042, 1.730931, -57.70509, 1.715455, -57.7184, 1.729727, -57.77431, 1.726644, -57.79226, 1.68521, -57.79979, 1.688899, -57.84417, 1.66782, -57.85205, 1.680292, -57.87712, 1.644809, -57.92676, 1.658439, -57.99009, 1.645678, -58.00262, 1.633206, -57.98031, 1.572779, -57.97856, 1.503026, -58.00423, 1.525341, -58.06093, 1.507337, -58.06945, 1.498895, -58.12943, 1.560114, -58.16064, 1.572218, -58.19304, 1.546687, -58.236, 1.570732, -58.26226, 1.568437, -58.31714, 1.597015, -58.32236, 1.538017, -58.36309, 1.526512, -58.39472, 1.481573, -58.37175, 1.469988, -58.38559, 1.462946, -58.50872, 1.403166, -58.50511, 1.371452, -58.45787, 1.267963, -58.49622, 1.277631, -58.51289, 1.257909, -58.52289, 1.294603, -58.56456, 1.262124, -58.58539, 1.297324, -58.69456, 1.225498, -58.72774, 2.621818, -58.72774)
        poly.Add(poly_659)
        Dim poly_660() As Float = Array As Float (2.114745, -56.75468, 2.205278, -56.81945, 2.265556, -56.8264, 2.297222, -56.88417, 2.362222, -56.88751, 2.393056, -56.93223, 2.436111, -56.93001, 2.465, -56.95612, 2.515, -56.95001, 2.509444, -56.99667, 2.555278, -56.99695, 2.592222, -57.02723, 2.621818, -57.02065, 2.621818, -56.75468)
        poly.Add(poly_660)
        Dim poly_661() As Float = Array As Float (1.91166, -57.41237, 1.923722, -57.36768, 1.956381, -57.36912, 1.996653, -57.30712, 1.937587, -57.22923, 1.978665, -57.19989, 2.026442, -57.08668, 1.955966, -57.06393, 1.914893, -57.01421, 1.902949, -56.9761, 1.93036, -56.91971, 1.899327, -56.89348, 1.872539, -56.79885, 1.853358, -56.79793, 1.894066, -56.75468, 1.624807, -56.75468, 1.624807, -57.41237)
        poly.Add(poly_661)
        Dim poly_662() As Float = Array As Float (2.114745, -56.75468, 2.026667, -56.69167, 2.023889, -56.56279, 1.949182, -56.46895, 1.90588, -56.57976, 1.945878, -56.62145, 1.917116, -56.65104, 1.925815, -56.72095, 1.894066, -56.75468)
        poly.Add(poly_662)
        Dim poly_663() As Float = Array As Float (1.847551, -56.097, 1.850973, -56.11762, 1.900481, -56.1709, 1.898611, -56.23446, 1.87808, -56.24404, 1.937101, -56.33493, 1.928265, -56.41182, 2.023889, -56.56279, 2.026667, -56.69167, 2.114745, -56.75468, 2.621818, -56.75468, 2.621818, -56.097, 2.317191, -56.097, 2.265745, -56.13887, 2.249186, -56.097)
        poly.Add(poly_663)
        Dim poly_664() As Float = Array As Float (2.621818, -57.02065, 2.634722, -57.01778, 2.6375, -57.06028, 2.6875, -57.06501, 2.734722, -57.10278, 2.771667, -57.09029, 2.770833, -57.13779, 2.826389, -57.12751, 2.816111, -57.18279, 2.8475, -57.20612, 2.903056, -57.2239, 2.951667, -57.18362, 2.960556, -57.22806, 3.017222, -57.22806, 3.025556, -57.20473, 3.07, -57.21501, 3.0975, -57.25084, 3.141111, -57.23834, 3.139722, -57.28501, 3.278611, -57.29473, 3.324444, -57.2789, 3.384167, -57.30001, 3.358056, -57.35778, 3.382778, -57.42195, 3.356667, -57.43029, 3.338333, -57.47334, 3.364722, -57.52056, 3.341667, -57.59751, 3.364167, -57.65028, 3.395556, -57.66639, 3.461389, -57.63639, 3.523611, -57.65639, 3.559167, -57.70972, 3.610278, -57.73444, 3.669167, -57.83861, 3.809444, -57.87611, 3.906389, -57.94333, 3.998056, -58.04333, 4.159444, -58.07083, 4.288056, -57.95361, 4.403333, -57.95861, 4.61584, -57.85506, 4.61584, -56.097, 2.621818, -56.097)
        poly.Add(poly_664)
        Dim poly_665() As Float = Array As Float (5.612851, -61.35847, 5.612851, -61.10324, 5.187423, -60.73283, 5.189, -60.68, 5.115, -60.656, 5.118, -60.642, 5.057, -60.644, 4.956, -60.584, 4.774, -60.726, 4.749, -60.806, 4.704, -60.852, 4.704, -60.911, 4.665, -60.917, 4.653, -60.949, 4.61584, -60.93943, 4.61584, -61.35847)
        poly.Add(poly_665)
        Dim poly_666() As Float = Array As Float (4.61584, -60.07514, 4.616881, -60.0705, 4.655482, -60.07542, 4.688334, -60.0431, 4.61584, -60.0431)
        poly.Add(poly_666)
        Dim poly_667() As Float = Array As Float (5.113468, -60.0431, 5.14, -60.094, 5.249, -60.135, 5.227, -60.172, 5.23915, -60.19317, 5.270477, -60.17933, 5.283457, -60.20825, 5.208, -60.319, 5.222, -60.384, 5.182, -60.434, 5.203, -60.451, 5.196, -60.569, 5.231, -60.652, 5.201898, -60.73755, 5.612851, -61.09958, 5.612851, -60.0431)
        poly.Add(poly_667)
        Dim poly_668() As Float = Array As Float (5.612851, -60.0431, 5.612851, -61.09958, 5.906735, -61.35847, 5.968868, -61.35794, 6.109637, -61.26988, 6.126312, -61.23162, 6.111978, -61.20929, 6.187074, -61.17925, 6.176566, -61.13813, 6.193698, -61.12454, 6.216256, -61.14236, 6.271364, -61.11404, 6.271478, -61.13625, 6.330127, -61.18416, 6.429151, -61.14316, 6.464443, -61.15236, 6.471753, -61.18256, 6.519451, -61.17242, 6.537371, -61.19647, 6.525839, -61.22219, 6.549317, -61.20975, 6.570472, -61.23196, 6.609862, -61.20757, 6.609862, -60.0431)
        poly.Add(poly_668)
        Dim poly_669() As Float = Array As Float (5.121578, -60.0431, 5.063345, -59.96984, 4.801084, -60.03444, 4.706496, -60.02523, 4.688334, -60.0431)
        poly.Add(poly_669)
        Dim poly_670() As Float = Array As Float (7.606873, -61.35847, 7.606873, -60.6294, 7.577579, -60.63887, 7.578202, -60.68944, 7.558105, -60.68768, 7.538838, -60.72036, 7.479065, -60.69764, 7.447242, -60.63921, 7.418389, -60.64311, 7.393565, -60.60722, 7.314277, -60.58813, 7.245995, -60.63795, 7.125722, -60.54652, 7.188799, -60.50154, 7.204774, -60.4595, 7.173308, -60.40942, 7.184794, -60.36712, 7.133533, -60.29355, 7.071217, -60.28939, 7.023396, -60.31786, 6.99791, -60.36629, 6.941111, -60.36829, 6.92994, -60.38025, 6.950662, -60.4088, 6.859, -60.54826, 6.82996, -60.66361, 6.755505, -60.7185, 6.794204, -60.80973, 6.782302, -60.85354, 6.816601, -60.91389, 6.789455, -60.92558, 6.755681, -60.9006, 6.719501, -60.94618, 6.72947, -61.07591, 6.703515, -61.08791, 6.721511, -61.13844, 6.609862, -61.20757, 6.609862, -61.35847)
        poly.Add(poly_670)
        Dim poly_671() As Float = Array As Float (7.606873, -60.6294, 7.642679, -60.61784, 7.631478, -60.59032, 7.673901, -60.59338, 7.705602, -60.56814, 7.734219, -60.58363, 7.795094, -60.53223, 7.815728, -60.54017, 7.838321, -60.46696, 7.820792, -60.40482, 7.839812, -60.3795, 7.831281, -60.34825, 7.910702, -60.24777, 7.957744, -60.21911, 7.989915, -60.1408, 8.028875, -60.12193, 8.032776, -60.0431, 7.606873, -60.0431)
        poly.Add(poly_671)
        Dim poly_672() As Float = Array As Float (8.603884, -59.77374, 8.528377, -59.98672, 8.300833, -59.80917, 8.275, -59.80139, 8.236111, -59.82556, 8.213463, -59.94603, 8.158201, -59.9934, 8.132711, -59.98063, 8.033331, -60.0319, 8.032776, -60.0431, 8.603884, -60.0431)
        poly.Add(poly_672)
        Dim poly_673() As Float = Array As Float (4.61584, -57.85506, 4.643889, -57.84139, 4.764722, -57.88445, 4.805, -57.92639, 4.924444, -57.84389, 4.925278, -57.76667, 4.964167, -57.74944, 5.011944, -57.6825, 4.991944, -57.60778, 5.0148, -57.53202, 4.990503, -57.47543, 4.99143, -57.41478, 5.037302, -57.32936, 5.016247, -57.29072, 5.07205, -57.32612, 5.17442, -57.2984, 5.18733, -57.25392, 5.1341, -57.22304, 5.16467, -57.18396, 5.26211, -57.22694, 5.26906, -57.26449, 5.22988, -57.2511, 5.22213, -57.27656, 5.252485, -57.29662, 5.321587, -57.29188, 5.310301, -57.3292, 5.325376, -57.34138, 5.39049, -57.27432, 5.4815, -57.26433, 5.55062, -57.199, 5.62386, -57.16506, 5.6994, -57.16032, 5.74374, -57.18349, 5.89535, -57.13501, 6.05136, -57.16257, 6.084519, -57.07872, 6.225, -57.01495, 6.197, -56.99907, 6.172, -56.81404, 6.175, -56.62195, 6.114, -56.48544, 6.040202, -56.097, 4.61584, -56.097)
        poly.Add(poly_673)
        Dim poly_674() As Float = Array As Float (-9.893535, -71.17119, -9.96989, -71.22041, -9.963139, -71.25311, -9.992411, -71.29809, -9.966986, -71.34266, -10.00045, -71.37795, -10.00045, -72.18103, -9.966337, -72.14999, -9.930934, -72.17434, -9.893535, -72.14872)
        poly.Add(poly_674)
        Dim poly_675() As Float = Array As Float (-11.79296, -71.17119, -11.79296, -69.0451, -11.91299, -68.97041, -12.05049, -68.89557, -13.43601, -68.89557, -13.43707, -68.906, -13.46126, -68.89607, -13.52533, -68.91933, -13.52228, -68.94083, -13.6044, -68.95248, -13.62412, -69.00504, -13.65178, -68.99467, -13.64028, -69.03722, -13.6733, -69.06697, -13.69238, -69.05511, -13.69238, -71.17119)
        poly.Add(poly_675)
        Dim poly_676() As Float = Array As Float (-11.79296, -68.89557, -11.79296, -69.04503, -10.94553, -69.57181, -10.93606, -69.50129, -10.95496, -69.47822, -10.92541, -69.41703, -10.9566, -69.3749, -10.93611, -69.35427, -10.95496, -69.27448, -10.93978, -69.23354, -10.95831, -69.21552, -10.95467, -69.15219, -10.98133, -69.12109, -10.97651, -69.03875, -11.01139, -68.99241, -10.98963, -68.95295, -11.01202, -68.9479, -11.02208, -68.91074, -11.01794, -68.89557)
        poly.Add(poly_676)
        Dim poly_677() As Float = Array As Float (-9.893535, -70.62324, -10.99982, -70.62103, -10.93465, -70.53033, -10.99657, -70.45264, -11.0391, -70.43768, -11.07078, -70.30859, -11.04277, -70.15826, -10.98534, -70.09223, -10.9937, -70.06446, -10.92123, -69.93349, -10.93032, -69.76913, -10.97522, -69.73944, -10.97689, -69.7151, -10.94259, -69.5743, -11.79296, -69.0451, -11.79296, -71.17119, -9.893535, -71.17119)
        poly.Add(poly_677)
        Dim poly_678() As Float = Array As Float (-12.05049, -68.89557, -12.49797, -68.65199, -12.53381, -68.65508, -12.52282, -68.68333, -12.55203, -68.67442, -12.63431, -68.74192, -12.68066, -68.71266, -12.69337, -68.73614, -12.71247, -68.72879, -12.75657, -68.80396, -12.80862, -68.80763, -12.8239, -68.83937, -12.85784, -68.8348, -12.87059, -68.8707, -12.94777, -68.86021, -12.94076, -68.87817, -12.95763, -68.88216, -12.9813, -68.86167, -12.98887, -68.87978, -13.04645, -68.84892, -13.0476, -68.86388, -13.11329, -68.85925, -13.1362, -68.87802, -13.15053, -68.85809, -13.18136, -68.87213, -13.24669, -68.84528, -13.32938, -68.87879, -13.35924, -68.8688, -13.38319, -68.89168, -13.4354, -68.88949, -13.43601, -68.89557)
        poly.Add(poly_678)
        Dim poly_679() As Float = Array As Float (-11.01794, -68.89557, -10.98987, -68.79276, -11.01458, -68.78883, -10.99815, -68.78027, -11.00953, -68.74767, -11.06624, -68.76622, -11.10941, -68.72224, -11.1468, -68.7168, -11.10887, -68.54447, -11.03671, -68.43649, -11.05671, -68.40223, -11.02073, -68.38553, -11.01586, -68.33187, -10.96118, -68.23672, -10.85966, -68.19576, -10.77693, -68.10374, -10.71502, -68.10522, -10.65578, -68.033, -10.64068, -67.86459, -10.71083, -67.70825, -10.60517, -67.67572, -10.61555, -67.65864, -10.59807, -67.64027, -10.5028, -67.57925, -10.45492, -67.44361, -10.4272, -67.41325, -10.37386, -67.40717, -10.39368, -67.35529, -10.37638, -67.31116, -10.31997, -67.31674, -10.33293, -67.26532, -10.31509, -67.2244, -10.33923, -67.17745, -10.31655, -67.12903, -10.29048, -67.12611, -10.25873, -67.01576, -10.22162, -66.98882, -10.19902, -66.99685, -10.18886, -66.9528, -10.08268, -66.8751, -10.084, -66.8376, -9.999258, -66.76357, -9.967507, -66.67542, -9.936871, -66.66293, -9.950054, -66.63715, -9.893535, -66.61994, -11.79296, -66.61994, -11.79296, -68.89557)
        poly.Add(poly_679)
        Dim poly_680() As Float = Array As Float (-9.411841, -72.98248, -9.411396, -73.20044, -9.363223, -73.18876, -9.354101, -73.14837, -9.318317, -73.13141, -9.308117, -73.10143, -9.275348, -73.10733, -9.234607, -73.07352, -9.222365, -73.0093, -9.195447, -73.00334, -9.177857, -73.02612, -9.155477, -72.98248)
        poly.Add(poly_680)
        Dim poly_681() As Float = Array As Float (-8.951741, -72.98248, -8.917781, -72.99931, -8.905774, -73.05888, -8.698298, -73.16724, -8.690216, -73.25547, -8.681076, -73.26283, -8.681076, -72.98248)
        poly.Add(poly_681)
        Dim poly_682() As Float = Array As Float (-8.681076, -72.98248, -8.681076, -73.26283, -8.610906, -73.31927, -8.616784, -73.34104, -8.474035, -73.33183, -8.47024, -73.38811, -8.431291, -73.40672, -8.350223, -73.54191, -8.270786, -73.52626, -8.240861, -73.58739, -8.22366, -73.57141, -8.164561, -73.5957, -8.128678, -73.58447, -8.05746, -73.62625, -8.03425, -73.61685, -8.006529, -73.63925, -8.013148, -73.66802, -7.954732, -73.7056, -7.965846, -73.72678, -7.909164, -73.77225, -7.8606, -73.76154, -7.878811, -73.73545, -7.859643, -73.67922, -7.781441, -73.67875, -7.742386, -73.7148, -7.71576, -73.81982, -7.666871, -73.83918, -7.67624, -73.86654, -7.640228, -73.90046, -7.603553, -73.88902, -7.561471, -73.97857, -7.534734, -73.98306, -7.533434, -73.94171, -7.472988, -73.90976, -7.468617, -73.91132, -7.468617, -72.98248)
        poly.Add(poly_682)
        Dim poly_683() As Float = Array As Float (-7.715415, -71.17451, -7.552, -72.58472, -7.468617, -72.81528, -7.468617, -71.17451)
        poly.Add(poly_683)
        Dim poly_684() As Float = Array As Float (-8.951741, -72.98248, -8.981013, -72.96798, -8.98494, -72.94091, -9.012099, -72.96307, -9.093248, -72.93999, -9.143024, -72.9582, -9.155477, -72.98248)
        poly.Add(poly_684)
        Dim poly_685() As Float = Array As Float (-9.409531, -72.98248, -9.412383, -72.71703, -9.439365, -72.69514, -9.455868, -72.57678, -9.491281, -72.51953, -9.477154, -72.40749, -9.494598, -72.35687, -9.543794, -72.31859, -9.539953, -72.2829, -9.603158, -72.28821, -9.616334, -72.25282, -9.750855, -72.26295, -9.797416, -72.15136, -9.830402, -72.16283, -9.874872, -72.13593, -9.893535, -72.14872, -9.893535, -72.98248)
        poly.Add(poly_685)
        Dim poly_686() As Float = Array As Float (-7.408148, -72.98248, -7.113061, -73.79842, -7.04676, -73.7571, -6.97773, -73.76128, -6.96416, -73.74389, -6.93583, -73.76079, -6.75415, -73.63826, -6.722033, -73.56179, -6.676141, -73.52193, -6.63576, -73.37991, -6.593267, -73.35281, -6.588843, -73.22741, -6.564429, -73.22179, -6.577113, -73.2067, -6.545779, -73.18168, -6.523016, -73.18797, -6.531325, -73.16338, -6.510461, -73.13522, -6.406664, -73.10473, -6.380259, -73.13557, -6.276668, -73.16071, -6.219577, -73.22028, -6.183181, -73.21627, -6.149625, -73.24664, -6.043992, -73.23821, -6.005125, -73.18681, -5.944716, -73.18695, -5.86796, -73.15207, -5.864329, -73.11702, -5.833184, -73.11422, -5.79517, -73.05303, -5.733411, -73.02753, -5.728522, -73.00047, -5.661276, -72.98557, -5.660764, -72.98248)
        poly.Add(poly_686)
        Dim poly_687() As Float = Array As Float (-7.468617, -73.91132, -7.357483, -73.95117, -7.389247, -73.86355, -7.35431, -73.85366, -7.338618, -73.8211, -7.336904, -73.76163, -7.353786, -73.75464, -7.322462, -73.70039, -7.227558, -73.71662, -7.206423, -73.75208, -7.113061, -73.79842, -7.408148, -72.98248, -7.468617, -72.98248)
        poly.Add(poly_687)
        Dim poly_688() As Float = Array As Float (-5.0437, -72.6185, -5.051804, -72.6212, -5.051993, -72.72765, -5.088593, -72.73986, -5.076617, -72.75637, -5.113442, -72.78595, -5.102776, -72.81831, -5.139117, -72.81548, -5.136013, -72.85085, -5.164011, -72.88757, -5.179063, -72.86903, -5.271167, -72.86053, -5.466129, -72.95889, -5.521978, -72.96059, -5.54128, -72.93858, -5.612911, -72.97368, -5.656891, -72.95911, -5.660764, -72.98248, -5.0437, -72.98248)
        poly.Add(poly_688)
        Dim poly_689() As Float = Array As Float (-7.408148, -72.98248, -7.468617, -72.81528, -7.468617, -72.98248)
        poly.Add(poly_689)
        Dim poly_690() As Float = Array As Float (-5.0437, -69.57841, -9.541382, -67.55858, -9.049, -68.647, -7.845148, -70.05498, -7.715415, -71.17451, -5.0437, -71.17451)
        poly.Add(poly_690)
        Dim poly_691() As Float = Array As Float (-9.893535, -71.17119, -9.872365, -71.15754, -9.815836, -71.05122, -9.817209, -70.99391, -9.748912, -70.96336, -9.741298, -70.92383, -9.643235, -70.83615, -9.638462, -70.79332, -9.604253, -70.75724, -9.560426, -70.75067, -9.570256, -70.7298, -9.525963, -70.66212, -9.441795, -70.59628, -9.42432, -70.49461, -9.463667, -70.50376, -9.467837, -70.52391, -9.505566, -70.50506, -9.490329, -70.51488, -9.518518, -70.52811, -9.514688, -70.546, -9.536463, -70.53889, -9.531469, -70.56797, -9.570573, -70.55331, -9.568042, -70.58628, -9.548644, -70.59022, -9.560193, -70.60083, -9.64084, -70.5847, -9.714978, -70.52523, -9.76584, -70.53663, -9.820545, -70.62338, -9.893535, -70.62324)
        poly.Add(poly_691)
        Dim poly_692() As Float = Array As Float (-9.541382, -67.55858, -5.0437, -69.57841, -5.0437, -67.55858)
        poly.Add(poly_692)
        Dim poly_693() As Float = Array As Float (-5.0437, -72.6185, -4.983427, -72.59846, -4.997965, -72.58467, -4.955561, -72.55193, -4.960019, -72.52217, -4.932872, -72.52116, -4.950802, -72.48203, -4.915688, -72.45135, -4.891863, -72.47113, -4.900978, -72.41566, -4.875994, -72.42186, -4.888655, -72.40611, -4.871989, -72.38143, -4.83367, -72.38988, -4.823771, -72.35966, -4.805187, -72.37152, -4.793564, -72.3398, -4.812081, -72.32354, -4.780377, -72.3277, -4.790807, -72.30732, -4.771412, -72.27886, -4.798737, -72.27197, -4.765845, -72.25654, -4.781745, -72.24433, -4.747845, -72.2101, -4.763333, -72.19318, -4.711893, -72.14117, -4.733985, -72.12593, -4.669055, -72.0811, -4.669646, -72.0785, -5.0437, -72.0785)
        poly.Add(poly_693)
        Dim poly_694() As Float = Array As Float (-4.399647, -71.17451, -4.396812, -71.18512, -4.42471, -71.19422, -4.379868, -71.20263, -4.408622, -71.22615, -4.385687, -71.22975, -4.385003, -71.26975, -4.442167, -71.27782, -4.420089, -71.32091, -4.462876, -71.30752, -4.427278, -71.35026, -4.430932, -71.39551, -4.470577, -71.42562, -4.449698, -71.43214, -4.438402, -71.4124, -4.428818, -71.43437, -4.450211, -71.43695, -4.434979, -71.47866, -4.458426, -71.48553, -4.439087, -71.50716, -4.487006, -71.49429, -4.464416, -71.53703, -4.529275, -71.59625, -4.515243, -71.6335, -4.468695, -71.61548, -4.503948, -71.65032, -4.47246, -71.65479, -4.502066, -71.65908, -4.511649, -71.70818, -4.468866, -71.75109, -4.504462, -71.76637, -4.485295, -71.79675, -4.527222, -71.86421, -4.516441, -71.9073, -4.537473, -71.88541, -4.52924, -71.919, -4.608216, -71.94735, -4.609404, -71.99455, -4.626396, -71.98202, -4.645667, -72.00681, -4.623288, -72.04326, -4.673738, -72.06049, -4.669646, -72.0785, -3.831241, -72.0785, -3.831241, -71.17451)
        poly.Add(poly_694)
        Dim poly_695() As Float = Array As Float (-1.406323, -73.55671, -1.406323, -72.98248, -2.35088, -72.98248, -2.360334, -73.00287, -2.313681, -73.03274, -2.36102, -73.05814, -2.324239, -73.0962, -2.327231, -73.1196, -2.288982, -73.11565, -2.236749, -73.16528, -2.189651, -73.17088, -2.179995, -73.12872, -2.130656, -73.11651, -2.093259, -73.0693, -2.071816, -73.11359, -2.041623, -73.09213, -1.991572, -73.13006, -1.885846, -73.10827, -1.859253, -73.15238, -1.80541, -73.14625, -1.788564, -73.19444, -1.748586, -73.21779, -1.802633, -73.23547, -1.806408, -73.25607, -1.782387, -73.24663, -1.777476, -73.29994, -1.827512, -73.31512, -1.772092, -73.3867, -1.790505, -73.42782, -1.741894, -73.45434, -1.708092, -73.53159, -1.639972, -73.5163, -1.575345, -73.45727, -1.570809, -73.49033, -1.483625, -73.49087, -1.473274, -73.52459, -1.432336, -73.53605, -1.428228, -73.57989, -1.416935, -73.55238)
        poly.Add(poly_695)
        Dim poly_696() As Float = Array As Float (-1.173431, -73.88647, -1.116461, -73.91207, -1.131146, -73.95816, -1.08177, -73.96479, -1.106432, -73.97842, -1.09888, -74.00606, -1.061496, -74.02683, -1.005684, -74.01807, -1.053569, -74.06493, -0.978803, -74.27258, -0.941148, -74.26218, -0.899061, -74.27934, -0.880733, -74.32046, -0.865144, -74.30154, -0.880632, -74.27026, -0.820764, -74.24339, -0.828187, -74.27947, -0.779011, -74.27908, -0.793354, -74.31251, -0.75423, -74.31573, -0.758349, -74.34437, -0.727968, -74.37513, -0.677503, -74.33788, -0.653729, -74.37391, -0.630128, -74.3595, -0.541905, -74.3923, -0.559922, -74.42045, -0.499335, -74.42236, -0.472673, -74.47367, -0.487655, -74.49701, -0.461907, -74.49786, -0.458603, -74.53714, -0.40769, -74.55371, -0.377606, -74.61633, -0.352047, -74.60807, -0.374482, -74.66037, -0.331104, -74.67915, -0.342786, -74.72839, -0.296944, -74.72858, -0.193865, -74.79045, -0.193865, -73.88647)
        poly.Add(poly_696)
        Dim poly_697() As Float = Array As Float (-1.173431, -73.88647, -1.229316, -73.86134, -1.239441, -73.78307, -1.26158, -73.7702, -1.200483, -73.74393, -1.248366, -73.72694, -1.240621, -73.67393, -1.267244, -73.64848, -1.263779, -73.6194, -1.318729, -73.61107, -1.326609, -73.56715, -1.346173, -73.58125, -1.406323, -73.55671, -1.406323, -73.88647)
        poly.Add(poly_697)
        Dim poly_698() As Float = Array As Float (-2.35088, -72.98248, -2.337008, -72.95258, -2.457193, -72.93093, -2.434744, -72.89597, -2.439674, -72.85728, -2.385305, -72.77711, -2.427668, -72.74449, -2.386411, -72.71166, -2.451965, -72.68117, -2.358493, -72.63519, -2.401084, -72.56631, -2.433671, -72.44855, -2.414152, -72.40804, -2.490781, -72.36856, -2.459568, -72.25921, -2.432243, -72.25932, -2.448763, -72.21648, -2.426484, -72.17138, -2.479944, -72.1573, -2.410003, -72.12891, -2.365397, -72.0785, -2.618782, -72.0785, -2.618782, -72.98248)
        poly.Add(poly_698)
        Dim poly_699() As Float = Array As Float (-2.365397, -72.0785, -2.335737, -72.04498, -2.370565, -72.00542, -2.355801, -71.9449, -2.380674, -71.92241, -2.316111, -71.93932, -2.314149, -71.88709, -2.187379, -71.82893, -2.204826, -71.79655, -2.140985, -71.73445, -2.230949, -71.72095, -2.199914, -71.65236, -2.239037, -71.59917, -2.249117, -71.5202, -2.354049, -71.49337, -2.334144, -71.4792, -2.276206, -71.4951, -2.279992, -71.45274, -2.355119, -71.3918, -2.391994, -71.40691, -2.410497, -71.39322, -2.379474, -71.35352, -2.379131, -71.31661, -2.336268, -71.29636, -2.348429, -71.27559, -2.389421, -71.28091, -2.336793, -71.23196, -2.382218, -71.17619, -2.376547, -71.17451, -2.618782, -71.17451, -2.618782, -72.0785)
        poly.Add(poly_699)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng7", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng8
	
	Try
        	
        Dim poly_700() As Float = Array As Float (-3.831241, -70.72253, -4.182248, -70.72253, -4.159443, -70.75901, -4.218722, -70.8458, -4.230047, -70.81676, -4.254721, -70.8316, -4.252452, -70.86447, -4.279054, -70.84483, -4.293282, -70.87791, -4.323554, -70.87665, -4.359157, -70.93433, -4.384318, -70.9357, -4.345335, -70.99741, -4.386543, -70.99389, -4.402118, -71.03783, -4.36994, -71.04951, -4.397668, -71.07697, -4.375075, -71.0799, -4.377643, -71.10616, -4.411189, -71.11491, -4.381579, -71.14478, -4.405713, -71.15182, -4.399647, -71.17451, -3.831241, -71.17451)
        poly.Add(poly_700)
        Dim poly_701() As Float = Array As Float (-3.850772, -70.27053, -3.831241, -70.28027, -3.831241, -70.27053)
        poly.Add(poly_701)
        Dim poly_702() As Float = Array As Float (-3.831241, -70.41413, -3.88075, -70.51487, -3.831241, -70.56317)
        poly.Add(poly_702)
        Dim poly_703() As Float = Array As Float (-3.831241, -70.59873, -3.843484, -70.61646, -3.831241, -70.63344)
        poly.Add(poly_703)
        Dim poly_704() As Float = Array As Float (-4.182248, -70.72253, -4.207908, -70.68147, -4.145624, -70.67072, -4.163278, -70.65213, -4.130113, -70.64793, -4.126403, -70.62671, -4.182852, -70.63223, -4.17373, -70.56543, -4.211693, -70.57357, -4.198921, -70.55292, -4.137579, -70.55198, -4.148242, -70.51036, -4.200981, -70.50417, -4.161321, -70.48535, -4.17626, -70.46699, -4.161929, -70.43347, -4.132082, -70.43651, -4.133409, -70.38023, -4.179968, -70.33892, -4.142062, -70.32281, -4.165548, -70.28769, -4.230233, -70.2786, -4.253304, -70.31001, -4.287935, -70.28881, -4.282352, -70.27053, -4.43747, -70.27053, -4.43747, -70.72253)
        poly.Add(poly_704)
        Dim poly_705() As Float = Array As Float (-3.850772, -70.27053, -3.831241, -70.27053, -3.831241, -69.86587, -4.231687, -69.94793, -4.082699, -70.06187, -4.017346, -70.14033, -3.930636, -70.18032, -3.896726, -70.24761)
        poly.Add(poly_705)
        Dim poly_706() As Float = Array As Float (-4.282352, -70.27053, -4.274836, -70.24593, -4.296561, -70.26952, -4.309799, -70.25606, -4.317158, -70.22449, -4.298687, -70.21325, -4.361791, -70.19194, -4.327869, -70.15137, -4.306448, -70.17202, -4.273079, -70.15508, -4.28585, -70.11749, -4.25454, -70.10881, -4.289969, -70.09394, -4.294089, -70.04189, -4.314275, -70.07948, -4.3324, -70.04313, -4.367283, -70.04959, -4.372119, -70.02916, -4.330904, -70.01122, -4.322103, -69.98567, -4.347836, -69.98581, -4.311148, -69.952, -4.226664, -69.94534, -5.0437, -69.57841, -5.0437, -70.27053)
        poly.Add(poly_706)
        Dim poly_707() As Float = Array As Float (-5.0437, -69.36655, -5.0437, -69.57841, -4.226664, -69.94534, -3.831241, -69.87469, -3.831241, -69.36655)
        poly.Add(poly_707)
        Dim poly_708() As Float = Array As Float (-3.831241, -70.28027, -3.823764, -70.284, -3.802059, -70.35474, -3.831241, -70.41413, -3.831241, -70.56317, -3.816565, -70.57749, -3.831241, -70.59873, -3.831241, -70.63344, -3.793988, -70.68512, -3.796515, -70.7132, -2.75727, -70.05883, -2.649478, -70.08439, -2.70376, -70.13554, -2.690883, -70.16035, -2.636548, -70.16538, -2.658533, -70.19616, -2.645342, -70.21909, -2.618782, -70.22696, -2.618782, -69.65157, -3.686152, -69.83614, -3.831241, -69.86587)
        poly.Add(poly_708)
        Dim poly_709() As Float = Array As Float (-3.831241, -69.36655, -3.831241, -69.87469, -2.618782, -69.65806, -2.618782, -69.36655)
        poly.Add(poly_709)
        Dim poly_710() As Float = Array As Float (-2.376547, -71.17451, -2.332908, -71.16158, -2.338824, -71.12881, -2.285882, -71.13269, -2.264898, -71.04607, -2.306579, -70.99389, -2.229297, -71.02041, -2.210196, -71.00084, -2.255293, -70.94154, -2.223825, -70.89811, -2.225961, -70.86343, -2.294655, -70.83249, -2.297831, -70.76781, -2.328755, -70.75053, -2.354964, -70.66339, -2.405389, -70.67733, -2.395762, -70.62717, -2.47466, -70.63168, -2.472088, -70.5577, -2.448946, -70.55317, -2.421737, -70.59776, -2.418407, -70.5704, -2.476375, -70.50861, -2.454072, -70.47192, -2.52411, -70.43297, -2.491761, -70.36796, -2.501497, -70.30295, -2.520656, -70.29509, -2.542641, -70.34817, -2.568081, -70.35351, -2.577189, -70.31457, -2.552063, -70.24673, -2.618782, -70.22428, -2.618782, -71.17451)
        poly.Add(poly_710)
        Dim poly_711() As Float = Array As Float (-2.618782, -69.65806, -1.491186, -69.45659, -1.454204, -69.43263, -1.406323, -69.43565, -1.406323, -69.36655, -2.618782, -69.36655)
        poly.Add(poly_711)
        Dim poly_712() As Float = Array As Float (-1.406323, -69.43565, -1.400921, -69.43599, -1.36508, -69.3973, -1.227562, -69.43056, -1.125548, -69.39523, -1.071399, -69.43287, -1.043847, -69.41859, -1.02411, -69.44489, -0.998273, -69.41861, -0.99387, -69.45882, -0.95745, -69.47115, -0.925137, -69.52799, -0.867949, -69.52582, -0.839166, -69.57268, -0.80673, -69.56409, -0.746671, -69.62491, -0.636925, -69.56178, -0.595312, -69.60297, -0.56121, -69.59113, -0.534324, -69.61365, -0.500798, -69.60783, -0.375686, -69.82816, -0.337321, -69.8446, -0.325734, -69.92053, -0.193865, -70.03972, -0.193865, -69.36655, -1.406323, -69.36655)
        poly.Add(poly_712)
        Dim poly_713() As Float = Array As Float (-9.888653, -66.61994, -9.814051, -66.80587, -9.753091, -66.77537, -9.756072, -66.72539, -9.673151, -66.61994)
        poly.Add(poly_713)
        Dim poly_714() As Float = Array As Float (-9.541196, -67.55858, -9.56, -67.517, -9.592159, -67.32409, -9.893535, -66.61994, -9.893535, -67.55858)
        poly.Add(poly_714)
        Dim poly_715() As Float = Array As Float (0.905854, -70.70519, 0.905854, -69.17902, 0.872042, -69.13577, 0.842691, -69.16615, 0.767511, -69.14881, 0.740563, -69.19001, 0.64484, -69.11563, 0.649818, -69.19425, 0.605905, -69.19975, 0.603894, -69.29484, 0.649971, -69.28914, 0.626157, -69.31967, 0.642779, -69.33605, 0.61416, -69.35277, 0.712581, -69.43338, 0.735768, -69.48003, 0.702136, -69.53204, 0.678919, -69.53521, 0.683962, -69.56156, 0.654202, -69.59701, 0.61328, -69.60529, 0.667593, -69.6711, 0.571624, -69.80273, 0.591255, -69.82269, 0.576893, -69.88741, 0.590043, -69.91632, 0.552661, -69.93564, 0.577818, -69.97781, 0.57376, -70.00014, 0.544125, -70.00551, 0.562842, -70.04704, -0.189979, -70.04323, -0.193865, -70.03972, -0.193865, -70.70519)
        poly.Add(poly_715)
        Dim poly_716() As Float = Array As Float (0.905854, -69.17902, 0.913236, -69.18846, 0.941556, -69.1646, 0.972451, -69.21679, 0.999741, -69.19773, 1.056552, -69.24494, 1.052433, -69.28734, 1.088647, -69.3203, 1.087938, -69.37641, 1.04265, -69.42313, 1.073887, -69.43943, 1.070798, -69.562, 1.098258, -69.60989, 1.069939, -69.67719, 1.07506, -69.70387, 1.118167, -69.70963, 1.103407, -69.77366, 1.063625, -69.80627, 1.072719, -69.84266, 1.718929, -69.83971, 1.692438, -69.78236, 1.729548, -69.74503, 1.723046, -69.62856, 1.776907, -69.53465, 1.729351, -69.39109, 1.729409, -68.66257, 0.905854, -68.66257)
        poly.Add(poly_716)
        Dim poly_717() As Float = Array As Float (2.005573, -68.20199, 1.956761, -68.21227, 1.83084, -68.28555, 1.829184, -68.22688, 1.770444, -68.23954, 1.7797, -68.19207, 1.766068, -68.17776, 1.737491, -68.19326, 1.729448, -68.1645, 1.729409, -68.66257, 2.005573, -68.66257)
        poly.Add(poly_717)
        Dim poly_718() As Float = Array As Float (2.005573, -67.7656, 1.972597, -67.81385, 1.902332, -67.83664, 1.862142, -67.89035, 1.811652, -67.90163, 1.891214, -68.03352, 1.897741, -68.09043, 1.978541, -68.14417, 1.976705, -68.18034, 2.005573, -68.18803)
        poly.Add(poly_718)
        Dim poly_719() As Float = Array As Float (1.022021, -66.61994, 1.228959, -66.85119, 1.286597, -66.88121, 1.321385, -66.85538, 1.369762, -66.85492, 1.423585, -66.91105, 1.530999, -66.91906, 1.591217, -66.96394, 1.632035, -66.95968, 1.786412, -67.03307, 1.920567, -67.06532, 1.976886, -67.12299, 2.005573, -67.11304, 2.005573, -66.61994)
        poly.Add(poly_719)
        Dim poly_720() As Float = Array As Float (2.00548, -67.64126, 2.005265, -67.35297, 1.941575, -67.33083, 1.841269, -67.22831, 1.831497, -67.15384, 1.675037, -67.15922, 1.639863, -67.12726, 1.603527, -67.14043, 1.454411, -67.0826, 1.385457, -67.08017, 1.320017, -67.13923, 1.258288, -67.09956, 1.167036, -67.08675, 1.228959, -66.85119, 1.022021, -66.61994, 0.905854, -66.61994, 0.905854, -67.64126)
        poly.Add(poly_720)
        Dim poly_721() As Float = Array As Float (2.005573, -67.11304, 2.051286, -67.09716, 2.119304, -67.10802, 2.136991, -67.12173, 2.132836, -67.16158, 2.254247, -67.22197, 2.35031, -67.1879, 2.398596, -67.22176, 2.441948, -67.29709, 2.522512, -67.34254, 2.61943, -67.46763, 2.663118, -67.49014, 2.656898, -67.56326, 2.723099, -67.56318, 2.81155, -67.61439, 2.795834, -67.65575, 2.837544, -67.75042, 2.831265, -67.81538, 2.794256, -67.83714, 2.789438, -67.86411, 2.866229, -67.86433, 3.105291, -67.59573, 3.105291, -66.61994, 2.005573, -66.61994)
        poly.Add(poly_721)
        Dim poly_722() As Float = Array As Float (2.005573, -68.20199, 2.034791, -68.19583, 2.005573, -68.18803)
        poly.Add(poly_722)
        Dim poly_723() As Float = Array As Float (2.005573, -67.7656, 2.028504, -67.73205, 2.047692, -67.55095, 2.163124, -67.49519, 2.169604, -67.44923, 2.221272, -67.4369, 2.23011, -67.4008, 2.208507, -67.36766, 2.156881, -67.34956, 2.09998, -67.35899, 2.063872, -67.32671, 2.005573, -67.35284)
        poly.Add(poly_723)
        Dim poly_724() As Float = Array As Float (3.105291, -67.59573, 3.248472, -67.43485, 3.24554, -67.38272, 3.292584, -67.3816, 3.377893, -67.31078, 3.451022, -67.33915, 3.479997, -67.40147, 3.585236, -67.44407, 3.676484, -67.44796, 3.767449, -67.50129, 3.75212, -67.60682, 3.78555, -67.63443, 4.122886, -67.7332, 4.20501, -67.78228, 4.20501, -66.61994, 3.105291, -66.61994)
        poly.Add(poly_724)
        Dim poly_725() As Float = Array As Float (7.100381, -70.70519, 7.053014, -70.91815, 7.023692, -70.92156, 7.016364, -70.96978, 6.974293, -71.02222, 6.989928, -71.11167, 7.008627, -71.1036, 7.033085, -71.13099, 7.011829, -71.24095, 7.032726, -71.26434, 7.015352, -71.36984, 7.038959, -71.42462, 7.011895, -71.46513, 7.035017, -71.52714, 7.015544, -71.58829, 7.055197, -71.58772, 7.032467, -71.705, 7.066263, -71.76698, 7.062664, -71.81438, 7.025662, -71.83496, 7.009577, -71.94217, 7.039104, -72.04758, 7.252104, -72.17382, 7.326996, -72.15385, 7.384214, -72.19646, 7.375931, -72.32571, 7.396781, -72.35385, 7.403337, -72.43942, 7.461801, -72.44704, 7.487851, -72.47598, 7.559729, -72.45277, 7.632628, -72.47648, 7.758592, -72.47382, 7.857611, -72.44442, 7.943689, -72.48769, 7.995381, -72.41922, 8.033886, -72.41624, 8.00517, -72.34925, 8.080027, -72.35091, 8.105806, -72.37371, 8.157498, -72.35226, 8.252426, -72.3937, 8.357292, -72.3916, 8.603884, -72.64407, 8.603884, -70.70519)
        poly.Add(poly_725)
        Dim poly_726() As Float = Array As Float (6.135795, -68.66257, 6.152103, -68.70672, 6.14741, -68.79271, 6.179966, -68.82988, 6.167374, -68.88249, 6.192929, -69.01417, 6.221698, -69.04618, 6.191071, -69.12351, 6.079534, -69.23861, 6.088653, -69.30887, 6.139971, -69.34213, 6.107798, -69.43046, 6.404447, -69.66434, 6.404447, -68.66257)
        poly.Add(poly_726)
        Dim poly_727() As Float = Array As Float (6.135795, -68.66257, 6.129146, -68.64457, 6.166326, -68.58847, 6.148979, -68.54199, 6.179067, -68.51009, 6.187729, -68.44857, 6.16299, -68.30698, 6.228675, -68.14185, 6.227096, -68.07768, 6.196109, -68.02753, 6.236215, -67.93004, 6.324304, -67.81026, 6.291432, -67.76203, 6.29135, -67.62526, 6.262523, -67.58663, 6.266314, -67.54745, 6.209354, -67.46697, 6.193307, -67.45685, 6.13094, -67.49464, 5.994295, -67.41013, 5.904291, -67.53236, 5.828245, -67.59715, 5.675008, -67.63793, 5.565994, -67.6201, 5.544089, -67.59888, 5.475957, -67.62497, 5.303958, -67.84951, 5.196136, -67.82444, 5.135225, -67.85429, 5.054005, -67.80592, 4.943478, -67.83873, 4.707233, -67.81784, 4.531179, -67.85759, 4.486982, -67.80107, 4.437064, -67.79783, 4.418997, -67.77319, 4.349345, -67.76161, 4.327285, -67.80401, 4.229666, -67.79701, 4.20501, -67.78228, 4.20501, -68.66257)
        poly.Add(poly_727)
        Dim poly_728() As Float = Array As Float (7.100381, -70.70519, 7.104381, -70.68722, 7.068769, -70.64194, 7.07932, -70.55634, 7.005668, -70.50233, 7.007284, -70.43111, 6.980871, -70.41667, 6.980913, -70.37211, 6.934568, -70.32239, 6.941242, -70.26585, 6.97472, -70.22433, 6.979704, -70.11787, 6.404447, -69.66434, 6.404447, -70.70519)
        poly.Add(poly_728)
        Dim poly_729() As Float = Array As Float (-13.69238, -50.80584, -13.53, -50.763, -13.442, -50.665, -13.376, -50.665, -13.30725, -50.60719, -13.21799, -50.58446, -13.18721, -50.60469, -13.11842, -50.59258, -13.11842, -50.10127, -13.69238, -50.10127)
        poly.Add(poly_729)
        Dim poly_730() As Float = Array As Float (-12.54446, -50.46829, -12.70606, -50.46829, -12.71, -50.478, -12.72583, -50.46829, -12.73304, -50.46829, -12.74473, -50.48751, -12.75574, -50.46829, -12.86163, -50.51, -12.82915, -50.51737, -12.84508, -50.5347, -12.83062, -50.5938, -12.79847, -50.58029, -12.82176, -50.62314, -12.77464, -50.61103, -12.77508, -50.63641, -12.73278, -50.62356, -12.67984, -50.6541, -12.65336, -50.64517, -12.64499, -50.68438, -12.60789, -50.70751, -12.58689, -50.67952, -12.568, -50.68955, -12.54446, -50.67694)
        poly.Add(poly_730)
        Dim poly_731() As Float = Array As Float (-13.11842, -50.59258, -13.11216, -50.59148, -13.064, -50.611, -13.039, -50.569, -13.002, -50.593, -12.976, -50.525, -12.78428, -50.49332, -12.75534, -50.46829, -13.11842, -50.46829)
        poly.Add(poly_731)
        Dim poly_732() As Float = Array As Float (-12.75485, -50.46829, -12.74473, -50.48751, -12.73304, -50.46829)
        poly.Add(poly_732)
        Dim poly_733() As Float = Array As Float (-12.72583, -50.46829, -12.71, -50.478, -12.70606, -50.46829)
        poly.Add(poly_733)
        Dim poly_734() As Float = Array As Float (-12.90381, -50.10127, -12.8974, -50.18377, -12.8538, -50.23119, -12.83856, -50.29288, -12.798, -50.311, -12.71786, -50.28328, -12.68038, -50.29902, -12.68227, -50.26527, -12.579, -50.238, -12.564, -50.193, -12.54446, -50.21497, -12.54446, -50.10127)
        poly.Add(poly_734)
        Dim poly_735() As Float = Array As Float (-12.54446, -50.36428, -12.54553, -50.36597, -12.61137, -50.39085, -12.624, -50.418, -12.65, -50.413, -12.65257, -50.44057, -12.69164, -50.4327, -12.70606, -50.46829, -12.54446, -50.46829)
        poly.Add(poly_735)
        Dim poly_736() As Float = Array As Float (-12.72583, -50.46829, -12.73108, -50.46507, -12.73304, -50.46829)
        poly.Add(poly_736)
        Dim poly_737() As Float = Array As Float (-11.39655, -50.73111, -11.44406, -50.74126, -11.58118, -50.71736, -11.59495, -50.65603, -11.67192, -50.66165, -11.73376, -50.72459, -11.85567, -50.68746, -11.88626, -50.6371, -11.92163, -50.66656, -11.9749, -50.65863, -11.99032, -50.68546, -12.09163, -50.66891, -12.20761, -50.68681, -12.22243, -50.64525, -12.24984, -50.65403, -12.27715, -50.62824, -12.30253, -50.652, -12.45113, -50.61913, -12.45511, -50.65114, -12.47869, -50.64167, -12.54446, -50.67694, -12.54446, -51.56936, -11.39655, -51.56936)
        poly.Add(poly_737)
        Dim poly_738() As Float = Array As Float (-12.54446, -50.36428, -12.431, -50.184, -12.413, -50.196, -12.423, -50.175, -12.39738, -50.14859, -12.53138, -50.22968, -12.54446, -50.21497)
        poly.Add(poly_738)
        Dim poly_739() As Float = Array As Float (-12.90381, -50.10127, -11.39655, -50.10127, -11.39655, -48.63317, -13.03131, -48.63317, -12.994, -48.675, -13.002, -48.717, -12.921, -48.736, -12.80322, -48.87023, -12.957, -48.975, -12.907, -49.023, -12.904, -49.077, -12.847, -49.067, -12.836, -49.106, -12.79, -49.121, -12.884, -49.237, -13.103, -49.354, -13.253, -49.34, -13.274, -49.369, -12.96483, -49.91252, -12.93583, -50.03933, -12.90551, -50.07938)
        poly.Add(poly_739)
        Dim poly_740() As Float = Array As Float (-9.100719, -51.56936, -9.100719, -49.8737, -9.185186, -49.91003, -9.228289, -49.98613, -9.308229, -50.04794, -9.379342, -50.04841, -9.439678, -50.09216, -9.577659, -50.10515, -9.621562, -50.13885, -9.702951, -50.13641, -9.744136, -50.18763, -9.839025, -50.20757, -9.749611, -51.56936)
        poly.Add(poly_740)
        Dim poly_741() As Float = Array As Float (-9.748706, -51.56936, -9.839025, -50.20757, -9.897629, -50.26547, -10.01442, -50.29161, -10.06959, -50.32534, -10.12616, -50.38853, -10.21546, -50.38497, -10.35456, -50.4249, -10.41093, -50.47549, -10.48892, -50.48163, -10.49835, -50.50941, -10.59552, -50.53292, -10.66252, -50.60428, -10.73189, -50.57477, -10.83514, -50.61971, -10.89865, -50.60273, -10.93201, -50.63164, -11.07335, -50.60781, -11.10389, -50.64483, -11.15917, -50.66528, -11.2587, -50.66079, -11.37257, -50.72599, -11.39655, -50.73111, -11.39655, -51.56936)
        poly.Add(poly_741)
        Dim poly_742() As Float = Array As Float (-13.03131, -48.63317, -13.06, -48.601, -13.123, -48.577, -13.152, -48.596, -13.207, -48.579, -13.238, -48.6, -13.317, -48.586, -13.302, -48.553, -13.205, -48.554, -13.192, -48.53, -13.128, -48.508, -13.134, -48.475, -13.23481, -48.47566, -13.29232, -48.44183, -13.27113, -48.43002, -13.2483, -48.34017, -13.22823, -48.34216, -13.237, -48.30779, -13.16881, -48.23092, -13.15255, -48.14336, -13.18697, -48.16513, -13.305, -48.165, -13.288, -48.083, -13.235, -48.062, -13.274, -48.032, -13.276, -47.986, -13.315, -47.966, -13.29, -47.935, -13.3107, -47.89912, -13.69238, -47.89912, -13.69238, -48.63317)
        poly.Add(poly_742)
        Dim poly_743() As Float = Array As Float (-13.3107, -47.89912, -13.32, -47.883, -13.311, -47.824, -13.467, -47.679, -13.36881, -47.62212, -13.34904, -47.65022, -13.30285, -47.66156, -13.2644, -47.63974, -13.21081, -47.66772, -13.17822, -47.65416, -13.1662, -47.66882, -13.1497, -47.64378, -13.10248, -47.63314, -13.11946, -47.56401, -13.18514, -47.56157, -13.18479, -47.47869, -13.2204, -47.48593, -13.23331, -47.43177, -13.24863, -47.45435, -13.29016, -47.42913, -13.22888, -47.37633, -13.26507, -47.28153, -13.19479, -47.22977, -13.18751, -47.18321, -13.20481, -47.18392, -13.20818, -47.16507, -13.69238, -47.16507, -13.69238, -47.89912)
        poly.Add(poly_743)
        Dim poly_744() As Float = Array As Float (-13.20818, -47.16507, -13.2102, -47.15372, -13.17797, -47.13227, -13.18185, -47.08775, -13.12166, -47.00212, -13.13181, -46.97888, -13.053, -46.892, -13.06771, -46.85477, -13.002, -46.819, -12.969, -46.75, -12.971, -46.454, -12.87902, -46.43103, -13.69238, -46.43103, -13.69238, -47.16507)
        poly.Add(poly_744)
        Dim poly_745() As Float = Array As Float (-12.54466, -46.43103, -12.54471, -46.25662, -12.58393, -46.28619, -12.63662, -46.29631, -12.65247, -46.26065, -12.69191, -46.29602, -12.71457, -46.26709, -12.783, -46.283, -12.83309, -46.26809, -12.86335, -46.30043, -12.94941, -46.3046, -12.9437, -46.21698, -12.90907, -46.13506, -12.92185, -46.11718, -12.991, -46.364, -12.8633, -46.36578, -12.82272, -46.41697, -12.87902, -46.43103)
        poly.Add(poly_745)
        Dim poly_746() As Float = Array As Float (-12.87902, -46.43103, -12.82272, -46.41697, -12.8633, -46.36578, -12.991, -46.364, -12.956, -46.194, -12.91725, -46.11451, -12.96093, -46.12622, -13.01056, -46.27594, -13.09404, -46.33055, -13.13939, -46.29934, -13.2505, -46.33113, -13.255, -46.298, -13.30426, -46.31564, -13.31441, -46.28897, -13.34739, -46.27927, -13.26209, -46.06696, -13.27784, -46.04089, -13.37555, -46.13498, -13.42712, -46.24137, -13.46551, -46.20611, -13.481, -46.23, -13.56036, -46.23619, -13.56762, -46.18415, -13.59211, -46.16206, -13.68737, -46.26105, -13.69238, -46.25724, -13.69238, -46.43103)
        poly.Add(poly_746)
        Dim poly_747() As Float = Array As Float (-12.54446, -46.25588, -12.51147, -46.15532, -12.483, -46.153, -12.50097, -46.25003, -12.41597, -46.26989, -12.40654, -46.31078, -12.379, -46.285, -12.337, -46.352, -12.303, -46.323, -12.289, -46.374, -12.247, -46.38, -12.224, -46.359, -12.193, -46.391, -12.111, -46.366, -12.03664, -46.39732, -11.958, -46.325, -11.929, -46.192, -11.9008, -46.17104, -11.88376, -46.19054, -11.898, -46.318, -11.87201, -46.37324, -11.836, -46.373, -11.83603, -46.34903, -11.77062, -46.32271, -11.751, -46.373, -11.737, -46.329, -11.692, -46.294, -11.62937, -46.31357, -11.621, -46.256, -11.65661, -46.15411, -11.636, -46.083, -11.60722, -46.11455, -11.602, -46.202, -11.56767, -46.23086, -11.54096, -46.30564, -11.54152, -46.411, -11.51634, -46.47909, -11.48305, -46.52039, -11.39655, -46.54441, -11.39655, -45.69698, -12.54446, -45.69698)
        poly.Add(poly_747)
        Dim poly_748() As Float = Array As Float (-11.39655, -46.54441, -11.38, -46.549, -11.347, -46.601, -11.289, -46.617, -11.255, -46.609, -11.191, -46.472, -10.994, -46.399, -10.906, -46.283, -10.867, -46.297, -10.82258, -46.28148, -10.79731, -46.23106, -10.76874, -46.22818, -10.75979, -46.25639, -10.71888, -46.19413, -10.65894, -46.20702, -10.4876, -45.84522, -10.36745, -45.82703, -10.346, -45.743, -10.263, -45.697, -11.39655, -45.69698)
        poly.Add(poly_748)
        Dim poly_749() As Float = Array As Float (-10.24863, -45.8481, -10.24863, -45.76474, -10.267, -45.793)
        poly.Add(poly_749)
        Dim poly_750() As Float = Array As Float (-10.24863, -45.92996, -10.26204, -46.00365, -10.24863, -46.00785)
        poly.Add(poly_750)
        Dim poly_751() As Float = Array As Float (-10.07297, -46.43103, -10.047, -46.457, -9.988, -46.477, -9.877, -46.472, -9.87, -46.491, -9.855, -46.48, -9.801, -46.509, -9.805, -46.577, -9.758, -46.575, -9.733, -46.646, -9.693, -46.653, -9.665, -46.613, -9.587, -46.592, -9.557, -46.536, -9.517, -46.575, -9.484, -46.561, -9.457, -46.64, -9.411, -46.632, -9.392, -46.666, -9.41, -46.761, -9.365, -46.768, -9.304, -46.813, -9.292, -46.847, -9.26, -46.819, -9.194, -46.827, -9.191, -46.85, -9.154, -46.852, -9.122, -46.893, -9.128, -46.931, -9.100719, -46.92754, -9.100719, -46.43103)
        poly.Add(poly_751)
        Dim poly_752() As Float = Array As Float (-10.24863, -45.69746, -10.18437, -45.69951, -10.155, -45.723, -10.14464, -45.69698, -10.24863, -45.69698)
        poly.Add(poly_752)
        Dim poly_753() As Float = Array As Float (-10.24863, -46.00785, -10.17634, -46.03055, -10.21304, -46.09865, -10.21404, -46.16465, -10.169, -46.21, -10.183, -46.327, -10.168, -46.367, -10.12, -46.384, -10.07297, -46.43103, -9.100719, -46.43103, -9.100719, -45.69698, -10.14648, -45.69698, -10.156, -45.726, -10.228, -45.733, -10.24863, -45.76474, -10.24863, -45.8481, -10.239, -45.877, -10.24863, -45.92996)
        poly.Add(poly_753)
        Dim poly_754() As Float = Array As Float (-9.100719, -49.8737, -9.027, -49.842, -8.90617, -49.74505, -8.856482, -49.68432, -8.839499, -49.59238, -8.612505, -49.45144, -8.58001, -49.40985, -8.451, -49.374, -8.379565, -49.28329, -8.175498, -49.20955, -8.050561, -49.17485, -7.976973, -49.182, -7.807, -49.148, -7.677804, -49.32805, -7.546167, -49.38393, -7.497, -49.378, -7.325, -49.231, -7.235182, -49.18526, -6.925, -49.209, -6.784, -49.018, -6.754, -48.832, -6.678, -48.682, -6.639963, -48.65194, -6.570583, -48.66434, -6.50702, -48.64532, -6.493425, -48.63317, -9.100719, -48.63317)
        poly.Add(poly_754)
        Dim poly_755() As Float = Array As Float (-5.40669, -48.63317, -5.352899, -48.75674, -5.351, -48.708, -5.305, -48.679, -5.324462, -48.63317)
        poly.Add(poly_755)
        Dim poly_756() As Float = Array As Float (-5.324462, -48.63317, -5.305, -48.679, -5.351, -48.708, -5.34968, -48.75608, -5.253833, -48.63317)
        poly.Add(poly_756)
        Dim poly_757() As Float = Array As Float (-7.878427, -47.16507, -7.855996, -47.17572, -7.816251, -47.24544, -7.758117, -47.24676, -7.760829, -47.2672, -7.730288, -47.27509, -7.730635, -47.31419, -7.690078, -47.30259, -7.666745, -47.33858, -7.659538, -47.31514, -7.616037, -47.35803, -7.624544, -47.37373, -7.648132, -47.3534, -7.654268, -47.38237, -7.568361, -47.39925, -7.55638, -47.43952, -7.527798, -47.42513, -7.518483, -47.46173, -7.533825, -47.47531, -7.43987, -47.50159, -7.439316, -47.59181, -7.372367, -47.48773, -7.298306, -47.49666, -7.267826, -47.53288, -7.265102, -47.58867, -7.305968, -47.64772, -7.249436, -47.68016, -7.202985, -47.74703, -7.161428, -47.74239, -7.142181, -47.71596, -7.144396, -47.643, -6.985452, -47.53194, -6.907237, -47.5067, -6.833442, -47.5297, -6.804889, -47.5169, -6.804889, -47.16507)
        poly.Add(poly_757)
        Dim poly_758() As Float = Array As Float (-7.878427, -47.16507, -7.924883, -47.14302, -7.937121, -47.10828, -7.990091, -47.10768, -7.998242, -47.06754, -8.053163, -47.04554, -8.066565, -46.9975, -8.005942, -46.9536, -7.9857, -46.89549, -7.955249, -46.87284, -7.964359, -46.83046, -7.92289, -46.75639, -7.896, -46.614, -7.92, -46.562, -8.012, -46.477, -8.074, -46.467, -8.166, -46.514, -8.2, -46.487, -8.27, -46.507, -8.319, -46.543, -8.321, -46.641, -8.351, -46.706, -8.383, -46.726, -8.368, -46.782, -8.399, -46.787, -8.399, -46.806, -8.446, -46.796, -8.476, -46.851, -8.533, -46.846, -8.595, -46.916, -8.601, -46.897, -8.648, -46.916, -8.686, -46.887, -8.726, -46.931, -8.778, -46.904, -8.847, -46.913, -8.88, -46.993, -8.914, -46.97, -8.953, -47.018, -8.988, -47.021, -8.979, -47.035, -9.012, -47.068, -9.026, -47.043, -9.063, -47.068, -9.082, -47.007, -9.065, -46.923, -9.100719, -46.92754, -9.100719, -47.16507)
        poly.Add(poly_758)
        Dim poly_759() As Float = Array As Float (-5.656975, -48.63317, -5.656975, -48.15607, -5.709958, -48.17358, -5.725504, -48.27253, -5.751209, -48.2935, -5.839441, -48.2908, -5.946152, -48.23161, -6.004288, -48.3347, -6.038282, -48.3327, -6.070405, -48.28577, -6.116904, -48.30384, -6.177306, -48.43192, -6.298599, -48.4171, -6.328617, -48.38116, -6.375638, -48.3813, -6.35094, -48.50019, -6.453741, -48.61313, -6.496713, -48.63317)
        poly.Add(poly_759)
        Dim poly_760() As Float = Array As Float (-6.804889, -47.5169, -6.753839, -47.494, -6.661265, -47.49623, -6.488004, -47.41727, -6.429839, -47.43323, -6.266, -47.377, -6.112, -47.433, -6.039, -47.428, -5.993, -47.448, -5.869, -47.431, -5.73, -47.493, -5.662, -47.473, -5.656975, -47.47399, -5.656975, -47.16507, -6.804889, -47.16507)
        poly.Add(poly_760)
        Dim poly_761() As Float = Array As Float (-5.656975, -48.14972, -5.618144, -48.13223, -5.554253, -48.21259, -5.52302, -48.30069, -5.395996, -48.38159, -5.429833, -48.51389, -5.422558, -48.59672, -5.40669, -48.63317, -5.324462, -48.63317, -5.336, -48.606, -5.283, -48.568, -5.23, -48.561, -5.193, -48.523, -5.168, -48.363, -5.26, -48.178, -5.275, -48.079, -5.234, -48.004, -5.26, -47.885, -5.376, -47.843, -5.38, -47.744, -5.459, -47.618, -5.465, -47.555, -5.565, -47.483, -5.656975, -47.47352)
        poly.Add(poly_761)
        Dim poly_762() As Float = Array As Float (-4.50906, -47.57761, -4.557372, -47.61193, -4.608632, -47.67995, -4.586425, -47.79256, -5.07039, -48.39626, -5.073671, -48.44032, -5.098137, -48.43352, -5.253833, -48.63317, -4.50906, -48.63317)
        poly.Add(poly_762)
        Dim poly_763() As Float = Array As Float (-5.397041, -48.63317, -5.422558, -48.59672, -5.429833, -48.51389, -5.395996, -48.38159, -5.52302, -48.30069, -5.602704, -48.13814, -5.656975, -48.15607, -5.656975, -48.63317)
        poly.Add(poly_763)
        Dim poly_764() As Float = Array As Float (-4.50906, -47.57761, -4.403721, -47.50278, -4.315058, -47.47473, -4.2456, -47.37176, -4.04859, -47.32041, -4.058926, -47.3042, -3.9975, -47.24037, -3.983435, -47.18867, -3.923936, -47.17267, -3.918023, -47.16507, -4.50906, -47.16507)
        poly.Add(poly_764)
        Dim poly_765() As Float = Array As Float (-3.361145, -47.16507, -3.361145, -46.91176, -3.377694, -46.94374, -3.477093, -46.94773, -3.494726, -46.9812, -3.529812, -46.97566, -3.562288, -47.03896, -3.599278, -47.02705, -3.655079, -47.05674, -3.66847, -47.03717, -3.855893, -47.08524, -3.918023, -47.16507)
        poly.Add(poly_765)
        Dim poly_766() As Float = Array As Float (-3.361145, -46.91176, -3.310148, -46.81324, -3.297896, -46.82666, -3.243889, -46.80476, -3.215703, -46.75425, -3.17823, -46.77136, -3.189384, -46.75056, -3.165592, -46.74819, -3.15746, -46.72029, -3.122403, -46.74786, -3.109215, -46.71902, -3.126579, -46.70532, -3.101247, -46.70648, -3.094763, -46.67582, -3.03481, -46.67775, -3.012059, -46.6575, -2.99865, -46.67296, -2.996397, -46.65117, -2.970537, -46.64677, -2.948735, -46.6709, -2.931028, -46.65369, -2.882774, -46.67982, -2.880112, -46.63395, -2.851671, -46.6398, -2.858185, -46.61251, -2.829515, -46.61342, -2.842045, -46.57454, -2.789393, -46.60179, -2.805077, -46.61919, -2.792297, -46.63705, -2.754124, -46.63573, -2.758107, -46.65052, -2.729103, -46.65226, -2.733211, -46.67382, -2.705767, -46.66949, -2.684148, -46.63272, -2.643855, -46.61689, -2.665516, -46.59135, -2.633383, -46.58094, -2.615871, -46.506, -2.536897, -46.48863, -2.534345, -46.43103, -3.361145, -46.43103)
        poly.Add(poly_766)
        Dim poly_767() As Float = Array As Float (-2.473229, -46.43103, -2.418928, -46.44154, -2.403426, -46.43103)
        poly.Add(poly_767)
        Dim poly_768() As Float = Array As Float (-2.372118, -46.43103, -2.374343, -46.46675, -2.332935, -46.43103)
        poly.Add(poly_768)
        Dim poly_769() As Float = Array As Float (-2.21323, -46.34455, -2.249627, -46.38284, -2.237261, -46.43103, -2.21323, -46.43103)
        poly.Add(poly_769)
        Dim poly_770() As Float = Array As Float (-2.23785, -46.43103, -2.270263, -46.41534, -2.332935, -46.43103)
        poly.Add(poly_770)
        Dim poly_771() As Float = Array As Float (-2.372118, -46.43103, -2.370737, -46.40886, -2.403426, -46.43103)
        poly.Add(poly_771)
        Dim poly_772() As Float = Array As Float (-2.473229, -46.43103, -2.533826, -46.4193, -2.534345, -46.43103)
        poly.Add(poly_772)
        Dim poly_773() As Float = Array As Float (-2.21323, -46.34455, -2.154732, -46.283, -2.140406, -46.30267, -2.119064, -46.2717, -2.055695, -46.27435, -1.914142, -46.22228, -1.882624, -46.2445, -1.832465, -46.21026, -1.795441, -46.2553, -1.80573, -46.31142, -1.761297, -46.32221, -1.728546, -46.30352, -1.732026, -46.22197, -1.681433, -46.15664, -1.629189, -46.16445, -1.579437, -46.13306, -1.517989, -46.14358, -1.474909, -46.17596, -1.441682, -46.13848, -1.420988, -46.15362, -1.337668, -46.10353, -1.332389, -46.13035, -1.285547, -46.16043, -1.247109, -46.13984, -1.22782, -46.1512, -1.201486, -46.09494, -0.759383, -45.94379, -0.832976, -45.69698, -2.21323, -45.69698)
        poly.Add(poly_773)
        Dim poly_774() As Float = Array As Float (-10.47753, -45.42276, -10.47753, -44.02674, -10.58205, -44.07415, -10.644, -44.153, -10.615, -44.208, -10.624, -44.264, -10.548, -44.333, -10.606, -44.398, -10.60619, -44.45201, -10.65, -44.504, -10.626, -44.577, -10.6707, -44.61784, -10.682, -44.666, -10.76174, -44.66943, -10.77577, -44.74347, -10.804, -44.759, -10.808, -44.788, -10.9, -44.844, -10.88304, -44.85904, -10.92806, -44.93146, -10.84027, -45.07317, -10.822, -45.248, -10.77587, -45.26838, -10.732, -45.358, -10.65368, -45.38285, -10.62946, -45.43256, -10.55934, -45.44685, -10.507, -45.447)
        poly.Add(poly_774)
        Dim poly_775() As Float = Array As Float (-10.47753, -45.42276, -10.445, -45.396, -10.42108, -45.42641, -10.36, -45.43, -10.282, -45.52089, -10.11156, -45.5905, -10.14648, -45.69698, -7.262677, -45.69698, -7.262677, -42.92979, -9.521088, -42.92979, -9.518, -42.946, -9.405803, -42.97501, -9.419, -43.057, -9.39416, -43.06203, -9.371, -43.119, -9.378729, -43.16072, -9.42, -43.191, -9.399618, -43.21394, -9.424215, -43.28001, -9.356036, -43.36974, -9.272, -43.427, -9.265, -43.485, -9.414411, -43.68077, -9.446293, -43.776, -9.550014, -43.85128, -9.637, -43.842, -9.692, -43.799, -9.762, -43.785, -9.839, -43.653, -9.913, -43.709, -9.929, -43.69, -9.966, -43.703, -10.00897, -43.66187, -10.077, -43.693, -10.07982, -43.76583, -10.17986, -43.779, -10.25066, -43.83748, -10.304, -43.838, -10.38379, -43.91442, -10.42898, -43.91815, -10.43242, -43.97378, -10.40765, -44.0233, -10.47753, -44.02674)
        poly.Add(poly_775)
        Dim poly_776() As Float = Array As Float (-9.522465, -42.92979, -9.526, -42.904, -9.563117, -42.87363, -9.55, -42.837, -9.620605, -42.81982, -9.619662, -42.77148, -9.558, -42.718, -9.531, -42.72, -9.549, -42.68, -9.541604, -42.62374, -9.496, -42.586, -9.493, -42.491, -9.462, -42.489, -9.456, -42.44, -9.411307, -42.42078, -9.377, -42.359, -9.316404, -42.31678, -9.283625, -42.23436, -9.28663, -42.13216, -9.249, -42.022, -9.266, -42, -9.248, -41.972, -9.278845, -41.92138, -9.237, -41.87, -9.242, -41.838, -9.148, -41.8, -9.094, -41.735, -9.016255, -41.72684, -9.012, -41.68, -8.957, -41.605, -8.959892, -41.5462, -10.47753, -41.5462, -10.47753, -42.92979)
        poly.Add(poly_776)
        Dim poly_777() As Float = Array As Float (-8.870102, -41.50507, -8.96, -41.544, -8.959892, -41.5462, -8.870102, -41.5462)
        poly.Add(poly_777)
        Dim poly_778() As Float = Array As Float (-8.870102, -40.9, -8.870102, -40.1626, -9.087664, -40.1626, -9.05362, -40.22641, -9.064809, -40.25734, -9.355719, -40.34034, -9.373324, -40.38083, -9.353749, -40.42319, -9.420253, -40.46616, -9.405802, -40.51644, -9.458309, -40.55559, -9.476359, -40.61937, -9.444059, -40.72187, -9.448434, -40.77584, -9.401902, -40.74231, -9.336, -40.737, -9.313, -40.755, -9.278, -40.687, -9.233162, -40.69438, -9.159, -40.667, -9.081863, -40.81905, -8.952, -40.851)
        poly.Add(poly_778)
        Dim poly_779() As Float = Array As Float (-8.870102, -41.50507, -8.863, -41.502, -8.802, -41.424, -8.707, -41.381, -8.7361, -41.28154, -8.704702, -41.22698, -8.703797, -41.11371, -8.752674, -41.12457, -8.781964, -41.10176, -8.785876, -41.03624, -8.843561, -41.02124, -8.823417, -40.9791, -8.843379, -40.95509, -8.835, -40.921, -8.870102, -40.9)
        poly.Add(poly_779)
        Dim poly_780() As Float = Array As Float (-8.066389, -41.5462, -8.066389, -40.59008, -8.09533, -40.60312, -8.138808, -40.5897, -8.139449, -40.63395, -8.223494, -40.70726, -8.253304, -40.78248, -8.301933, -40.77988, -8.321909, -40.81951, -8.363494, -40.8201, -8.380528, -40.85021, -8.35731, -40.89347, -8.421627, -40.90154, -8.446326, -40.92515, -8.4003, -40.99995, -8.436657, -41.04372, -8.480474, -41.0511, -8.472503, -41.07893, -8.518533, -41.09558, -8.541956, -41.12673, -8.533119, -41.14925, -8.583091, -41.16875, -8.60182, -41.21229, -8.644155, -41.21354, -8.660839, -41.28743, -8.708357, -41.33692, -8.707, -41.381, -8.802, -41.424, -8.863, -41.502, -8.870102, -41.50507, -8.870102, -41.5462)
        poly.Add(poly_780)
        Dim poly_781() As Float = Array As Float (-8.066389, -40.59008, -7.964597, -40.54422, -7.845993, -40.54046, -7.808759, -40.56841, -7.764829, -40.67207, -7.65136, -40.62199, -7.484437, -40.71553, -7.456356, -40.7012, -7.392691, -40.54847, -7.31845, -40.52372, -7.368168, -40.39388, -7.303, -40.318, -7.301, -40.263, -7.358, -40.195, -7.3655, -40.1626, -8.066389, -40.1626)
        poly.Add(poly_781)
        Dim poly_782() As Float = Array As Float (-10.99651, -38.15096, -10.9891, -38.16986, -10.94309, -38.18088, -10.9156, -38.22712, -10.823, -38.245, -10.76045, -38.20942, -10.71188, -38.20919, -10.71342, -38.15096)
        poly.Add(poly_782)
        Dim poly_783() As Float = Array As Float (-10.47753, -37.83, -10.50713, -37.81293, -10.54999, -37.8406, -10.691, -37.814, -10.759, -37.985, -10.69682, -38.04922, -10.71562, -38.06782, -10.71342, -38.15096, -10.47753, -38.15096)
        poly.Add(poly_783)
        Dim poly_784() As Float = Array As Float (-10.99651, -38.15096, -11.01546, -38.10258, -11.17187, -38.06203, -11.19379, -37.97377, -11.27118, -37.98655, -11.28501, -38.01492, -11.37426, -37.96908, -11.39274, -37.97784, -11.39452, -37.9529, -11.42428, -37.94428, -11.40149, -37.92789, -11.40793, -37.90583, -11.43834, -37.89894, -11.42632, -37.86736, -11.43351, -37.8802, -11.44323, -37.84789, -11.46667, -37.86424, -11.49698, -37.8087, -11.51685, -37.81218, -11.52518, -37.7575, -11.5536, -37.72672, -11.54008, -37.70244, -11.5668, -37.68953, -11.56446, -37.66995, -11.51667, -37.65108, -11.53883, -37.6146, -11.53156, -37.58067, -11.55198, -37.57849, -11.5486, -37.51989, -11.44306, -37.34563, -11.56688, -37.18889, -12.34212, -37.60201, -12.75844, -37.89668, -13.02364, -38.15096)
        poly.Add(poly_784)
        Dim poly_785() As Float = Array As Float (-8.870102, -39.90063, -8.946297, -39.88188, -9.05008, -39.9603, -9.058922, -40.06672, -9.104982, -40.13014, -9.087664, -40.1626, -8.870102, -40.1626)
        poly.Add(poly_785)
        Dim poly_786() As Float = Array As Float (-10.47753, -37.83, -10.42744, -37.85888, -10.37863, -37.8381, -10.33294, -37.73447, -10.00334, -37.82781, -9.971, -37.957, -9.916, -37.997, -9.816323, -37.96655, -9.77045, -38.03247, -9.697284, -38.04503, -9.673815, -38.01799, -9.673815, -37.39541, -10.47753, -37.39541)
        poly.Add(poly_786)
        Dim poly_787() As Float = Array As Float (-9.440806, -38.08721, -9.441517, -38.15335, -9.417717, -38.20445, -9.384757, -38.19439, -9.329, -38.237, -9.284869, -38.17343, -9.217604, -38.14418, -9.174213, -38.09382, -9.173042, -38.08721)
        poly.Add(poly_787)
        Dim poly_788() As Float = Array As Float (-8.870102, -38.08721, -9.173042, -38.08721, -9.174213, -38.09382, -9.217604, -38.14418, -9.284869, -38.17343, -9.329, -38.237, -9.14189, -38.31304, -9.076336, -38.3186, -9.043619, -38.28598, -9.013298, -38.29741, -8.987093, -38.33113, -9.044636, -38.39894, -9.020046, -38.47295, -8.96036, -38.51079, -8.870102, -38.48019)
        poly.Add(poly_788)
        Dim poly_789() As Float = Array As Float (-8.870102, -38.58746, -8.936987, -38.60565, -8.988009, -38.64733, -8.967323, -38.67978, -8.870102, -38.70088)
        poly.Add(poly_789)
        Dim poly_790() As Float = Array As Float (-9.440806, -38.08721, -9.440725, -38.0797, -9.498061, -37.99975, -9.59974, -38.04024, -9.647294, -37.98744, -9.673815, -38.01799, -9.673815, -38.08721)
        poly.Add(poly_790)
        Dim poly_791() As Float = Array As Float (-8.870102, -37.79819, -8.88496, -37.825, -8.974046, -37.83448, -9.15482, -37.98433, -9.173042, -38.08721, -8.870102, -38.08721)
        poly.Add(poly_791)
        Dim poly_792() As Float = Array As Float (-9.025042, -37.39541, -9.009283, -37.41099, -8.99336, -37.49321, -8.968132, -37.49986, -8.95993, -37.53138, -8.96904, -37.59736, -9.003746, -37.63798, -8.991062, -37.69824, -8.974468, -37.67223, -8.870102, -37.73995, -8.870102, -37.39541)
        poly.Add(poly_792)
        Dim poly_793() As Float = Array As Float (-8.870102, -39.90063, -8.85922, -39.90331, -8.827261, -39.89161, -8.785954, -39.67502, -8.659776, -39.69412, -8.656109, -39.61034, -8.526006, -39.38309, -8.556779, -39.34443, -8.568614, -39.27485, -8.687226, -39.21694, -8.681626, -39.18295, -8.70984, -39.14665, -8.734273, -39.03696, -8.798403, -38.95388, -8.78381, -38.79342, -8.796716, -38.77901, -8.870102, -38.77901)
        poly.Add(poly_793)
        Dim poly_794() As Float = Array As Float (-7.3655, -40.1626, -7.383, -40.087, -7.32521, -39.85145, -7.335, -39.715, -7.372, -39.653, -7.425, -39.629, -7.430746, -39.57127, -7.483942, -39.54585, -7.464, -39.502, -7.474, -39.458, -7.538, -39.485, -7.575, -39.472, -7.573, -39.435, -7.604, -39.419, -7.614, -39.372, -7.666, -39.305, -7.660159, -39.2725, -7.705, -39.252, -7.689, -39.208, -7.723549, -39.13568, -7.775792, -39.09999, -7.857991, -39.09102, -7.819305, -39.05376, -7.812238, -39.01577, -7.840219, -39.00114, -7.844007, -38.96183, -7.758, -38.939, -7.747, -38.881, -7.711, -38.869, -7.719, -38.828, -7.664, -38.819, -7.661922, -38.77901, -8.066389, -38.77901, -8.066389, -40.1626)
        poly.Add(poly_794)
        Dim poly_795() As Float = Array As Float (-8.796716, -38.77901, -8.870102, -38.69709, -8.870102, -38.77901)
        poly.Add(poly_795)
        Dim poly_796() As Float = Array As Float (-8.870102, -38.59687, -8.859881, -38.59435, -8.821451, -38.55677, -8.81946, -38.52638, -8.86184, -38.47739, -8.870102, -38.48119)
        poly.Add(poly_796)
        Dim poly_797() As Float = Array As Float (-7.357409, -37.39541, -7.364822, -37.49604, -7.395054, -37.48696, -7.472953, -37.53307, -7.532511, -37.63038, -7.523137, -37.65953, -7.550584, -37.7065, -7.619522, -37.75585, -7.662889, -37.75065, -7.625798, -37.78583, -7.651969, -37.85716, -7.694737, -37.90275, -7.713626, -37.89434, -7.715112, -37.92393, -7.777577, -37.9706, -7.748, -38.039, -7.772324, -38.06948, -7.83, -38.077, -7.779909, -38.16422, -7.830726, -38.23857, -7.830922, -38.28571, -7.763196, -38.29982, -7.764607, -38.31676, -7.716313, -38.31203, -7.677162, -38.35749, -7.730493, -38.40951, -7.717581, -38.45502, -7.751482, -38.50055, -7.755681, -38.58996, -7.677637, -38.64208, -7.621919, -38.71511, -7.66, -38.742, -7.661922, -38.77901, -7.262677, -38.77901, -7.262677, -37.39541)
        poly.Add(poly_797)
        Dim poly_798() As Float = Array As Float (-8.870102, -37.79829, -8.846362, -37.75536, -8.870102, -37.73995)
        poly.Add(poly_798)
        Dim poly_799() As Float = Array As Float (-8.870102, -37.39541, -8.870102, -35.91831, -8.902397, -35.96339, -8.915, -36.064, -8.955, -36.126, -9.017, -36.111, -9.044786, -36.19572, -9.10349, -36.23646, -9.103924, -36.26839, -9.171277, -36.26244, -9.172362, -36.30979, -9.22, -36.353, -9.229569, -36.4198, -9.2121, -36.437, -9.262408, -36.49134, -9.292583, -36.57184, -9.332135, -36.56747, -9.341508, -36.60505, -9.271457, -36.76177, -9.288628, -36.83604, -9.268084, -36.87126, -9.299021, -36.91582, -9.383022, -36.94649, -9.352613, -37.00336, -9.315715, -37.02429, -9.31754, -37.05758, -9.281788, -37.0572, -9.246362, -37.09067, -9.240931, -37.11647, -9.275705, -37.16433, -9.239102, -37.15895, -9.215482, -37.19831, -9.24, -37.234, -9.16, -37.262, -9.025042, -37.39541)
        poly.Add(poly_799)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng8", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng9
	
	Try
        	
        Dim poly_800() As Float = Array As Float (-8.870102, -34.91486, -8.989445, -34.96344, -8.913959, -35.15466, -8.890561, -35.17123, -8.870102, -35.28869)
        poly.Add(poly_800)
        Dim poly_801() As Float = Array As Float (-8.870102, -35.61474, -8.88251, -35.63365, -8.916685, -35.74809, -8.897076, -35.78267, -8.870102, -35.77784)
        poly.Add(poly_801)
        Dim poly_802() As Float = Array As Float (-8.870102, -35.83777, -8.872459, -35.84221, -8.870102, -35.8492)
        poly.Add(poly_802)
        Dim poly_803() As Float = Array As Float (-8.066389, -37.14647, -8.066389, -36.64149, -8.079809, -36.65868, -8.11105, -36.62861, -8.140773, -36.69386, -8.155679, -36.68703, -8.150965, -36.72281, -8.167316, -36.71578, -8.196294, -36.76157, -8.190509, -36.79739, -8.24082, -36.89595, -8.299273, -36.95463, -8.302955, -36.99115, -8.26456, -37.04333, -8.266374, -37.0812, -8.230102, -37.06742, -8.233707, -37.10043, -8.209066, -37.12291, -8.175352, -37.11826, -8.165762, -37.16362, -8.117945, -37.14256)
        poly.Add(poly_803)
        Dim poly_804() As Float = Array As Float (-7.357409, -37.39541, -7.356694, -37.38572, -7.337028, -37.34951, -7.288283, -37.33059, -7.272954, -37.24191, -7.336595, -37.16534, -7.386044, -37.02562, -7.440197, -37.02122, -7.482262, -36.98423, -7.518336, -37.08746, -7.574715, -37.16357, -7.635298, -37.19794, -7.741934, -37.14, -7.779844, -37.15195, -7.819002, -37.24366, -7.84225, -37.22209, -7.846804, -37.24715, -7.8749, -37.24465, -7.910502, -37.32217, -7.934176, -37.30898, -7.946644, -37.3499, -7.974956, -37.35737, -7.960598, -37.19268, -7.982867, -37.19339, -8.015264, -37.15034, -8.066389, -37.14647, -8.066389, -37.39541)
        poly.Add(poly_804)
        Dim poly_805() As Float = Array As Float (-8.066389, -36.64149, -8.055749, -36.62785, -7.947897, -36.61188, -7.957434, -36.57348, -7.900998, -36.56388, -7.924763, -36.48014, -7.915283, -36.44411, -7.815778, -36.42405, -7.806687, -36.30913, -7.832077, -36.26133, -7.817681, -36.24001, -7.792145, -36.252, -7.764104, -36.21663, -7.789903, -36.20096, -7.779056, -36.08093, -7.807344, -36.01182, -8.066389, -36.01182)
        poly.Add(poly_805)
        Dim poly_806() As Float = Array As Float (-7.500578, -34.62822, -7.579204, -34.63402, -7.538311, -34.9593, -7.461997, -34.985, -7.398, -35.07, -7.397943, -35.19078, -7.374681, -35.24859, -7.406804, -35.33502, -7.440261, -35.3511, -7.4719, -35.4146, -7.453411, -35.45037, -7.482206, -35.49431, -7.580643, -35.53727, -7.585021, -35.51519, -7.621666, -35.53169, -7.643247, -35.51507, -7.654818, -35.53281, -7.653779, -35.60966, -7.695248, -35.64643, -7.707551, -35.68356, -7.691, -35.7, -7.738, -35.78, -7.750055, -35.87372, -7.792, -35.905, -7.789, -35.97, -7.813, -35.998, -7.807344, -36.01182, -7.262677, -36.01182, -7.262677, -34.62822)
        poly.Add(poly_806)
        Dim poly_807() As Float = Array As Float (-8.870102, -35.91856, -8.854268, -35.8962, -8.870102, -35.8492)
        poly.Add(poly_807)
        Dim poly_808() As Float = Array As Float (-8.870102, -35.83793, -8.846933, -35.7959, -8.857991, -35.77567, -8.870102, -35.77784)
        poly.Add(poly_808)
        Dim poly_809() As Float = Array As Float (-8.870102, -35.61474, -8.820224, -35.53871, -8.813128, -35.47012, -8.84123, -35.45444, -8.870102, -35.28869)
        poly.Add(poly_809)
        Dim poly_810() As Float = Array As Float (-12.36597, -64.49911, -12.35284, -64.51385, -12.30764, -64.49911)
        poly.Add(poly_810)
        Dim poly_811() As Float = Array As Float (-12.27113, -64.49911, -12.22462, -64.51282, -12.24086, -64.5537, -12.20997, -64.57644, -12.18203, -64.70414, -12.10636, -64.70965, -12.10636, -64.49911)
        poly.Add(poly_811)
        Dim poly_812() As Float = Array As Float (-12.10636, -64.7271, -12.15388, -64.7626, -12.10636, -64.75957)
        poly.Add(poly_812)
        Dim poly_813() As Float = Array As Float (-12.10636, -64.49911, -12.10636, -64.70965, -12.08508, -64.7112, -12.10636, -64.7271, -12.10636, -64.75957, -12.09627, -64.75893, -12.08632, -64.80368, -12.00993, -64.84123, -12.02669, -64.91773, -11.99279, -64.94695, -12.01843, -64.97785, -11.99601, -65.03349, -11.96248, -65.04224, -11.92571, -65.02042, -11.88892, -65.0297, -11.87295, -65.07055, -11.79146, -65.05948, -11.7082, -65.08672, -11.72266, -65.18983, -11.75609, -65.18216, -11.71053, -65.2593, -11.64763, -65.21569, -11.60484, -65.23413, -11.52857, -65.21178, -11.49615, -65.30853, -11.33688, -65.33251, -11.3203, -65.29021, -11.30444, -65.34636, -11.2203, -65.35992, -11.19578, -65.31294, -11.18616, -65.35208, -11.14677, -65.36214, -11.11516, -65.34343, -11.09009, -65.28269, -11.03142, -65.30071, -10.98506, -65.25053, -10.95429, -65.27297, -10.87302, -65.27477, -10.79758, -65.36662, -10.76731, -65.34322, -10.68155, -65.34667, -10.63935, -65.40569, -10.57456, -65.39938, -10.52034, -65.41799, -10.52034, -64.49911)
        poly.Add(poly_813)
        Dim poly_814() As Float = Array As Float (-12.60769, -63.4387, -12.60748, -63.44083, -12.58078, -63.4387)
        poly.Add(poly_814)
        Dim poly_815() As Float = Array As Float (-12.56432, -63.4387, -12.56567, -63.5041, -12.50521, -63.55611, -12.42776, -63.7854, -12.46208, -63.83438, -12.44584, -63.88905, -12.503, -63.90102, -12.52977, -63.95501, -12.50149, -63.99265, -12.51668, -64.03873, -12.48348, -64.09372, -12.50507, -64.12428, -12.47634, -64.1329, -12.51352, -64.16725, -12.4664, -64.17393, -12.45364, -64.23067, -12.50181, -64.29063, -12.4574, -64.29479, -12.44423, -64.41128, -12.36597, -64.49911, -12.30764, -64.49911, -12.29031, -64.49346, -12.27113, -64.49911, -12.10636, -64.49911, -12.10636, -63.4387)
        poly.Add(poly_815)
        Dim poly_816() As Float = Array As Float (-13.13783, -62.37828, -13.13421, -62.39279, -13.11244, -62.39891, -13.12775, -62.41513, -13.06165, -62.45832, -13.08221, -62.5042, -13.04291, -62.60993, -13.01503, -62.59969, -13.0148, -62.63078, -12.96447, -62.64886, -13.0028, -62.70157, -13.00848, -62.78099, -12.94076, -62.80543, -12.94814, -62.84767, -12.92391, -62.84335, -12.90836, -62.87238, -12.85582, -62.89414, -12.83922, -62.92781, -12.85951, -62.97614, -12.83579, -63.0117, -12.7412, -63.04646, -12.7231, -63.0819, -12.68612, -63.06163, -12.68239, -63.09846, -12.6551, -63.08427, -12.62474, -63.1147, -12.63782, -63.14618, -12.61294, -63.1609, -12.64262, -63.16815, -12.62312, -63.19397, -12.65756, -63.1986, -12.66351, -63.24801, -12.68916, -63.23571, -12.68251, -63.29687, -12.65859, -63.37431, -12.61033, -63.41187, -12.60769, -63.4387, -12.56429, -63.43738, -12.56432, -63.4387, -12.10636, -63.4387, -12.10636, -62.37828)
        poly.Add(poly_816)
        Dim poly_817() As Float = Array As Float (-9.727325, -66.61994, -9.727325, -65.55952, -9.806452, -65.55952, -9.811317, -65.56503, -9.845653, -65.56075, -9.843351, -65.59715, -9.825378, -65.59984, -9.838042, -65.62701, -9.781288, -65.66963, -9.813695, -65.68884, -9.808573, -65.71023, -9.769413, -65.70882, -9.767458, -65.68047, -9.749925, -65.68394, -9.782964, -65.7432, -9.734417, -65.77013, -9.792952, -65.79437, -9.772557, -65.81351, -9.757469, -65.79905, -9.755513, -65.81649, -9.791136, -65.84116, -9.793231, -65.87035, -9.767248, -65.86249, -9.75223, -65.88609, -9.771736, -65.96824, -9.803461, -65.96442, -9.810112, -65.98222, -9.794689, -66.00243, -9.813292, -66.02354, -9.785443, -66.03667, -9.782774, -66.06994, -9.814, -66.093, -9.782092, -66.10319, -9.784161, -66.15251, -9.804644, -66.19509, -9.835108, -66.2038, -9.812807, -66.23556, -9.84447, -66.28511, -9.838167, -66.34721, -9.865348, -66.35892, -9.863209, -66.40437, -9.899325, -66.42796, -9.865207, -66.43658, -9.879904, -66.56228, -9.904283, -66.58099, -9.888653, -66.61994)
        poly.Add(poly_817)
        Dim poly_818() As Float = Array As Float (-9.673151, -66.61994, -9.664898, -66.60945, -9.673559, -66.5863, -9.633564, -66.50061, -9.601583, -66.49492, -9.50048, -66.39241, -9.406947, -66.40886, -9.436845, -66.3075, -9.409763, -66.26781, -9.434419, -66.17363, -9.408779, -66.12389, -9.41316, -65.9703, -9.48375, -65.91264, -9.530091, -65.82507, -9.585644, -65.79152, -9.553623, -65.75033, -9.559057, -65.72355, -9.500407, -65.681, -9.451393, -65.67944, -9.413865, -65.59678, -9.427832, -65.55952, -9.727325, -65.55952, -9.727325, -66.61994)
        poly.Add(poly_818)
        Dim poly_819() As Float = Array As Float (-9.844841, -65.55952, -9.844976, -65.55611, -9.832076, -65.55952, -9.806452, -65.55952, -9.782153, -65.53203, -9.785605, -65.50049, -9.730284, -65.50135, -9.696275, -65.44617, -9.668944, -65.4443, -9.7002, -65.37287, -9.853466, -65.28429, -9.965, -65.333, -10.21454, -65.28843, -10.301, -65.324, -10.37284, -65.39153, -10.43347, -65.38256, -10.48505, -65.43011, -10.52034, -65.41799, -10.52034, -65.55952)
        poly.Add(poly_819)
        Dim poly_820() As Float = Array As Float (-8.977581, -64.49911, -8.978271, -64.55013, -9.016452, -64.61108, -9.014796, -64.67138, -8.988262, -64.69926, -9.020748, -64.75357, -8.986403, -64.79163, -8.994111, -64.83932, -9.043141, -64.91727, -9.124566, -64.93993, -9.22028, -64.91969, -9.255811, -64.93608, -9.304614, -65.00052, -9.343529, -65.00584, -9.432516, -65.09785, -9.446812, -65.14288, -9.427032, -65.18546, -9.385448, -65.17355, -9.375263, -65.19616, -9.285633, -65.20802, -9.257664, -65.24666, -9.338031, -65.38521, -9.316376, -65.44702, -9.401209, -65.4566, -9.466333, -65.43472, -9.473664, -65.4928, -9.447698, -65.50655, -9.427832, -65.55952, -8.934314, -65.55952, -8.934314, -64.49911)
        poly.Add(poly_820)
        Dim poly_821() As Float = Array As Float (-8.977581, -64.49911, -8.97687, -64.44657, -8.928861, -64.3234, -8.996471, -64.31132, -8.992308, -64.23321, -8.958937, -64.14945, -8.843167, -64.1582, -8.805163, -64.12946, -8.776447, -64.14476, -8.72216, -64.13087, -8.715666, -64.02787, -8.693558, -64.03548, -8.585634, -63.98621, -8.609485, -63.94595, -8.575525, -63.92457, -8.487238, -63.97451, -8.452264, -63.94084, -8.420133, -63.97789, -8.387826, -63.94537, -8.331188, -63.94412, -8.328525, -63.91084, -8.28882, -63.87076, -8.333215, -63.79123, -8.320733, -63.77351, -8.249499, -63.72276, -8.198583, -63.74703, -8.121743, -63.6699, -8.081603, -63.667, -8.029611, -63.62178, -7.969294, -63.62079, -7.975, -62.866, -8.093, -62.692, -8.145, -62.673, -8.173, -62.686, -8.229, -62.654, -8.284, -62.561, -8.358, -62.551, -8.383, -62.526, -8.339, -62.465, -8.372, -62.432, -8.387234, -62.37828, -10.52034, -62.37828, -10.52034, -64.49911)
        poly.Add(poly_821)
        Dim poly_822() As Float = Array As Float (-13.50697, -61.31786, -13.55439, -61.46912, -13.518, -61.572, -13.48716, -61.57841, -13.51692, -61.62493, -13.49918, -61.69492, -13.52751, -61.73149, -13.51955, -61.75416, -13.54095, -61.75858, -13.51606, -61.77342, -13.537, -61.784, -13.52155, -61.82591, -13.53821, -61.85603, -13.4281, -61.89582, -13.40724, -61.96947, -13.36808, -61.97457, -13.35731, -62.01307, -13.327, -62.017, -13.25931, -62.11477, -13.15741, -62.11684, -13.16311, -62.15002, -13.11344, -62.16745, -13.15335, -62.19305, -13.11053, -62.21551, -13.1573, -62.27415, -13.13386, -62.31373, -13.15178, -62.32235, -13.13783, -62.37828, -12.10636, -62.37828, -12.10636, -61.31786)
        poly.Add(poly_822)
        Dim poly_823() As Float = Array As Float (-13.69238, -60.70366, -13.68147, -60.71541, -13.577, -60.6337, -13.56163, -60.56622, -13.51563, -60.52781, -13.44913, -60.38355, -13.31449, -60.37192, -13.25476, -60.32665, -13.17867, -60.30584, -13.14753, -60.26908, -13.08033, -60.28421, -13.05961, -60.25745, -13.69238, -60.25745)
        poly.Add(poly_823)
        Dim poly_824() As Float = Array As Float (-13.50697, -61.31786, -13.50351, -61.3068, -13.47789, -61.29932, -13.50603, -61.2795, -13.49663, -61.24624, -13.52606, -61.23396, -13.53695, -61.19475, -13.50602, -61.18349, -13.53203, -61.14917, -13.53171, -61.10378, -13.4918, -61.09533, -13.51264, -61.05656, -13.50004, -61.03585, -13.48592, -61.04851, -13.4884, -61.01518, -13.5011, -60.9884, -13.50937, -61.01002, -13.55063, -61.00762, -13.54163, -60.92155, -13.61985, -60.87757, -13.65983, -60.77381, -13.6833, -60.76844, -13.69098, -60.70781, -13.69238, -60.70701, -13.69238, -61.31786)
        poly.Add(poly_824)
        Dim poly_825() As Float = Array As Float (-11.09979, -60.25745, -11.09517, -60.277, -11.05701, -60.29911, -11.07415, -60.34747, -11.10876, -60.34808, -11.09283, -60.39202, -11.04341, -60.41414, -11.04231, -60.44634, -11.01849, -60.43746, -10.98913, -60.45916, -10.986, -61.55, -10.949, -61.519, -10.794, -61.511, -10.797, -61.473, -10.736, -61.488, -10.715, -61.472, -10.7, -61.498, -10.52034, -61.47426, -10.52034, -60.25745)
        poly.Add(poly_825)
        Dim poly_826() As Float = Array As Float (-11.09979, -60.25745, -11.11368, -60.19858, -11.09519, -60.15816, -11.11022, -60.098, -11.09655, -60.08332, -11.12451, -60.06479, -11.13017, -60.02475, -11.11423, -59.98276, -11.15536, -59.99571, -11.18891, -59.96318, -11.23401, -59.98333, -11.2956, -59.95889, -11.32315, -59.91964, -11.39847, -59.92023, -11.58906, -60.11393, -11.71335, -60.12046, -11.79935, -60.09509, -11.83899, -60.10838, -11.89541, -60.06023, -11.91234, -59.98314, -12.0277, -59.97827, -12.117, -59.899, -12.186, -59.91, -12.245, -59.892, -12.34096, -59.77435, -12.4014, -59.83255, -12.47205, -59.84798, -12.48708, -59.93523, -12.61318, -60.06794, -12.72795, -60.09055, -12.8893, -60.08128, -12.95956, -60.11716, -12.97114, -60.18928, -13.02698, -60.21529, -13.05961, -60.25745)
        poly.Add(poly_826)
        Dim poly_827() As Float = Array As Float (-8.934314, -62.37828, -8.934314, -61.47661, -9.092, -61.555, -9.191, -61.52, -9.242, -61.524, -9.237, -61.575, -9.27, -61.633, -9.279, -61.612, -9.363017, -61.62512, -9.387068, -61.55208, -9.472912, -61.57822, -9.502664, -61.52644, -9.515855, -61.55001, -9.528991, -61.51304, -9.614911, -61.50329, -9.629468, -61.47668, -9.694114, -61.50675, -9.72039, -61.57462, -9.740763, -61.53019, -9.789105, -61.54792, -9.797984, -61.52479, -9.888045, -61.50748, -9.989046, -61.53101, -10.06056, -61.58453, -10.15371, -61.60202, -10.19826, -61.55142, -10.22615, -61.57673, -10.307, -61.553, -10.42, -61.461, -10.52034, -61.47426, -10.52034, -62.37828)
        poly.Add(poly_827)
        Dim poly_828() As Float = Array As Float (-8.934314, -61.47661, -8.917, -61.468, -8.818, -61.523, -8.798, -61.583, -8.795372, -60.25745, -8.934314, -60.25745)
        poly.Add(poly_828)
        Dim poly_829() As Float = Array As Float (-7.348293, -60.25745, -8.795372, -60.25745, -8.798, -61.583, -8.794, -61.606, -8.722, -61.63, -8.707, -61.705, -8.687, -61.713, -8.695, -61.741, -8.748, -61.774, -8.732, -61.836, -8.853, -61.86, -8.878, -61.985, -8.799, -62.031, -8.801, -62.124, -8.679, -62.165, -8.644, -62.2, -8.628, -62.174, -8.59, -62.188, -8.575, -62.268, -8.605, -62.294, -8.638, -62.281, -8.609, -62.335, -8.563, -62.325, -8.493, -62.366, -8.391, -62.365, -8.387234, -62.37828, -7.348293, -62.37828)
        poly.Add(poly_829)
        Dim poly_830() As Float = Array As Float (-7.348293, -58.13662, -7.433057, -58.21482, -7.55388, -58.22072, -7.619386, -58.19925, -7.699793, -58.27995, -7.772465, -58.29694, -7.840018, -58.38649, -7.907399, -58.3768, -8.093244, -58.28553, -8.130725, -58.28703, -8.172392, -58.32371, -8.321075, -58.31551, -8.344705, -58.3499, -8.393233, -58.35481, -8.490757, -58.41847, -8.571692, -58.41087, -8.600714, -58.38863, -8.695925, -58.44091, -8.721038, -58.41362, -8.704239, -58.35732, -8.72, -58.326, -8.79171, -58.40987, -8.795372, -60.25745, -7.348293, -60.25745)
        poly.Add(poly_830)
        Dim poly_831() As Float = Array As Float (-9.507748, -54.85299, -9.367, -56.671, -9.405829, -56.76072, -9.249875, -56.81614, -9.218699, -56.96411, -9.233879, -56.99583, -9.185018, -57.06112, -9.099051, -57.03758, -8.922048, -57.20529, -8.913569, -57.29747, -8.885925, -57.3155, -8.875409, -57.39549, -8.859975, -57.41798, -8.782793, -57.4257, -8.784829, -57.46502, -8.74462, -57.52939, -8.76164, -57.55674, -8.748818, -57.61556, -8.694541, -57.59534, -8.640954, -57.6254, -8.591889, -57.62088, -8.576383, -57.64857, -8.518282, -57.63334, -8.405803, -57.69075, -8.211994, -57.63943, -8.152524, -57.72045, -8.095886, -57.72609, -7.97169, -57.83237, -7.671277, -57.89886, -7.652735, -57.93968, -7.534771, -57.97304, -7.42243, -58.04832, -7.348293, -58.13404, -7.348293, -54.85299)
        poly.Add(poly_831)
        Dim poly_832() As Float = Array As Float (-9.509851, -54.85299, -9.645, -53.133, -9.748706, -51.56936, -13.69238, -51.56936, -13.69238, -54.85299)
        poly.Add(poly_832)
        Dim poly_833() As Float = Array As Float (-9.507748, -54.85299, -7.348293, -54.85299, -7.348293, -52.59357, -7.385987, -52.64441, -7.476279, -52.69197, -7.511084, -52.66588, -7.583271, -52.66469, -7.648235, -52.73534, -7.817867, -52.75543, -7.866048, -52.79797, -8.052924, -52.69824, -8.087284, -52.71463, -8.201856, -52.66948, -8.222074, -52.62671, -8.420269, -52.6492, -8.542102, -52.54741, -8.571108, -52.47728, -8.566137, -52.38826, -8.62685, -52.29471, -8.714351, -52.26752, -8.827187, -52.27726, -8.849137, -52.25837, -8.854096, -52.1977, -8.925626, -52.10825, -9.092381, -52.04648, -9.163788, -52.07121, -9.187722, -52.05915, -9.189832, -52.026, -9.219322, -52.03453, -9.273992, -52.00148, -9.349514, -52.08573, -9.403502, -52.09997, -9.42778, -52.14812, -9.495018, -52.14786, -9.644281, -52.20273, -9.664709, -52.25547, -9.648736, -52.38353, -9.587321, -52.53413, -9.601578, -52.56841, -9.647512, -52.57429, -9.648147, -52.60328, -9.680658, -52.61954)
        poly.Add(poly_833)
        Dim poly_834() As Float = Array As Float (-5.656006, -53.83318, -5.656006, -52.6844, -5.735777, -52.65833, -5.816239, -52.54687, -5.871674, -52.55445, -5.909746, -52.60329, -6.02422, -52.60074, -6.084128, -52.56654, -6.128161, -52.50982, -6.276077, -52.48928, -6.305916, -52.47113, -6.323532, -52.40974, -6.404354, -52.35004, -6.564949, -52.27766, -6.591612, -52.21864, -6.547637, -52.08177, -6.710313, -51.97409, -6.88632, -52.02383, -6.897053, -52.09577, -6.935059, -52.13126, -6.964548, -52.33472, -7.001692, -52.42327, -7.105024, -52.45956, -7.1427, -52.53995, -7.206091, -52.57545, -7.330391, -52.56942, -7.348293, -52.59357, -7.348293, -53.83318)
        poly.Add(poly_834)
        Dim poly_835() As Float = Array As Float (-3.96372, -52.59937, -3.972148, -52.60558, -4.083343, -52.58337, -4.1655, -52.63483, -4.190043, -52.63072, -4.227341, -52.69579, -4.325072, -52.73387, -4.364305, -52.72384, -4.438751, -52.65279, -4.483196, -52.70909, -4.656596, -52.72419, -4.750731, -52.75485, -4.825731, -52.82988, -4.89775, -52.8378, -5.005157, -52.92186, -5.082516, -52.92998, -5.189791, -52.89891, -5.377332, -52.88976, -5.408598, -52.86406, -5.458191, -52.73495, -5.509346, -52.67872, -5.571225, -52.67202, -5.617383, -52.69702, -5.656006, -52.6844, -5.656006, -53.83318, -3.96372, -53.83318)
        poly.Add(poly_835)
        Dim poly_836() As Float = Array As Float (-2.271433, -53.83318, -2.271433, -52.14554, -2.565518, -51.99404, -2.619703, -51.99109, -2.702329, -52.02978, -2.835458, -52.01116, -2.916001, -51.90219, -3.101009, -51.7942, -3.130921, -51.65744, -3.15515, -51.65923, -3.153172, -51.60876, -3.196974, -51.62041, -3.242465, -51.69115, -3.260383, -51.67892, -3.266332, -51.70992, -3.318269, -51.7155, -3.333299, -51.76057, -3.358228, -51.72286, -3.412265, -51.74358, -3.481349, -51.68811, -3.510755, -51.74521, -3.614334, -51.8383, -3.528187, -51.94854, -3.433605, -51.94563, -3.375168, -52.00435, -3.280065, -52.02932, -3.234228, -52.07682, -3.21684, -52.13068, -3.236033, -52.18947, -3.339631, -52.18574, -3.401562, -52.21067, -3.419109, -52.22526, -3.410395, -52.26258, -3.484153, -52.26474, -3.644003, -52.37358, -3.789506, -52.57846, -3.864336, -52.59605, -3.94191, -52.58328, -3.96372, -52.59937, -3.96372, -53.83318)
        poly.Add(poly_836)
        Dim poly_837() As Float = Array As Float (-0.579146, -52.652, -0.593881, -52.6395, -0.579146, -52.59126, -0.579146, -52.55374, -0.592654, -52.52612, -0.732208, -52.4952, -0.787399, -52.52612, -0.817069, -52.51478, -0.853933, -52.54502, -0.826316, -52.45371, -0.877, -52.403, -0.914382, -52.40085, -0.93571, -52.43726, -1.009, -52.414, -1.05, -52.427, -1.062, -52.358, -1.116, -52.333, -1.146, -52.12, -1.218, -52.109, -1.236, -52.07, -1.219, -52.047, -1.186, -52.064, -1.171, -51.991, -1.116814, -51.97952, -1.167, -51.961, -1.132, -51.926, -1.166, -51.882, -1.180968, -51.90993, -1.280889, -51.90038, -1.434735, -51.95501, -1.490627, -51.92605, -1.516168, -51.84645, -1.598946, -52.02407, -1.618971, -52.15928, -1.661343, -52.18739, -1.692092, -52.25245, -1.734757, -52.26378, -1.811579, -52.23072, -2.089464, -52.21186, -2.192955, -52.18597, -2.271433, -52.14554, -2.271433, -53.83318, -0.579146, -53.83318)
        poly.Add(poly_837)
        Dim poly_838() As Float = Array As Float (1.848602, -56.097, 1.835521, -55.98321, 1.888028, -55.90385, 1.986466, -55.93635, 1.990519, -55.91374, 2.041078, -55.9031, 2.057741, -55.93282, 2.078634, -55.9291, 2.088428, -55.96682, 2.167602, -56.00307, 2.184641, -56.05505, 2.227783, -56.04288, 2.249186, -56.097, 2.317191, -56.097, 2.32117, -56.09376, 2.372277, -56.09012, 2.334981, -56.0506, 2.342469, -56.02181, 2.366272, -56.03997, 2.420327, -55.98701, 2.45282, -56.01151, 2.489609, -55.97749, 2.504548, -55.99288, 2.527329, -55.97824, 2.530541, -55.92416, 2.462176, -55.83882, 2.455237, -55.76663, 2.410445, -55.74696, 2.399167, -55.71695, 2.421543, -55.69835, 2.443237, -55.49971, 2.41836, -55.38533, 2.447988, -55.34557, 2.475558, -55.35616, 2.515368, -55.32018, 2.50338, -55.23474, 2.559342, -55.17279, 2.567624, -55.12341, 2.52564, -55.10302, 2.59093, -55.00374, 2.585203, -54.96509, 1.11314, -54.96509, 1.11314, -56.097)
        poly.Add(poly_838)
        Dim poly_839() As Float = Array As Float (1.393358, -53.83318, 1.393595, -53.85416, 1.408963, -53.84884, 1.404903, -53.88809, 1.440462, -53.87689, 1.456625, -53.89426, 1.437492, -53.93475, 1.470758, -53.92242, 1.47805, -53.99157, 1.523632, -54.00517, 1.493483, -54.08313, 1.53397, -54.08282, 1.563517, -54.11693, 1.598703, -54.10072, 1.60186, -54.13577, 1.611747, -54.12062, 1.651893, -54.14634, 1.664937, -54.1824, 1.632608, -54.19092, 1.749627, -54.312, 1.747108, -54.34532, 1.773908, -54.37683, 1.755641, -54.38781, 1.770375, -54.46464, 1.754175, -54.49543, 1.795369, -54.57508, 1.774899, -54.67015, 1.786782, -54.74597, 1.809181, -54.75774, 1.841569, -54.73653, 1.950768, -54.77732, 1.959283, -54.76978, 1.959283, -53.83318)
        poly.Add(poly_839)
        Dim poly_840() As Float = Array As Float (2.209549, -54.39914, 2.210833, -54.46389, 2.265556, -54.53778, 2.289722, -54.515, 2.316389, -54.54194, 2.333698, -54.60278, 2.35427, -54.5722, 2.338536, -54.5052, 2.392735, -54.50451, 2.433976, -54.47376, 2.436233, -54.42033, 2.457414, -54.39914)
        poly.Add(poly_840)
        Dim poly_841() As Float = Array As Float (2.805427, -54.39914, 2.461419, -54.39914, 2.436233, -54.42033, 2.433976, -54.47376, 2.392735, -54.50451, 2.338536, -54.5052, 2.332285, -54.52609, 2.35427, -54.5722, 2.321111, -54.62889, 2.324722, -54.68861, 2.378611, -54.7125, 2.403333, -54.68389, 2.453889, -54.68917, 2.471667, -54.75361, 2.435556, -54.80639, 2.439886, -54.86846, 2.518489, -54.93535, 2.583595, -54.95424, 2.585203, -54.96509, 2.805427, -54.96509)
        poly.Add(poly_841)
        Dim poly_842() As Float = Array As Float (2.585203, -54.96509, 2.583595, -54.95424, 2.518489, -54.93535, 2.313064, -54.79377, 2.266709, -54.81095, 2.206311, -54.76995, 2.150586, -54.81307, 2.078793, -54.81878, 2.034643, -54.80721, 1.976553, -54.75448, 1.959283, -54.76978, 1.959283, -54.96509)
        poly.Add(poly_842)
        Dim poly_843() As Float = Array As Float (2.210239, -54.39914, 2.208889, -54.36583, 2.164444, -54.32806, 2.146667, -54.24917, 2.1725, -54.18056, 2.113611, -54.12333, 2.135556, -54.07944, 2.194444, -54.0575, 2.181389, -54.01306, 2.219167, -53.94083, 2.271944, -53.93195, 2.267778, -53.88667, 2.302778, -53.86694, 2.30733, -53.83318, 1.959283, -53.83318, 1.959283, -54.39914)
        poly.Add(poly_843)
        Dim poly_844() As Float = Array As Float (2.805427, -54.2068, 2.776701, -54.20576, 2.629595, -54.31744, 2.521251, -54.34879, 2.461419, -54.39914, 2.805427, -54.39914)
        poly.Add(poly_844)
        Dim poly_845() As Float = Array As Float (1.11314, -53.83318, 1.11314, -53.46376, 1.080004, -53.46091, 1.036818, -53.42738, 0.930899, -53.42013, 0.854371, -53.30216, 0.770775, -53.20059, 0.69464, -53.15029, 0.67983, -53.10999, 0.584389, -53.15559, 0.47549, -53.15995, 0.445116, -53.18111, 0.391775, -53.16525, 0.365235, -53.18431, 0.257047, -53.09277, 0.230959, -53.10845, 0.193677, -53.09631, 0.08078, -53.00578, 0.04999, -53.01813, 0.018448, -52.98489, -0.034665, -52.98784, -0.144973, -52.93709, -0.151066, -52.84121, -0.285729, -52.74012, -0.315273, -52.6844, -0.369728, -52.67816, -0.385292, -52.70755, -0.425759, -52.67756, -0.460133, -52.70356, -0.549633, -52.67705, -0.579146, -52.652, -0.579146, -53.83318)
        poly.Add(poly_845)
        Dim poly_846() As Float = Array As Float (-0.579146, -52.59126, -0.572092, -52.56817, -0.579146, -52.55374)
        poly.Add(poly_846)
        Dim poly_847() As Float = Array As Float (2.805427, -52.70127, 2.354921, -52.70127, 2.281581, -52.85826, 2.186179, -52.90266, 2.194554, -52.93444, 2.167271, -52.98389, 2.2225, -53.105, 2.208333, -53.23917, 2.186027, -53.27899, 2.253333, -53.21667, 2.353333, -53.32833, 2.316389, -53.35222, 2.2575, -53.45861, 2.249167, -53.52972, 2.312222, -53.73389, 2.344444, -53.71944, 2.373056, -53.75111, 2.350556, -53.8025, 2.309444, -53.8175, 2.30733, -53.83318, 2.805427, -53.83318)
        poly.Add(poly_847)
        Dim poly_848() As Float = Array As Float (1.393358, -53.83318, 1.393107, -53.81096, 1.415809, -53.82592, 1.425581, -53.80912, 1.387243, -53.73843, 1.432833, -53.72334, 1.422835, -53.70033, 1.38382, -53.71732, 1.373071, -53.68205, 1.408928, -53.65273, 1.340896, -53.66115, 1.358111, -53.59829, 1.337633, -53.57893, 1.341015, -53.54359, 1.320646, -53.53954, 1.301254, -53.56878, 1.26337, -53.52893, 1.211581, -53.54292, 1.250216, -53.43563, 1.163398, -53.40608, 1.134909, -53.46563, 1.11314, -53.46376, 1.11314, -53.83318)
        poly.Add(poly_848)
        Dim poly_849() As Float = Array As Float (2.805427, -52.46051, 2.658948, -52.52618, 2.636944, -52.55511, 2.580248, -52.52603, 2.550042, -52.56056, 2.52136, -52.55058, 2.474813, -52.61851, 2.451998, -52.60943, 2.432128, -52.64496, 2.37396, -52.66052, 2.354921, -52.70127, 2.805427, -52.70127)
        poly.Add(poly_849)
        Dim poly_850() As Float = Array As Float (4.497713, -56.097, 4.497713, -54.45073, 4.419722, -54.44056, 4.416207, -54.41574, 4.377058, -54.41788, 4.350923, -54.38572, 4.202654, -54.39618, 4.144626, -54.3231, 4.04906, -54.35787, 4.015002, -54.31887, 3.933333, -54.28937, 3.908455, -54.24886, 3.860055, -54.23657, 3.846573, -54.19143, 3.806615, -54.19844, 3.797916, -54.12684, 3.715196, -54.07899, 3.675445, -54.08334, 3.634973, -54.05098, 3.649319, -54.00763, 3.607456, -53.97997, 3.537236, -54.00932, 3.427073, -54.01187, 3.383789, -54.05983, 3.30749, -54.06659, 3.286256, -54.1281, 3.150779, -54.21405, 3.126416, -54.21041, 3.135435, -54.1836, 3.108115, -54.17381, 3.072313, -54.17436, 3.06408, -54.19471, 3.015218, -54.16973, 2.984569, -54.18171, 2.968434, -54.16054, 2.920989, -54.19198, 2.854723, -54.17985, 2.829119, -54.20766, 2.805427, -54.2068, 2.805427, -56.097)
        poly.Add(poly_850)
        Dim poly_851() As Float = Array As Float (4.497713, -54.45073, 4.509167, -54.45222, 4.593333, -54.42, 4.714167, -54.43583, 4.747778, -54.4775, 4.898611, -54.48639, 4.936571, -54.44526, 5.084167, -54.40556, 5.240556, -54.29667, 5.315, -54.19305, 5.551073, -54.00777, 5.629444, -54.02528, 5.688611, -54.00945, 5.978, -53.84333, 5.973019, -53.83318, 4.497713, -53.83318)
        poly.Add(poly_851)
        Dim poly_852() As Float = Array As Float (2.805427, -52.46051, 2.891049, -52.42212, 2.917353, -52.37706, 2.94757, -52.39319, 3.0788, -52.32597, 3.12644, -52.35297, 3.171378, -52.33111, 3.173522, -52.30135, 3.22727, -52.29229, 3.253042, -52.26192, 3.239441, -52.23638, 3.298745, -52.18962, 3.627774, -51.9887, 3.706957, -51.97104, 3.724219, -51.92149, 3.781984, -51.91901, 3.888877, -51.79731, 3.974056, -51.77783, 4.052762, -51.65867, 4.235524, -51.61471, 4.394939, -51.64567, 4.508337, -51.63716, 4.58706, -51.56936, 2.805427, -51.56936)
        poly.Add(poly_852)
        Dim poly_853() As Float = Array As Float (9.128479, -72.85875, 9.132962, -72.8812, 9.102942, -72.88729, 9.091651, -72.9477, 9.14236, -72.98692, 9.18124, -72.95592, 9.220787, -72.99622, 9.252937, -72.98582, 9.291294, -73.01061, 9.263387, -73.07304, 9.225558, -73.09036, 9.228309, -73.13129, 9.177167, -73.17658, 9.183647, -73.21378, 9.158209, -73.25014, 9.173405, -73.34726, 9.21753, -73.35297, 9.213054, -73.33376, 9.402898, -73.24089, 9.445538, -73.18926, 9.469263, -73.20326, 9.480631, -73.17202, 9.550467, -73.13667, 9.556277, -73.08519, 9.678263, -73.05482, 9.837627, -72.94543, 9.875025, -72.99281, 9.888767, -72.97746, 9.923865, -72.99904, 10.066, -72.95409, 10.11272, -72.91164, 10.44666, -72.8933, 10.47501, -72.85875)
        poly.Add(poly_853)
        Dim poly_854() As Float = Array As Float (8.603884, -72.64407, 8.614665, -72.65511, 9.105581, -72.76638, 9.10323, -72.79634, 9.140538, -72.82192, 9.121627, -72.82445, 9.128479, -72.85875, 10.47501, -72.85875, 10.4858, -72.84561, 10.57021, -72.82065, 10.65146, -72.73512, 10.74012, -72.71657, 10.76397, -72.67995, 10.87955, -72.64896, 10.8827, -72.6124, 10.9402, -72.55377, 11.05911, -72.48164, 11.08589, -72.49764, 11.12766, -72.44359, 11.15137, -72.34931, 11.14019, -72.24941, 11.64627, -71.97136, 11.68684, -71.78269, 11.81213, -71.3784, 11.83044, -71.38673, 11.84923, -71.34182, 11.96124, -70.92706, 8.603884, -70.92706)
        poly.Add(poly_854)
        Dim poly_855() As Float = Array As Float (12.1574, -70.92706, 12.28739, -71.0488, 12.40196, -71.07983, 12.52341, -71.14689, 12.59919, -71.12236, 12.66243, -71.07087, 12.70267, -71.00273, 12.71603, -70.92706)
        poly.Add(poly_855)
        Dim poly_856() As Float = Array As Float (12.1574, -70.92706, 12.71603, -70.92706, 12.71669, -70.92335, 12.5586, -70.41667, 12.35003, -70.41666, 12.35, -70.16417, 12.365, -70.14028, 12.26278, -69.73666, 12.21878, -69.66122, 8.603884, -69.66122, 8.603884, -70.92706, 11.96124, -70.92706)
        poly.Add(poly_856)
        Dim poly_857() As Float = Array As Float (12.21878, -69.66122, 11.8793, -69.07909, 11.75823, -68.95425, 11.74164, -68.82912, 11.66668, -68.60004, 11.66668, -67.9908, 8.603884, -67.9908, 8.603884, -69.66122)
        poly.Add(poly_857)
        Dim poly_858() As Float = Array As Float (12.592, -69.1472, 12.524, -68.96647, 12.466, -68.90414, 12.376, -68.85701, 12.356, -68.76706, 12.292, -68.67299, 11.932, -68.44135, 11.818, -68.51852, 11.777, -68.64529, 11.864, -68.91222, 12.043, -69.21069, 12.211, -69.34219, 12.381, -69.36735, 12.463, -69.34901, 12.532, -69.30083, 12.578, -69.22978)
        poly.Add(poly_858)
        Dim poly_859() As Float = Array As Float (11.56284, -67.9908, 11.56284, -62.80312, 10.94792, -61.72944, 10.71445, -61.80278, 10.58889, -61.80278, 10.58861, -61.8625, 10.04611, -62.08306, 9.986667, -61.855, 9.97, -61.5, 9.874531, -61.20743, 9.799487, -61.09301, 9.751163, -60.90096, 8.685788, -59.54271, 8.603884, -59.77374, 8.603884, -67.9908)
        poly.Add(poly_859)
        Dim poly_860() As Float = Array As Float (12.32473, -61.86147, 12.494, -61.70263, 12.59665, -61.66575, 12.53014, -61.38272, 12.51665, -61.17321, 12.404, -61.207, 12.32473, -61.28037)
        poly.Add(poly_860)
        Dim poly_861() As Float = Array As Float (13.583, -61.13378, 13.583, -60.79113, 13.536, -60.83799, 13.508, -60.95, 13.58015, -61.13039)
        poly.Add(poly_861)
        Dim poly_862() As Float = Array As Float (-28.57062, 16.47566, -28.57288, 16.46825, -28.63277, 16.45313, -28.80042, 16.33352, -28.68552, 16.15893, -28.57062, 16.04039)
        poly.Add(poly_862)
        Dim poly_863() As Float = Array As Float (-28.57062, 17.39657, -28.57062, 19.54431, -28.58713, 19.53605, -28.601, 19.50387, -28.70609, 19.46682, -28.73682, 19.40365, -28.74393, 19.2677, -28.81259, 19.23919, -28.86964, 19.26503, -28.88542, 19.29639, -28.90818, 19.28538, -28.90252, 19.2452, -28.94998, 19.19138, -28.96945, 19.11847, -28.92902, 19.00874, -28.87053, 18.97224, -28.8444, 18.85571, -28.84045, 18.63212, -28.88946, 18.51218, -28.90082, 18.42347, -28.87939, 18.26349, -28.91615, 18.18844, -28.87065, 18.08312, -28.87427, 18.04607, -28.8095, 17.99352, -28.76409, 17.9176, -28.73991, 17.74951, -28.77369, 17.64707, -28.76067, 17.61611, -28.69465, 17.59886, -28.68559, 17.56838, -28.72287, 17.42036, -28.57422, 17.43177)
        poly.Add(poly_863)
        Dim poly_864() As Float = Array As Float (-34.96582, 19.54431, -28.57062, 19.54431, -28.57062, 29.45571, -32.00132, 29.45571, -32.21701, 29.26039, -32.70159, 28.73242, -32.85533, 28.5298, -32.95765, 28.32142, -33.06185, 28.23854, -33.20042, 28.04985, -33.28575, 27.87808, -33.69114, 27.24559, -33.74702, 27.12175, -34.0296, 26.37276, -34.24023, 25.69153, -34.4133, 24.85694, -34.29442, 22.99002, -34.37814, 22.26044, -34.5308, 22.0311, -34.5705, 21.89008, -34.66856, 20.91627, -35.00919, 20.12508, -35.03376, 20.01002)
        poly.Add(poly_864)
        Dim poly_865() As Float = Array As Float (-28.57062, 16.47566, -28.53388, 16.59583, -28.47235, 16.67243, -28.49945, 16.72477, -28.45302, 16.76893, -28.39684, 16.76896, -28.36195, 16.80844, -28.27279, 16.75449, -28.26902, 16.82474, -28.22202, 16.80306, -28.21169, 16.85606, -28.16668, 16.83128, -28.17288, 16.88793, -28.07455, 16.89846, -28.05873, 16.97381, -28.07548, 17.00203, -28.03282, 17.07851, -28.03489, 17.08056, -28.57062, 17.08056)
        poly.Add(poly_865)
        Dim poly_866() As Float = Array As Float (-28.57062, 17.39657, -28.56894, 17.38022, -28.47554, 17.3331, -28.43903, 17.34867, -28.43696, 17.3848, -28.39958, 17.41, -28.57062, 17.41)
        poly.Add(poly_866)
        Dim poly_867() As Float = Array As Float (-28.39958, 17.41, -28.2956, 17.38214, -28.22579, 17.33327, -28.24779, 17.21456, -28.20343, 17.18245, -28.10823, 17.19193, -28.09306, 17.13823, -28.03282, 17.08073, -28.03282, 17.41)
        poly.Add(poly_867)
        Dim poly_868() As Float = Array As Float (-17.39008, 17.41, -17.3916, 14.21612, -17.41005, 14.21264, -17.43873, 14.10213, -17.41467, 14.01596, -17.43303, 13.95574, -17.36167, 13.89975, -17.14141, 13.51776, -17.09158, 13.52168, -17.01066, 13.46212, -16.97412, 13.35298, -17.00132, 13.24634, -16.96349, 13.16859, -16.98231, 12.98338, -17.17188, 12.71301, -17.17292, 12.67222, -17.23158, 12.60561, -17.24771, 12.54132, -17.24196, 12.4782, -17.26406, 12.44592, -17.22258, 12.43615, -17.20648, 12.40592, -17.2338, 12.36951, -17.21873, 12.35136, -17.24007, 12.24984, -17.16196, 12.16135, -17.14188, 12.07988, -17.18198, 11.94165, -17.27377, 11.79482, -17.25, 11.74894, -17.25, 11.5421, -16.83957, 11.56692, -16.68123, 11.49023, -16.55432, 11.46098, -16.46702, 11.47613, -16.20456, 11.58918, -16.0523, 11.58692, -15.94846, 11.53177, -15.82716, 11.53117, -15.66227, 11.61047, -15.6097, 11.70211, -15.6097, 17.41)
        poly.Add(poly_868)
        Dim poly_869() As Float = Array As Float (-28.57062, 19.54431, -28.52768, 19.56579, -28.51093, 19.6252, -28.53109, 19.66834, -28.48574, 19.73863, -28.5083, 19.81325, -28.44273, 19.87705, -28.42782, 19.99916, -25.33039, 19.99908, -25.33039, 20.42143, -28.57062, 20.42143)
        poly.Add(poly_869)
        Dim poly_870() As Float = Array As Float (-26.14044, 20.85866, -26.14044, 21.92714, -26.66809, 21.92714, -26.65969, 21.82346, -26.67589, 21.78741, -26.69516, 21.7691, -26.77072, 21.79335, -26.80232, 21.78099, -26.86127, 21.6947, -26.86665, 21.62688, -26.8399, 21.57557, -26.86184, 21.52538, -26.82213, 21.4042, -26.87365, 21.13367, -26.7963, 20.89812, -26.81927, 20.8207, -26.84166, 20.81634, -26.86635, 20.76351, -26.87014, 20.71498, -26.90597, 20.68773, -26.84004, 20.68251, -26.82879, 20.64493, -26.78652, 20.62197, -26.59218, 20.63237, -26.51427, 20.6046, -26.44359, 20.61764, -26.39736, 20.69337)
        poly.Add(poly_870)
        Dim poly_871() As Float = Array As Float (-25.33039, 20.54992, -25.38922, 20.56204, -25.39455, 20.60145, -25.428, 20.60309, -25.42507, 20.63094, -25.46187, 20.62227, -25.4501, 20.67297, -25.47525, 20.63616, -25.51958, 20.62978, -25.59236, 20.69842, -25.63575, 20.65156, -25.63501, 20.68754, -25.68636, 20.67712, -25.7163, 20.71671, -25.77002, 20.731, -25.78063, 20.76295, -25.82292, 20.73975, -25.80114, 20.78673, -25.85377, 20.783, -25.86833, 20.81276, -25.92019, 20.80354, -25.95945, 20.84068, -26.0075, 20.81659, -26.08169, 20.84209, -26.10537, 20.82109, -26.13366, 20.86303, -26.14044, 20.85866, -26.14044, 20.42143, -25.33039, 20.42143)
        poly.Add(poly_871)
        Dim poly_872() As Float = Array As Float (-25.33039, 23.01118, -25.33586, 23.01132, -25.33986, 22.97794, -25.38114, 22.97, -25.42231, 22.90995, -25.46839, 22.88574, -25.48685, 22.90044, -25.49017, 22.84637, -25.53351, 22.85349, -25.58242, 22.81407, -25.61517, 22.85337, -25.63277, 22.80042, -25.65777, 22.83021, -25.69047, 22.82148, -25.73284, 22.76932, -25.78866, 22.75933, -25.79366, 22.73458, -25.82327, 22.78172, -25.89296, 22.71203, -25.918, 22.74924, -25.95009, 22.7239, -26.01524, 22.72474, -26.0179, 22.66571, -26.07346, 22.67312, -26.0945, 22.63172, -26.14922, 22.60486, -26.1421, 22.57823, -26.22345, 22.55518, -26.19999, 22.47336, -26.2279, 22.45413, -26.22442, 22.42006, -26.2727, 22.40291, -26.28578, 22.36311, -26.32553, 22.36295, -26.34994, 22.24233, -26.40113, 22.18998, -26.42478, 22.20024, -26.50859, 22.16348, -26.58134, 22.07726, -26.63266, 22.05147, -26.66985, 21.94879, -26.66809, 21.92714, -25.33039, 21.92714)
        poly.Add(poly_872)
        Dim poly_873() As Float = Array As Float (-25.33039, 23.08032, -25.33197, 23.07869, -25.33039, 23.07582)
        poly.Add(poly_873)
        Dim poly_874() As Float = Array As Float (-25.33039, 19.99908, -24.76375, 19.99906, -24.83306, 20.09054, -24.88496, 20.1216, -24.9236, 20.25912, -24.98062, 20.29651, -25.03437, 20.38405, -25.06175, 20.37883, -25.08227, 20.41236, -25.1545, 20.43144, -25.1567, 20.46935, -25.19916, 20.44657, -25.22842, 20.49894, -25.26898, 20.49644, -25.28617, 20.54588, -25.31714, 20.5139, -25.32047, 20.54788, -25.33039, 20.54992)
        poly.Add(poly_874)
        Dim poly_875() As Float = Array As Float (-25.33039, 23.01118, -25.29723, 23.01034, -25.31293, 23.03079, -25.28994, 23.05842, -25.31861, 23.05444, -25.33039, 23.07582)
        poly.Add(poly_875)
        Dim poly_876() As Float = Array As Float (-25.33039, 23.08032, -25.30418, 23.10739, -25.31742, 23.13454, -25.27342, 23.21202, -25.2741, 23.27805, -25.29409, 23.29501, -25.28514, 23.35555, -25.3158, 23.4143, -25.29, 23.43286, -25.33039, 23.43286)
        poly.Add(poly_876)
        Dim poly_877() As Float = Array As Float (-22.09016, 19.99915, -25.33039, 19.99915, -25.33039, 17.41, -22.09016, 17.41)
        poly.Add(poly_877)
        Dim poly_878() As Float = Array As Float (-25.33039, 23.49501, -25.33039, 25.69277, -25.46992, 25.6626, -25.63794, 25.58128, -25.68424, 25.51388, -25.77115, 25.33712, -25.76439, 25.12131, -25.72142, 25.03812, -25.81105, 24.89712, -25.82569, 24.79426, -25.80388, 24.72832, -25.82392, 24.68318, -25.73302, 24.44702, -25.76243, 24.40099, -25.75831, 24.35722, -25.711, 24.32673, -25.72603, 24.28546, -25.69323, 24.28788, -25.70675, 24.26067, -25.64384, 24.22694, -25.62014, 24.19101, -25.63006, 24.16005, -25.60819, 24.15701, -25.64301, 24.08596, -25.63077, 24.0676, -25.6513, 24.06194, -25.63407, 24.03009, -25.6509, 24.00531, -25.62466, 24.01223, -25.61455, 23.96996, -25.63823, 23.92812, -25.57644, 23.87924, -25.56729, 23.83946, -25.54094, 23.83575, -25.54572, 23.80925, -25.51161, 23.82008, -25.50301, 23.76294, -25.44629, 23.72933, -25.46272, 23.70338, -25.44139, 23.66658, -25.41626, 23.66905, -25.43158, 23.63746, -25.38392, 23.616, -25.39646, 23.58931, -25.35466, 23.55959, -25.35157, 23.49618)
        poly.Add(poly_878)
        Dim poly_879() As Float = Array As Float (-25.29, 23.43286, -25.27697, 23.44223, -25.27675, 23.46579, -25.29774, 23.45814, -25.31795, 23.49432, -25.33039, 23.49501, -25.33039, 23.43286)
        poly.Add(poly_879)
        Dim poly_880() As Float = Array As Float (-25.33039, 25.69277, -25.28918, 25.70168, -24.924, 25.86002, -24.91493, 25.88248, -24.75376, 25.8481, -24.74768, 25.95583, -24.64586, 26.40907, -24.61416, 26.44428, -25.33039, 26.44428)
        poly.Add(poly_880)
        Dim poly_881() As Float = Array As Float (-23.71027, 26.44428, -23.71027, 26.97065, -23.83074, 26.95835, -23.85134, 26.9325, -23.87411, 26.95513, -24.08947, 26.88482, -24.10656, 26.8602, -24.16011, 26.87913, -24.17913, 26.86448, -24.1895, 26.88314, -24.26358, 26.85621, -24.30675, 26.78593, -24.30424, 26.73348, -24.34414, 26.67568, -24.38111, 26.66364, -24.41079, 26.58726, -24.48794, 26.50994, -24.59048, 26.47059, -24.61416, 26.44428)
        poly.Add(poly_881)
        Dim poly_882() As Float = Array As Float (-23.71027, 26.97065, -23.70281, 26.97141, -23.68802, 27.00231, -23.63796, 27.0101, -23.68268, 27.03691, -23.67091, 27.07055, -23.6433, 27.08114, -23.61267, 27.05917, -23.59776, 27.10516, -23.55932, 27.11412, -23.56847, 27.15413, -23.52397, 27.13455, -23.5342, 27.20121, -23.49804, 27.19282, -23.463, 27.30283, -23.40035, 27.33717, -23.427, 27.37463, -23.39925, 27.37733, -23.38921, 27.40821, -23.41324, 27.40095, -23.42675, 27.42157, -23.38465, 27.44161, -23.38561, 27.52842, -23.34059, 27.56736, -23.21711, 27.60083, -23.22545, 27.64999, -23.19619, 27.68938, -23.22994, 27.74254, -23.16911, 27.78543, -23.13375, 27.76692, -23.13473, 27.80931, -23.10623, 27.81423, -23.05197, 27.93563, -22.96321, 27.93518, -22.95585, 27.95, -23.71027, 27.95)
        poly.Add(poly_882)
        Dim poly_883() As Float = Array As Float (-22.09016, 29.27577, -22.19547, 29.3753, -22.17871, 29.2177, -22.21582, 29.15027, -22.21713, 29.03587, -22.30577, 28.96707, -22.37608, 28.97194, -22.4608, 28.91784, -22.45356, 28.84929, -22.48834, 28.83141, -22.58851, 28.51488, -22.57104, 28.47988, -22.57428, 28.3396, -22.68718, 28.18089, -22.77495, 28.14557, -22.83335, 28.04153, -22.9119, 28.03848, -22.95493, 27.95, -22.09016, 27.95)
        poly.Add(poly_883)
        Dim poly_884() As Float = Array As Float (-22.09016, 29.27552, -22.09016, 29.45571, -22.16883, 29.45571, -22.19519, 29.37392)
        poly.Add(poly_884)
        Dim poly_885() As Float = Array As Float (-18.84993, 17.41, -18.84993, 20.99892, -22.00034, 20.99874, -21.99992, 19.99915, -22.09016, 19.99915, -22.09016, 17.41)
        poly.Add(poly_885)
        Dim poly_886() As Float = Array As Float (-17.39008, 17.41, -17.3896, 18.42146, -17.58207, 18.56292, -17.60118, 18.61901, -17.63584, 18.62385, -17.73689, 18.74249, -17.73568, 18.77541, -17.76578, 18.78906, -17.77223, 18.83595, -17.81961, 18.90318, -17.83691, 19.11567, -17.80897, 19.13498, -17.80599, 19.17395, -17.83392, 19.32911, -17.85478, 19.32743, -17.87462, 19.54738, -17.84947, 19.67382, -17.91106, 19.75673, -17.86796, 19.80912, -17.88353, 19.86307, -17.86243, 19.9249, -17.90567, 20.02779, -17.88541, 20.058, -17.91093, 20.108, -17.87654, 20.1725, -17.89276, 20.24528, -17.86659, 20.26748, -17.86229, 20.32606, -17.89748, 20.36997, -17.9078, 20.42143, -18.84993, 20.42143, -18.84993, 17.41)
        poly.Add(poly_886)
        Dim poly_887() As Float = Array As Float (-18.84993, 20.99892, -18.31757, 20.99895, -18.31765, 21.45304, -18.00082, 23.09837, -18.00079, 23.29693, -18.05188, 23.33483, -18.08276, 23.32418, -18.17464, 23.40295, -18.20811, 23.39746, -18.21162, 23.43286, -18.84993, 23.43286)
        poly.Add(poly_887)
        Dim poly_888() As Float = Array As Float (-17.22982, 22.93547, -17.22982, 23.43286, -17.63633, 23.43286, -17.63667, 23.43116, -17.57631, 23.39334, -17.54665, 23.24129, -17.47486, 23.17769, -17.46657, 23.13613, -17.42266, 23.12819, -17.41351, 23.08714, -17.33774, 23.05864, -17.3467, 23.04399, -17.29812, 22.99707, -17.28412, 23.00883)
        poly.Add(poly_888)
        Dim poly_889() As Float = Array As Float (-17.9078, 20.42143, -17.91481, 20.45642, -17.95035, 20.47435, -17.98177, 20.54002, -17.97679, 20.64547, -18.03748, 20.8027, -18.02975, 20.86669, -18.00349, 20.86414, -17.95794, 20.97699, -17.92894, 21.21017, -18.02658, 21.42278, -17.63363, 23.43286, -18.21162, 23.43286, -18.20811, 23.39746, -18.17464, 23.40295, -18.08276, 23.32418, -18.05188, 23.33483, -18.00079, 23.29693, -18.00082, 23.09837, -18.31765, 21.45304, -18.31757, 20.99895, -18.84993, 20.99892, -18.84993, 20.42143)
        poly.Add(poly_889)
        Dim poly_890() As Float = Array As Float (-17.22982, 22.93547, -17.20112, 22.89672, -17.16534, 22.80189, -17.11993, 22.79161, -16.83511, 22.49216, -16.81475, 22.4968, -16.69876, 22.35082, -16.57412, 22.25259, -16.5733, 22.21805, -16.48962, 22.14999, -16.49023, 22.12084, -16.47514, 22.14826, -16.44537, 22.12538, -16.43948, 22.13975, -16.34812, 22.12045, -16.29025, 22.07068, -16.2609, 22.08125, -16.2064, 21.99935, -15.6097, 22.00017, -15.6097, 23.43286, -17.22982, 23.43286)
        poly.Add(poly_890)
        Dim poly_891() As Float = Array As Float (-19.7481, 26.44428, -19.7447, 26.43234, -19.67115, 26.39171, -19.66422, 26.32804, -19.61485, 26.35861, -19.57613, 26.31233, -19.58569, 26.24697, -19.54635, 26.17023, -19.27202, 26.07239, -19.10793, 25.96453, -19.06667, 25.96534, -19.03154, 25.99658, -18.91296, 25.95176, -18.84993, 25.84645, -18.84993, 26.44428)
        poly.Add(poly_891)
        Dim poly_892() As Float = Array As Float (-19.7481, 26.44428, -19.78172, 26.5622, -19.88129, 26.61888, -19.88772, 26.70277, -19.93991, 26.72652, -19.96177, 26.85141, -20.0145, 26.97886, -20.00885, 27.04035, -20.07962, 27.14329, -20.08198, 27.20594, -20.29635, 27.30014, -20.49894, 27.28866, -20.46819, 27.36231, -20.48206, 27.43381, -20.46751, 27.4714, -20.4942, 27.57663, -20.48671, 27.68332, -20.51368, 27.72392, -20.65285, 27.70261, -20.70376, 27.73326, -20.75979, 27.73269, -20.86619, 27.69334, -20.93428, 27.68945, -20.95783, 27.71031, -21.08689, 27.69303, -21.15312, 27.75036, -21.17535, 27.80531, -21.30269, 27.90457, -21.45698, 27.97774, -21.4728, 27.95734, -21.48493, 27.9837, -21.5175, 27.97022, -21.51632, 28.00219, -21.57391, 28.01863, -21.60335, 28.19913, -21.58938, 28.29398, -21.60252, 28.36554, -21.66887, 28.50278, -21.6294, 28.57911, -21.75574, 28.86232, -21.77106, 28.99949, -21.81785, 29.07698, -21.91472, 29.02066, -22.02226, 29.05383, -22.0721, 29.13911, -22.0598, 29.24708, -22.09016, 29.27577, -22.09016, 26.44428)
        poly.Add(poly_892)
        Dim poly_893() As Float = Array As Float (-18.03987, 23.43286, -18.03987, 24.17531, -18.11052, 24.10807, -18.11002, 24.05133, -18.13827, 24.04877, -18.2044, 23.9315, -18.25054, 23.93209, -18.27343, 23.87685, -18.32679, 23.84455, -18.33995, 23.80291, -18.38453, 23.78699, -18.43516, 23.72006, -18.43079, 23.68698, -18.50233, 23.61609, -18.48073, 23.56764, -18.33723, 23.55877, -18.32195, 23.52888, -18.27311, 23.52582, -18.24182, 23.50042, -18.23619, 23.45313, -18.21288, 23.44553, -18.21162, 23.43286)
        poly.Add(poly_893)
        Dim poly_894() As Float = Array As Float (-18.03987, 24.59314, -18.07387, 24.57542, -18.05125, 24.52213, -18.06462, 24.506, -18.03987, 24.4941)
        poly.Add(poly_894)
        Dim poly_895() As Float = Array As Float (-18.03987, 24.17387, -18.01982, 24.19254, -18.01129, 24.26868, -18.03663, 24.29455, -17.94992, 24.3706, -17.95179, 24.42346, -17.9635, 24.45738, -18.03987, 24.4941)
        poly.Add(poly_895)
        Dim poly_896() As Float = Array As Float (-18.03987, 24.59314, -17.99437, 24.61686, -17.94288, 24.69923, -17.88427, 24.73957, -17.89495, 24.75718, -17.81008, 24.91112, -17.81992, 24.93195, -17.81252, 24.93857, -18.03987, 24.93857)
        poly.Add(poly_896)
        Dim poly_897() As Float = Array As Float (-17.6358, 23.43286, -17.63787, 23.43423, -17.63813, 23.43286)
        poly.Add(poly_897)
        Dim poly_898() As Float = Array As Float (-17.54969, 24.93857, -17.55445, 24.90773, -17.52728, 24.87998, -17.53666, 24.7943, -17.50919, 24.78253, -17.49721, 24.7083, -17.53944, 24.56393, -17.50932, 24.54557, -17.51325, 24.51209, -17.47985, 24.45304, -17.47019, 24.38781, -17.49169, 24.2698, -17.47416, 24.24864, -17.63633, 23.43286, -17.22982, 23.43286, -17.22982, 24.93857)
        poly.Add(poly_898)
        Dim poly_899() As Float = Array As Float (-18.84993, 25.84645, -18.83736, 25.82546, -18.62449, 25.78245, -18.57301, 25.6922, -18.4961, 25.6475, -18.4779, 25.60379, -18.38393, 25.52355, -18.15289, 25.41566, -18.07803, 25.319, -18.03987, 25.30051, -18.03987, 26.44428, -18.84993, 26.44428)
        poly.Add(poly_899)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng9", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng10
	
	Try
        	
        Dim poly_900() As Float = Array As Float (-17.81252, 24.93857, -17.78805, 24.96043, -17.79274, 24.98218, -17.80452, 24.96454, -17.82593, 24.97637, -17.81566, 25.00415, -17.83828, 25.01339, -17.80776, 25.05417, -17.841, 25.06612, -17.80797, 25.14394, -17.77814, 25.1633, -17.79136, 25.26294, -17.91261, 25.23741, -18.03987, 25.30016, -18.03987, 24.93857)
        poly.Add(poly_900)
        Dim poly_901() As Float = Array As Float (-18.03987, 25.30051, -17.90941, 25.2373, -17.79136, 25.26294, -17.85231, 25.3791, -17.84357, 25.45519, -17.8655, 25.51562, -17.83972, 25.54667, -17.84775, 25.59157, -17.80945, 25.6878, -17.81556, 25.69143, -18.03987, 25.69143)
        poly.Add(poly_901)
        Dim poly_902() As Float = Array As Float (-17.81154, 25.69143, -17.84775, 25.59157, -17.8383, 25.55109, -17.8655, 25.51562, -17.84357, 25.45519, -17.85231, 25.3791, -17.7691, 25.2276, -17.76664, 25.18846, -17.69318, 25.13102, -17.70979, 25.09541, -17.66533, 25.10499, -17.61565, 25.06573, -17.62918, 25.044, -17.58994, 25.04717, -17.59488, 25.00181, -17.554, 24.98004, -17.56884, 24.94472, -17.54871, 24.94493, -17.54969, 24.93857, -17.22982, 24.93857, -17.22982, 25.69143)
        poly.Add(poly_902)
        Dim poly_903() As Float = Array As Float (-17.81154, 25.69143, -17.22982, 25.69143, -17.22982, 26.44428, -17.95749, 26.44428, -17.93617, 26.4023, -17.91789, 26.24524, -17.88416, 26.21968, -17.93436, 26.08894, -17.95051, 26.10623, -17.98093, 26.09183, -17.97665, 26.00271, -18.00281, 25.97046, -17.97473, 25.85741, -17.91169, 25.86106, -17.85204, 25.77197, -17.83862, 25.70513, -17.81085, 25.69333)
        poly.Add(poly_903)
        Dim poly_904() As Float = Array As Float (-17.95749, 26.44428, -15.6097, 26.44428, -15.6097, 29.45571, -15.68994, 29.45571, -15.68647, 29.41574, -15.77316, 29.2135, -15.89643, 29.04801, -15.94653, 29.01337, -15.94658, 28.92844, -16.04916, 28.84565, -16.10691, 28.86988, -16.16939, 28.83879, -16.24407, 28.85784, -16.30949, 28.82037, -16.3743, 28.85113, -16.48555, 28.8156, -16.55431, 28.7356, -16.5713, 28.64213, -16.71797, 28.26909, -16.82472, 28.13528, -16.9625, 27.82932, -17.24662, 27.63002, -17.33263, 27.62436, -17.42378, 27.54321, -17.59894, 27.3112, -17.80645, 27.14409, -17.83701, 27.15296, -17.96087, 27.04265, -17.99085, 26.83653, -18.02385, 26.80308, -18.03139, 26.73202, -18.07659, 26.69578, -18.0489, 26.59864, -17.98777, 26.56333, -17.99003, 26.50837)
        poly.Add(poly_904)
        Dim poly_905() As Float = Array As Float (-26.92094, 33.10236, -26.85797, 32.90223, -26.86392, 32.33105, -26.83283, 32.2192, -26.86319, 32.18397, -26.84026, 32.13462, -26.52725, 32.13499, -26.40565, 32.07742, -26.16168, 32.10535, -26.00853, 32.0873, -25.99694, 32.00305, -25.84077, 31.93055, -25.64519, 32.0061, -25.47469, 31.9774, -25.3825, 32.01528, -25.13254, 32.03371, -24.3022, 31.98713, -24.18179, 31.90818, -23.95249, 31.88059, -23.88486, 31.76777, -23.80551, 31.7335, -23.80551, 33.10236)
        poly.Add(poly_905)
        Dim poly_906() As Float = Array As Float (-25.71876, 31.4163, -25.9996, 31.86786, -25.95265, 31.97519, -25.99694, 32.00305, -26.00853, 32.0873, -26.16168, 32.10535, -26.40565, 32.07742, -26.52725, 32.13499, -26.84026, 32.13462, -26.80459, 32.09824, -26.8102, 32.01135, -27.11641, 31.97455, -27.31752, 31.97776, -27.31516, 31.49369, -27.20208, 31.15055, -27.03698, 30.98476, -26.99213, 30.95833, -26.90821, 30.97356, -26.85993, 30.90742, -26.78506, 30.89191, -26.84443, 30.81321, -26.71229, 30.7908, -26.46667, 30.80506, -26.32082, 30.89186, -26.26173, 30.96144, -25.92115, 31.12657, -25.74304, 31.31594)
        poly.Add(poly_906)
        Dim poly_907() As Float = Array As Float (-21.75656, 29.45571, -21.75656, 31.98244, -22.18187, 31.5745, -22.42411, 31.30738, -22.36755, 31.2685, -22.36869, 31.2131, -22.3307, 31.17157, -22.34916, 31.08891, -22.29208, 30.83917, -22.31096, 30.66326, -22.33629, 30.63168, -22.31635, 30.48939, -22.35625, 30.29024, -22.29586, 30.23114, -22.31105, 30.12617, -22.25363, 30.02563, -22.22894, 30.0176, -22.22417, 29.96989, -22.18993, 29.92572, -22.19456, 29.88453, -22.14142, 29.77359, -22.12511, 29.65671, -22.15569, 29.61024, -22.1409, 29.58022, -22.15266, 29.53925, -22.178, 29.52796, -22.16612, 29.46412, -22.16883, 29.45571)
        poly.Add(poly_907)
        Dim poly_908() As Float = Array As Float (-23.80551, 31.7335, -23.72189, 31.69739, -23.62553, 31.68998, -23.48196, 31.56102, -23.19823, 31.5636, -22.42411, 31.30738, -22.18187, 31.5745, -21.75656, 31.98244, -21.75656, 33.10236, -23.80551, 33.10236)
        poly.Add(poly_908)
        Dim poly_909() As Float = Array As Float (-21.75656, 31.98244, -21.31539, 32.40559, -21.32811, 32.48001, -21.20657, 32.39933, -21.16989, 32.40583, -21.13668, 32.36672, -21.01178, 32.46841, -20.91437, 32.51684, -20.61855, 32.49205, -20.56086, 32.56707, -20.55618, 32.66813, -20.33919, 32.80785, -20.28706, 32.86399, -20.2346, 32.8715, -20.22189, 32.84642, -20.19557, 32.84779, -20.18726, 32.87555, -20.12443, 32.86709, -20.12672, 32.92363, -20.03856, 32.94952, -20.03456, 33.02881, -19.77676, 33.06278, -19.7231, 32.95872, -19.70761, 32.96236, -19.70761, 33.10236, -21.75656, 33.10236)
        poly.Add(poly_909)
        Dim poly_910() As Float = Array As Float (-19.70761, 32.96236, -19.65127, 32.97558, -19.68414, 32.8921, -19.67353, 32.83443, -19.61855, 32.85737, -19.48365, 32.84537, -19.4599, 32.77719, -19.36132, 32.77641, -19.29363, 32.84984, -19.09787, 32.8774, -19.01639, 32.83346, -19.02507, 32.71375, -18.93876, 32.69894, -18.92792, 32.73511, -18.83363, 32.71191, -18.78134, 32.81374, -18.79628, 32.89242, -18.76628, 32.92779, -18.69019, 32.95412, -18.57907, 32.8859, -18.51444, 32.88702, -18.47327, 32.97894, -18.50338, 32.98459, -18.49759, 33.02048, -18.42113, 33.01864, -18.34866, 33.06834, -18.29852, 33.01616, -18.22858, 33.02166, -18.1368, 32.9722, -18.11205, 32.98206, -18.02943, 32.95091, -18.03262, 32.93601, -18.00001, 32.9557, -17.98494, 32.9376, -17.918, 32.98342, -17.91318, 32.953, -17.81494, 32.96056, -17.80279, 33.01832, -17.74826, 33.0296, -17.73155, 33.00728, -17.72222, 33.02907, -17.68863, 33.01574, -17.65866, 33.02945, -17.65866, 33.10236, -19.70761, 33.10236)
        poly.Add(poly_910)
        Dim poly_911() As Float = Array As Float (-15.6097, 30.4097, -15.62254, 30.41899, -15.65561, 30.35406, -15.62795, 30.26022, -15.66857, 30.21511, -15.61876, 30.1622, -15.64353, 29.97055, -15.60994, 29.82452, -15.69264, 29.48688, -15.68994, 29.45571, -15.6097, 29.45571)
        poly.Add(poly_911)
        Dim poly_912() As Float = Array As Float (-16.0059, 31.27903, -16.00707, 31.18823, -15.98364, 31.14042, -16.016, 31.07236, -15.9968, 31.06316, -16.06046, 30.99229, -15.99977, 30.92246, -15.99977, 30.42456, -15.62804, 30.42513, -15.6097, 30.41315, -15.6097, 31.27903)
        poly.Add(poly_912)
        Dim poly_913() As Float = Array As Float (-16.0059, 31.27903, -16.04733, 31.34457, -16.13715, 31.40453, -16.14369, 31.43464, -16.16055, 31.42752, -16.17963, 31.63014, -16.23671, 31.77081, -16.31256, 31.83585, -16.33647, 31.89379, -16.41287, 31.91348, -16.44237, 32.03754, -16.44917, 32.34418, -16.59997, 32.70916, -16.68554, 32.70918, -16.7192, 32.88798, -16.69605, 32.92313, -16.70688, 32.97868, -16.89422, 32.91221, -16.92076, 32.83567, -17.17928, 32.98652, -17.30857, 32.99741, -17.34227, 33.05239, -17.39869, 33.0044, -17.4537, 33.0001, -17.47993, 32.96543, -17.55946, 32.98355, -17.60478, 33.0541, -17.65866, 33.02945, -17.65866, 31.27903)
        poly.Add(poly_913)
        Dim poly_914() As Float = Array As Float (-16.68463, 34.88366, -16.6759, 34.85825, -16.60723, 34.84253, -16.58592, 34.77247, -16.5492, 34.7772, -16.51278, 34.75243, -16.50297, 34.68228, -16.43847, 34.68102, -16.45322, 34.65206, -16.41786, 34.59388, -16.31436, 34.57042, -16.27988, 34.52402, -16.29638, 34.49016, -16.2643, 34.4309, -16.1853, 34.39769, -16.04325, 34.43017, -16.02604, 34.38832, -15.96415, 34.35538, -15.92072, 34.26014, -15.89663, 34.25148, -15.79676, 34.27199, -15.74428, 34.32626, -15.74251, 34.36446, -15.68595, 34.39143, -15.6647, 34.43517, -15.61914, 34.43339, -15.6097, 34.45602, -15.6097, 34.88366)
        poly.Add(poly_914)
        Dim poly_915() As Float = Array As Float (-16.68463, 34.88366, -15.6097, 34.88366, -15.6097, 35.83638, -15.96468, 35.80523, -16.02769, 35.81764, -16.10121, 35.71229, -16.09572, 35.673, -16.13371, 35.59385, -16.12164, 35.5575, -16.16821, 35.52325, -16.12058, 35.48662, -16.11385, 35.42964, -16.22943, 35.2973, -16.32581, 35.27833, -16.34572, 35.30287, -16.39866, 35.26323, -16.47499, 35.26192, -16.56234, 35.14345, -16.61958, 35.16698, -16.6465, 35.22846, -16.71033, 35.28863, -16.79631, 35.28952, -16.83048, 35.31467, -16.94003, 35.26309, -16.98156, 35.30486, -17.03453, 35.29195, -17.06245, 35.31383, -17.12323, 35.30914, -17.1296, 35.0974, -17.10798, 35.07797, -17.08725, 35.10852, -17.04939, 35.05654, -17.01047, 35.05105, -16.93787, 35.17152, -16.87395, 35.14624, -16.83977, 35.15746, -16.81812, 35.13583, -16.82881, 35.0418, -16.78901, 34.99009, -16.74893, 34.98471, -16.74737, 34.91966, -16.6937, 34.91007)
        poly.Add(poly_915)
        Dim poly_916() As Float = Array As Float (-15.6097, 22.00017, -12.99969, 22.00372, -13.00077, 24.05813, -12.89604, 23.98192, -12.8938, 23.93979, -12.84052, 23.89352, -12.76103, 23.89903, -12.69819, 23.93293, -12.66818, 23.92316, -12.59342, 23.95985, -12.537, 23.9479, -12.42442, 24.06564, -12.38078, 24.07727, -12.33396, 24.04301, -12.31037, 24.06685, -12.26944, 24.06245, -12.20803, 23.99994, -12.13644, 23.98039, -11.85596, 23.99802, -11.82924, 24.02303, -11.66065, 23.96055, -11.53123, 24.0379, -11.44603, 24.02414, -11.4045, 24.08789, -15.6097, 24.08789)
        poly.Add(poly_916)
        Dim poly_917() As Float = Array As Float (-5.867515, 14.90773, -5.877845, 14.69955, -5.904712, 14.59577, -5.891823, 14.34796, -5.857074, 14.28271, -5.880785, 14.23895, -5.869412, 14.19761, -5.840477, 14.18777, -5.852343, 14.03994, -5.826426, 13.99991, -5.850908, 13.95992, -5.867939, 13.58709, -5.886523, 13.56047, -5.862452, 13.51426, -5.860113, 13.431, -5.872514, 13.37748, -5.90899, 13.35415, -5.861911, 13.22267, -5.903476, 13.11367, -5.872514, 13.08822, -5.863608, 13.04241, -5.912383, 12.95122, -5.924259, 12.85579, -5.998058, 12.75103, -6.078219, 12.44438, -6.068181, 12.38969, -6.005789, 12.31236, -5.990189, 12.11465, -5.889632, 12.03907, -5.752477, 12.21906, -5.742117, 12.52841, -5.149089, 12.53308, -5.149089, 14.90773)
        poly.Add(poly_917)
        Dim poly_918() As Float = Array As Float (-6.712941, 16.7719, -6.712941, 17.96778, -8.087427, 17.96778, -8.080841, 17.87007, -8.11342, 17.79661, -8.100739, 17.67832, -8.131037, 17.61227, -8.128663, 17.56615, -8.079336, 17.50468, -8.045711, 17.53237, -8.002273, 17.48194, -7.949277, 17.48147, -7.942796, 17.45082, -7.870888, 17.44975, -7.866007, 17.4222, -7.834279, 17.42405, -7.84026, 17.39252, -7.81375, 17.39531, -7.823937, 17.37823, -7.77685, 17.38086, -7.779502, 17.33144, -7.752041, 17.31878, -7.719129, 17.33377, -7.692851, 17.29003, -7.622997, 17.29593, -7.580912, 17.21891, -7.497431, 17.19635, -7.470029, 17.15018, -7.427987, 17.17953, -7.403985, 17.13919, -7.424072, 17.10709, -7.349848, 17.10623, -7.295705, 17.02607, -7.29264, 16.9804, -7.233893, 16.94058, -7.203291, 16.95661, -7.105302, 16.91569, -7.117396, 16.95156, -7.053344, 16.96667, -7.021144, 16.93217, -7.0237, 16.90607, -6.909536, 16.91071, -6.879201, 16.8793, -6.881417, 16.84101, -6.824491, 16.84136, -6.800458, 16.80771, -6.731419, 16.80033)
        poly.Add(poly_918)
        Dim poly_919() As Float = Array As Float (-5.867515, 14.90773, -5.865682, 14.94469, -5.870391, 16.42405, -5.844012, 16.49197, -5.873342, 16.57722, -5.941343, 16.57699, -5.949734, 16.60352, -6.031511, 16.58789, -6.037144, 16.62411, -6.060165, 16.59948, -6.06514, 16.64437, -6.096889, 16.63613, -6.108667, 16.68831, -6.165673, 16.73003, -6.207245, 16.70366, -6.331354, 16.72036, -6.33403, 16.67659, -6.355352, 16.69457, -6.386121, 16.67899, -6.404484, 16.72341, -6.424688, 16.69546, -6.450201, 16.71826, -6.481435, 16.70849, -6.522611, 16.75204, -6.578477, 16.73149, -6.602692, 16.75673, -6.707211, 16.76308, -6.712941, 16.7719, -6.712941, 14.90773)
        poly.Add(poly_919)
        Dim poly_920() As Float = Array As Float (-9.840646, 22.55786, -11.03948, 22.55786, -11.03948, 22.50893, -11.06433, 22.48885, -11.11191, 22.50236, -11.16776, 22.45027, -11.18242, 22.34624, -11.23619, 22.31146, -11.26414, 22.2499, -11.17822, 22.26852, -11.10965, 22.21573, -10.9354, 22.20481, -10.8661, 22.16688, -10.80906, 22.22305, -10.76014, 22.3283, -10.66536, 22.30727, -10.56417, 22.31613, -10.53042, 22.30714, -10.50785, 22.27149, -10.37955, 22.32626, -10.15762, 22.21518, -10.07111, 22.22167, -9.921277, 22.18684, -9.869989, 22.11117, -9.874921, 22.06912, -9.840646, 22.03368)
        poly.Add(poly_920)
        Dim poly_921() As Float = Array As Float (-10.90145, 24.08789, -10.88791, 24.06198, -10.90594, 23.97317, -11.03527, 23.86284, -10.9873, 23.75938, -11.00314, 23.66862, -10.94067, 23.51401, -10.94665, 23.42859, -11.10858, 23.19514, -11.08154, 23.15253, -11.11337, 23.08125, -11.09064, 23.04076, -11.0867, 22.90668, -11.06269, 22.86304, -11.1184, 22.77327, -11.11331, 22.70993, -11.07057, 22.63343, -11.03948, 22.61834, -11.03948, 22.55786, -9.840646, 22.55786, -9.840646, 24.08789)
        poly.Add(poly_921)
        Dim poly_922() As Float = Array As Float (-11.4045, 24.08789, -11.27474, 24.03133, -11.13905, 24.03538, -11.11717, 24.00102, -11.09802, 24.02179, -10.98479, 24.02402, -10.9423, 24.01802, -10.91118, 23.98053, -10.88996, 23.99987, -10.90234, 24.08789)
        poly.Add(poly_922)
        Dim poly_923() As Float = Array As Float (-9.840646, 22.03368, -9.821243, 22.01362, -9.749868, 21.99778, -9.761299, 21.97756, -9.686916, 21.93672, -9.650331, 21.87434, -9.456616, 21.83095, -9.41792, 21.79115, -9.227482, 21.85954, -9.098, 21.83421, -9.043972, 21.8561, -8.854432, 21.86106, -8.785758, 21.89582, -8.700399, 21.89276, -8.559885, 21.94259, -8.525983, 21.93, -8.504907, 21.95344, -8.440467, 21.94917, -8.394006, 21.91837, -8.327432, 21.9327, -8.291163, 21.89274, -8.276794, 21.8916, -8.276794, 24.08789, -9.840646, 24.08789)
        poly.Add(poly_923)
        Dim poly_924() As Float = Array As Float (-6.712941, 17.96778, -6.712941, 19.8001, -6.769233, 19.83866, -6.860497, 19.93159, -6.991553, 19.97523, -7, 19.54795, -7.05553, 19.56223, -7.167522, 19.49851, -7.243994, 19.50798, -7.315709, 19.48536, -7.45767, 19.54457, -7.504452, 19.4862, -7.571971, 19.47333, -7.571945, 19.38321, -7.591308, 19.36857, -7.70157, 19.41243, -7.901446, 19.34166, -7.909022, 19.36038, -8, 19.38133, -8, 18.79645, -7.913366, 18.76761, -7.916667, 18.53059, -8, 18.53191, -8, 18.40733, -8.024685, 18.35915, -7.977444, 18.21384, -8.036904, 18.14016, -8.02918, 18.10587, -8.096584, 18.10363, -8.087427, 17.96778)
        poly.Add(poly_924)
        Dim poly_925() As Float = Array As Float (-6.712941, 19.8001, -6.712941, 21.02784, -7.283333, 21.02784, -7.283333, 20.55302, -7.166636, 20.56214, -7.145907, 20.5461, -7.06243, 20.59479, -6.916668, 20.62716, -6.916667, 20.32199, -7, 20.30289, -7.000045, 19.96621, -6.860497, 19.93159, -6.769233, 19.83866)
        poly.Add(poly_925)
        Dim poly_926() As Float = Array As Float (-6.712941, 19.8001, -6.58397, 19.71174, -6.529964, 19.69821, -6.425275, 19.72092, -6.345803, 19.68478, -6.302101, 19.69866, -6.242268, 19.67377, -6.164736, 19.6912, -6.043719, 19.8711, -6.019136, 19.87659, -6.032623, 19.8929, -6.007186, 19.95195, -5.955797, 20.01495, -5.867806, 20.04923, -5.843778, 20.10703, -5.79818, 20.11767, -5.746601, 20.16642, -5.631813, 20.18067, -5.546353, 20.13012, -5.418196, 20.12686, -5.350347, 20.13733, -5.283687, 20.19569, -5.187274, 20.20514, -5.149089, 20.19662, -5.149089, 21.02784, -6.712941, 21.02784)
        poly.Add(poly_926)
        Dim poly_927() As Float = Array As Float (-7.283333, 21.02784, -7.283333, 21.78923, -7.374855, 21.8439, -7.409034, 21.83518, -7.426874, 21.85934, -7.524345, 21.84221, -7.560966, 21.85953, -7.775054, 21.77616, -7.907684, 21.77761, -7.940019, 21.75154, -8.028953, 21.77626, -8.070117, 21.82382, -8.143018, 21.84924, -8.17635, 21.88361, -8.276794, 21.8916, -8.276794, 21.02784)
        poly.Add(poly_927)
        Dim poly_928() As Float = Array As Float (-13.99854, 33.23935, -14.00151, 33.2053, -13.99854, 33.20365)
        poly.Add(poly_928)
        Dim poly_929() As Float = Array As Float (-13.99854, 33.06853, -14.02159, 33.06514, -14.04978, 33.02261, -14.01839, 32.99066, -13.99854, 32.99256)
        poly.Add(poly_929)
        Dim poly_930() As Float = Array As Float (-15.6097, 30.41315, -15.53903, 30.36699, -15.47636, 30.4016, -15.43723, 30.37696, -15.3696, 30.38484, -15.32226, 30.36321, -15.26431, 30.28321, -15.08716, 30.21382, -15.03598, 30.2348, -14.99658, 30.21672, -14.95957, 30.36515, -14.78465, 30.79637, -14.62016, 31.47261, -14.50643, 31.68331, -14.32334, 32.24137, -14.28269, 32.45143, -13.99854, 33.22033, -14.00648, 33.23935, -15.6097, 33.23935)
        poly.Add(poly_930)
        Dim poly_931() As Float = Array As Float (-13.99854, 33.2427, -13.99854, 33.7011, -14.58998, 33.7011, -14.61577, 33.66513, -14.58715, 33.63424, -14.49211, 33.6079, -14.47851, 33.56228, -14.41974, 33.52845, -14.40099, 33.47017, -14.21975, 33.38507, -14.21696, 33.34194, -14.14822, 33.29859, -14.08444, 33.32223, -14.03189, 33.30027)
        poly.Add(poly_931)
        Dim poly_932() As Float = Array As Float (-11.82303, 25.7641, -11.81675, 25.71476, -11.73143, 25.65107, -11.73449, 25.59591, -11.79129, 25.50567, -11.68241, 25.47235, -11.62693, 25.33198, -11.58036, 25.33056, -11.51932, 25.29285, -11.49455, 25.33205, -11.48774, 25.3084, -11.35671, 25.28005, -11.34689, 25.31348, -11.30589, 25.29201, -11.28076, 25.33803, -11.2599, 25.3164, -11.19613, 25.3524, -11.19171, 25.30218, -11.25473, 25.11836, -11.24505, 25.02782, -11.27456, 24.91163, -11.26634, 24.87044, -11.29676, 24.85061, -11.30309, 24.7505, -11.3164, 24.72857, -11.33122, 24.73884, -11.33312, 24.69404, -11.40122, 24.64162, -11.41983, 24.59144, -11.45288, 24.58434, -11.46719, 24.44123, -11.42703, 24.41989, -11.38831, 24.27959, -11.3532, 24.35814, -11.26461, 24.40164, -11.19992, 24.40188, -11.17363, 24.3772, -11.13491, 24.38473, -11.13491, 25.7641)
        poly.Add(poly_932)
        Dim poly_933() As Float = Array As Float (-11.82303, 25.7641, -11.83062, 25.82375, -11.80826, 25.88694, -11.86892, 25.90582, -11.90721, 25.99216, -11.94789, 25.97977, -11.93798, 26.18556, -11.92079, 26.20813, -11.9636, 26.31273, -11.91047, 26.42833, -11.91864, 26.47793, -11.95201, 26.49993, -11.98589, 26.57234, -11.96725, 26.59098, -12.00638, 26.70916, -11.95541, 26.77447, -11.987, 26.81952, -11.98494, 26.8776, -11.91936, 26.95806, -11.84241, 27.00692, -11.74923, 27.00386, -11.70718, 27.04756, -11.61482, 27.01786, -11.59311, 27.05034, -11.60135, 27.1594, -11.56314, 27.20508, -11.68338, 27.23538, -11.78526, 27.22935, -11.83065, 27.33889, -11.91102, 27.44032, -13.99854, 27.44032, -13.99854, 25.7641)
        poly.Add(poly_933)
        Dim poly_934() As Float = Array As Float (-10.90234, 24.08789, -10.90629, 24.11592, -11.04163, 24.14979, -11.02055, 24.18621, -11.05066, 24.24484, -11.04138, 24.3019, -11.08512, 24.37934, -11.12148, 24.39254, -11.13491, 24.38859, -11.13491, 24.08789)
        poly.Add(poly_934)
        Dim poly_935() As Float = Array As Float (-12.56673, 28.45229, -12.56673, 29.11653, -13.36898, 29.11653, -13.42319, 29.00569, -13.38929, 28.98325, -13.36854, 28.99713, -13.37516, 28.96174, -13.16432, 28.90392, -13.14577, 28.83849, -13.00501, 28.8257, -12.93861, 28.78272, -12.94159, 28.75387, -12.88126, 28.72896, -12.81474, 28.65381, -12.83294, 28.60989, -12.89699, 28.5826, -12.8974, 28.56518, -12.85273, 28.53646, -12.82348, 28.54295, -12.73155, 28.45665, -12.6966, 28.46142, -12.68658, 28.51281, -12.63767, 28.53469)
        poly.Add(poly_935)
        Dim poly_936() As Float = Array As Float (-11.91102, 27.44032, -11.92877, 27.46272, -12.05297, 27.47011, -12.05873, 27.4976, -12.17727, 27.53362, -12.22187, 27.61645, -12.27036, 27.62249, -12.2932, 27.7627, -12.25138, 27.81499, -12.22168, 27.81221, -12.24117, 27.93196, -12.31452, 27.96102, -12.35904, 27.9558, -12.33854, 27.99086, -12.34885, 28.07898, -12.43902, 28.12241, -12.42794, 28.15015, -12.39881, 28.14535, -12.37771, 28.17073, -12.4225, 28.23034, -12.40794, 28.25758, -12.42503, 28.27843, -12.56673, 28.27843, -12.56673, 27.44032)
        poly.Add(poly_936)
        Dim poly_937() As Float = Array As Float (-12.42503, 28.27843, -12.42698, 28.2808, -12.4196, 28.32283, -12.50039, 28.39914, -12.51638, 28.44798, -12.55384, 28.43732, -12.56673, 28.45229, -12.56673, 28.27843)
        poly.Add(poly_937)
        Dim poly_938() As Float = Array As Float (-12.38641, 29.11653, -12.37537, 29.10747, -12.38433, 29.04228, -12.28535, 29.0057, -12.17242, 28.91753, -12.14713, 28.86553, -12.04643, 28.77621, -11.97912, 28.75447, -11.9844, 28.70006, -11.90831, 28.61538, -11.88345, 28.49427, -11.84499, 28.49323, -11.82812, 28.4748, -11.84009, 28.45275, -11.81596, 28.43559, -11.77524, 28.45528, -11.72429, 28.41866, -11.65134, 28.4339, -11.59144, 28.38742, -11.54515, 28.38535, -11.39123, 28.42584, -11.37057, 28.45635, -11.2987, 28.45382, -11.24012, 28.48947, -11.14694, 28.49975, -11.13491, 28.49334, -11.13491, 29.11653)
        poly.Add(poly_938)
        Dim poly_939() As Float = Array As Float (-13.36898, 29.11653, -12.38641, 29.11653, -12.39672, 29.125, -12.36057, 29.26955, -12.42209, 29.32175, -12.41266, 29.37365, -12.46016, 29.47943, -12.40557, 29.53048, -12.39672, 29.48898, -12.33397, 29.46059, -12.2494, 29.48238, -12.23077, 29.53133, -12.18182, 29.57508, -12.22134, 29.61683, -12.23216, 29.6815, -12.20409, 29.73755, -12.14937, 29.77255, -12.14995, 29.81479, -13.4445, 29.81476, -13.43317, 29.77642, -13.45903, 29.7264, -13.42401, 29.67241, -13.43311, 29.63905, -13.40367, 29.61312, -13.37514, 29.6217, -13.36339, 29.60483, -13.34976, 29.64994, -13.29444, 29.64631, -13.25156, 29.68266, -13.2246, 29.67501, -13.24357, 29.64088, -13.20367, 29.58556, -13.24797, 29.50441, -13.31328, 29.44128, -13.32554, 29.36162, -13.35315, 29.352, -13.33394, 29.31616, -13.37475, 29.2976, -13.44884, 29.17851, -13.40425, 29.16637, -13.36751, 29.11954)
        poly.Add(poly_939)
        Dim poly_940() As Float = Array As Float (-11.13491, 28.49334, -11.10348, 28.47657, -11.02034, 28.5126, -10.97021, 28.51036, -10.94754, 28.5403, -10.84713, 28.54942, -10.76861, 28.60377, -10.72499, 28.60873, -10.7223, 28.66233, -10.68352, 28.66369, -10.6738, 28.69725, -10.63759, 28.68839, -10.62649, 28.65917, -10.56342, 28.67346, -10.51829, 28.62983, -10.44969, 28.64754, -10.36469, 28.61837, -10.2999, 28.63436, -10.2262, 28.57582, -10.16378, 28.62686, -10.04619, 28.64429, -9.997119, 28.62122, -9.944905, 28.62785, -9.811769, 28.67575, -9.801607, 28.69668, -9.751002, 28.66847, -9.746895, 28.6358, -9.718205, 28.61823, -9.697828, 28.6311, -9.592655, 28.61223, -9.575947, 28.58113, -9.552457, 28.61891, -9.557359, 28.57673, -9.484813, 28.5719, -9.478083, 28.53524, -9.454917, 28.53708, -9.4482, 28.51329, -9.358889, 28.52083, -9.311667, 28.40222, -9.260833, 28.37222, -9.228889, 28.39556, -9.093889, 28.6225, -8.84, 28.86083, -8.667778, 28.96167, -8.546944, 28.9375, -8.479167, 28.89694, -8.271282, 30.79275, -11.13491, 30.79275)
        poly.Add(poly_940)
        Dim poly_941() As Float = Array As Float (-8.265476, 30.79275, -7.970278, 30.69694, -7.580278, 30.45583, -7.356389, 30.40694, -7.136944, 30.31139, -6.9625, 30.18833, -6.860278, 30.0825, -6.755278, 29.89139, -6.6275, 29.7325, -6.455556, 29.66111, -6.300833, 29.5525, -5.991389, 29.49583, -5.918889, 29.51889, -5.798889, 29.61417, -5.697222, 29.62833, -5.184444, 29.45861, -5.149089, 29.44075, -5.149089, 30.79275)
        poly.Add(poly_941)
        Dim poly_942() As Float = Array As Float (-11.78618, 30.79275, -11.78618, 33.32885, -11.89005, 33.32761, -11.92366, 33.34844, -12.1402, 33.2569, -12.18676, 33.30741, -12.24865, 33.31144, -12.34792, 33.37611, -12.32545, 33.4755, -12.36393, 33.54855, -12.42167, 33.492, -12.41745, 33.47374, -12.47473, 33.45867, -12.55399, 33.3754, -12.53278, 33.33422, -12.54846, 33.27189, -12.63766, 33.17994, -12.61354, 33.18131, -12.59846, 33.15282, -12.59917, 33.04867, -12.76823, 32.93708, -12.86082, 32.9548, -12.90385, 33.02035, -13.11225, 32.98396, -13.2102, 33.00679, -13.29862, 32.94339, -13.40589, 32.9201, -13.46311, 32.88761, -13.46894, 32.85983, -13.52585, 32.84769, -13.57672, 32.74733, -13.55923, 32.69731, -13.57475, 32.67036, -13.6395, 32.69261, -13.6495, 32.78372, -13.70756, 32.84205, -13.78506, 32.76872, -13.81589, 32.80927, -13.83978, 32.91039, -13.88339, 32.91733, -13.94283, 32.99788, -13.99854, 32.99256, -13.99854, 30.79275)
        poly.Add(poly_942)
        Dim poly_943() As Float = Array As Float (-13.99854, 33.06853, -13.98662, 33.07029, -13.96117, 33.13538, -13.92275, 33.16149, -13.99854, 33.21581)
        poly.Add(poly_943)
        Dim poly_944() As Float = Array As Float (-9.573815, 33.41839, -9.573815, 33.7011, -9.611583, 33.7011, -9.614468, 33.69889, -9.579288, 33.58656, -9.625868, 33.51078, -9.614252, 33.44326)
        poly.Add(poly_944)
        Dim poly_945() As Float = Array As Float (-9.573815, 33.00489, -9.626094, 32.99607, -9.616094, 33.06052, -9.665816, 33.09968, -9.58665, 33.11357, -9.603039, 33.20607, -9.792761, 33.29691, -9.823039, 33.3619, -9.912205, 33.39107, -9.936094, 33.36024, -10.05111, 33.31527, -10.21222, 33.55527, -10.34194, 33.54443, -10.4625, 33.6361, -10.51048, 33.63693, -10.57745, 33.67683, -10.56833, 33.7011, -10.70222, 33.55333, -10.77639, 33.51056, -10.80778, 33.45361, -10.79306, 33.41306, -10.8075, 33.35972, -10.86175, 33.31636, -10.84556, 33.28028, -10.88917, 33.25917, -10.93889, 33.305, -11.07055, 33.32803, -11.15811, 33.40458, -11.23591, 33.37968, -11.3765, 33.28941, -11.43394, 33.29288, -11.4032, 33.24376, -11.41784, 33.23071, -11.47477, 33.25594, -11.58755, 33.24289, -11.612, 33.33094, -11.78618, 33.32885, -11.78618, 30.79275, -9.573815, 30.79275)
        poly.Add(poly_945)
        Dim poly_946() As Float = Array As Float (-9.573815, 33.00274, -9.507483, 33.01607, -9.415387, 32.94809, -9.368326, 32.99271, -9.493295, 33.14429, -9.50975, 33.21245, -9.488116, 33.24483, -9.500823, 33.27824, -9.486112, 33.326, -9.535027, 33.39453, -9.573815, 33.41839)
        poly.Add(poly_946)
        Dim poly_947() As Float = Array As Float (-8.271282, 30.79275, -8.538316, 30.97807, -8.621816, 31.07794, -8.63139, 31.14964, -8.583538, 31.21105, -8.63215, 31.27812, -8.606841, 31.31236, -8.617067, 31.34805, -8.58721, 31.37501, -8.63141, 31.39814, -8.64034, 31.45873, -8.68414, 31.48952, -8.68361, 31.53617, -8.70955, 31.57048, -8.82356, 31.57639, -8.91126, 31.6799, -8.92326, 31.73475, -8.89535, 31.76637, -8.89028, 31.82166, -8.936776, 31.94705, -9.01801, 31.93666, -9.07118, 31.98438, -9.05137, 32.06091, -9.06293, 32.16407, -9.133575, 32.26702, -9.118255, 32.4314, -9.153105, 32.49352, -9.172335, 32.48663, -9.254665, 32.54091, -9.246345, 32.58449, -9.275765, 32.64853, -9.285126, 32.75568, -9.323136, 32.76545, -9.401161, 32.95409, -9.491927, 32.98885, -9.507483, 33.01607, -9.573815, 33.00489, -9.573815, 30.79275)
        poly.Add(poly_947)
        Dim poly_948() As Float = Array As Float (-14.38637, 34.35848, -14.43128, 34.26437, -14.45861, 34.08488, -14.4896, 34.08705, -14.47059, 33.93602, -14.54984, 33.81414, -14.50134, 33.71626, -14.53777, 33.70265, -14.57787, 33.718, -14.58998, 33.7011, -14.38637, 33.7011)
        poly.Add(poly_948)
        Dim poly_949() As Float = Array As Float (-15.00267, 34.35848, -15.00267, 34.62238, -15.08066, 34.57144, -15.09616, 34.59194, -15.12479, 34.56876, -15.2654, 34.60326, -15.3262, 34.5747, -15.35374, 34.51888, -15.41406, 34.51068, -15.42329, 34.44112, -15.49332, 34.4264, -15.6089, 34.45795, -15.609, 34.35848)
        poly.Add(poly_949)
        Dim poly_950() As Float = Array As Float (-15.00267, 34.62238, -14.8989, 34.56529, -14.81133, 34.584, -14.6881, 34.52073, -14.64638, 34.55156, -14.55513, 34.51611, -14.51951, 34.46464, -14.39571, 34.39341, -14.38637, 34.35904, -14.38637, 34.62238)
        poly.Add(poly_950)
        Dim poly_951() As Float = Array As Float (-15.6097, 35.83638, -15.41914, 35.85311, -15.16996, 35.79007, -14.89535, 35.91857, -14.89536, 35.87211, -14.67562, 35.8721, -14.38637, 35.62794, -14.38637, 40.22758, -15.6097, 40.22758)
        poly.Add(poly_951)
        Dim poly_952() As Float = Array As Float (-14.38637, 35.62794, -14.25923, 35.52063, -14.17066, 35.48679, -13.69931, 35.08958, -13.48311, 34.8669, -13.48311, 34.60717, -13.34817, 34.56153, -13.23224, 34.57611, -12.90741, 34.53241, -12.73635, 34.53502, -12.5708, 34.45573, -12.26544, 34.41726, -12.17165, 34.37823, -12.07705, 34.42839, -12.07705, 36.96434, -14.38637, 36.96434)
        poly.Add(poly_952)
        Dim poly_953() As Float = Array As Float (-11.56907, 35.33272, -11.57535, 34.96043, -11.4, 34.929, -11.32475, 34.79475, -11.27911, 34.80053, -11.21116, 34.75961, -11.1185, 34.638, -11.05312, 34.63739, -11.0455, 34.615, -11.00275, 34.62275, -10.9395, 34.67325, -10.761, 34.68325, -10.71325, 34.65, -10.68875, 34.66075, -10.61725, 34.61725, -10.597, 34.62575, -10.57225, 34.5845, -10.529, 34.57, -10.485, 34.5965, -10.4285, 34.5595, -10.308, 34.58675, -10.2065, 34.5705, -10.119, 34.5205, -10.06725, 34.5415, -9.767729, 34.33399, -9.767729, 35.33272)
        poly.Add(poly_953)
        Dim poly_954() As Float = Array As Float (-12.07705, 34.42839, -11.97239, 34.48388, -11.85601, 34.59076, -11.73924, 34.63443, -11.57357, 34.6369, -11.56898, 35.33272, -12.07705, 35.33272)
        poly.Add(poly_954)
        Dim poly_955() As Float = Array As Float (-11.56898, 35.33272, -11.56891, 35.34232, -11.58508, 35.38744, -11.56209, 35.41536, -11.58422, 35.44194, -11.57651, 35.47838, -11.55963, 35.47789, -11.58219, 35.51519, -11.55869, 35.52807, -11.56974, 35.55014, -11.54884, 35.5746, -11.56292, 35.64476, -11.50673, 35.71148, -11.47747, 35.71164, -11.47066, 35.77457, -11.41984, 35.81093, -11.41123, 35.84335, -11.43825, 35.91353, -11.42289, 35.94382, -11.46559, 35.95795, -11.45766, 35.98555, -11.49447, 36.04219, -11.54058, 36.06289, -11.51282, 36.12004, -11.57035, 36.15409, -11.54799, 36.18341, -11.5668, 36.17536, -11.58207, 36.19976, -11.67087, 36.18323, -11.70852, 36.21746, -11.69043, 36.27022, -11.71975, 36.30704, -11.7131, 36.35577, -11.67852, 36.38677, -11.68023, 36.48285, -11.69828, 36.51766, -11.75926, 36.51146, -11.69852, 36.57325, -11.73778, 36.62724, -11.64819, 36.76832, -11.55049, 36.81459, -11.59538, 36.86753, -11.58981, 36.96434, -12.07705, 36.96434, -12.07705, 35.33272)
        poly.Add(poly_955)
        Dim poly_956() As Float = Array As Float (-11.58981, 36.96434, -11.58613, 37.02832, -11.62511, 37.08005, -11.65532, 37.22028, -11.63436, 37.27381, -11.67796, 37.33226, -11.69126, 37.39873, -11.63631, 37.44527, -11.61411, 37.50185, -11.62611, 37.58239, -11.57546, 37.65689, -11.54682, 37.7528, -11.50645, 37.78664, -11.45727, 37.77725, -11.37227, 37.82749, -11.31121, 37.83028, -11.26028, 37.93059, -11.27124, 38.21569, -11.28938, 38.26884, -11.32871, 38.28405, -11.33143, 38.33356, -11.37373, 38.36867, -11.4194, 38.47031, -11.2861, 38.63639, -11.27319, 38.75241, -11.17177, 38.883, -11.14343, 39.12424, -11.17543, 39.24604, -10.98096, 39.52308, -10.91404, 39.7636, -10.84973, 39.86515, -10.80691, 39.9991, -10.6706, 40.17326, -10.60318, 40.22758, -14.38637, 40.22758, -14.38637, 36.96434)
        poly.Add(poly_956)
        Dim poly_957() As Float = Array As Float (-9.611583, 33.7011, -9.58366, 33.72249, -9.586363, 33.77336, -9.718675, 33.93893, -9.619009, 33.96755, -9.559071, 33.94954, -9.4935, 34.04, -9.757889, 34.32717, -9.767729, 34.33399, -9.767729, 33.7011)
        poly.Add(poly_957)
        Dim poly_958() As Float = Array As Float (9.636901, -4.286175, 9.596716, -4.312933, 9.625437, -4.341473, 9.596478, -4.390435, 9.636901, -4.413726)
        poly.Add(poly_958)
        Dim poly_959() As Float = Array As Float (7.088077, -4.045655, 7.088077, -3.030016, 7.071809, -3.031893, 7.052705, -3.087603, 6.822296, -3.232027, 6.777575, -3.236115, 6.731702, -3.208998, 6.623015, -3.260786, 6.601251, -3.233268, 6.25282, -3.175691, 6.251522, -3.154513, 6.153126, -3.10274, 5.985004, -3.073809, 5.856884, -3.020033, 5.70923, -3.026427, 5.716022, -2.953969, 5.641276, -2.966448, 5.619962, -2.933506, 5.657319, -2.857874, 5.599837, -2.761294, 5.437734, -2.748967, 5.387981, -2.724216, 5.342807, -2.724146, 5.356565, -2.769282, 5.304442, -2.766837, 5.289931, -2.785249, 5.250691, -2.753181, 5.216962, -2.764245, 5.140927, -2.723532, 5.101642, -2.757012, 5.12803, -2.876199, 5.126928, -2.94867, 5.103333, -2.963056, 5.134464, -3.068524, 5.124754, -3.108305, 4.895925, -3.148288, 4.994171, -3.758068, 5.046503, -3.965016, 5.038403, -4.045655)
        poly.Add(poly_959)
        Dim poly_960() As Float = Array As Float (7.088077, -3.030016, 7.141769, -3.023819, 7.237718, -2.952799, 7.269923, -2.975304, 7.612207, -2.922151, 7.820013, -2.831048, 7.86263, -2.791195, 7.952178, -2.781419, 7.922653, -2.746703, 8.020386, -2.679616, 8.030426, -2.604682, 8.12375, -2.626841, 8.152074, -2.608096, 8.14566, -2.551387, 8.206478, -2.493031, 8.786579, -2.584254, 8.794263, -2.630319, 8.827969, -2.596807, 8.87831, -2.623229, 8.921731, -2.618056, 8.943087, -2.65129, 9.019233, -2.663835, 9.032116, -2.748035, 9.063156, -2.780181, 9.090598, -2.76083, 9.143359, -2.772785, 9.158293, -2.735016, 9.257247, -2.657061, 9.313522, -2.721153, 9.37228, -2.675979, 9.486392, -2.684108, 9.569059, -2.768477, 9.636901, -2.74699, 9.636901, -0.723987, 7.088077, -0.723987)
        poly.Add(poly_960)
        Dim poly_961() As Float = Array As Float (9.636901, -2.961019, 9.636901, -2.74699, 9.569059, -2.768477, 9.491666, -2.687203, 9.410472, -2.767721, 9.575542, -2.93534)
        poly.Add(poly_961)
        Dim poly_962() As Float = Array As Float (10.27195, -7.367323, 10.27447, -7.363089, 10.332, -7.357427, 10.33796, -7.367323, 10.99868, -7.367323, 10.99868, -6.536906, 10.5919, -6.536906, 10.62839, -6.595214, 10.67194, -6.615223, 10.67327, -6.640854, 10.63429, -6.644065, 10.59868, -6.676063, 10.5364, -6.659395, 10.52698, -6.682369, 10.46769, -6.676656, 10.43869, -6.62599, 10.39804, -6.654553, 10.36406, -6.643946, 10.34083, -6.698501, 10.38682, -6.806505, 10.34495, -6.859148, 10.35471, -6.940187, 10.26225, -7.01127, 10.21839, -6.977491, 10.17236, -6.995023, 10.14781, -7.049049, 10.16519, -7.086045, 10.20916, -7.084597, 10.25195, -7.148583, 10.26604, -7.278004, 10.23617, -7.337537, 10.24299, -7.367323)
        poly.Add(poly_962)
        Dim poly_963() As Float = Array As Float (10.5919, -6.536906, 10.56264, -6.427134, 10.59857, -6.397501, 10.70076, -6.413795, 10.68402, -6.320884, 10.7402, -6.246191, 10.72449, -6.210674, 10.66004, -6.231403, 10.63424, -6.183113, 10.61577, -6.223228, 10.58107, -6.205066, 10.52926, -6.247732, 10.48627, -6.16044, 10.44909, -6.185643, 10.41894, -6.155388, 10.38799, -6.1875, 10.36345, -6.159603, 10.33924, -6.192515, 10.30265, -6.189132, 10.3163, -6.206246, 10.30197, -6.233048, 10.22715, -6.177825, 10.19713, -5.985932, 10.27803, -5.9541, 10.26698, -5.885976, 10.37778, -5.866918, 10.37941, -5.840459, 10.43344, -5.785716, 10.43118, -5.706489, 9.636901, -5.706489, 9.636901, -6.536906)
        poly.Add(poly_963)
        Dim poly_964() As Float = Array As Float (10.31779, -5.197092, 10.31779, -4.876072, 9.881581, -4.876072, 9.891179, -4.912808, 9.868258, -4.929519, 9.892372, -4.966957, 9.946322, -4.963884, 9.953859, -4.94039, 9.992084, -4.987612, 10.02369, -4.961258, 10.07262, -5.015148, 10.10726, -4.999303, 10.08258, -5.055264, 10.1085, -5.038393, 10.11126, -5.073111, 10.12213, -5.036777, 10.1391, -5.069697, 10.18076, -5.060542, 10.17553, -5.10458, 10.19463, -5.080255, 10.22407, -5.083159, 10.20469, -5.121975, 10.23697, -5.105604, 10.25655, -5.119517, 10.27298, -5.09783, 10.28313, -5.12045, 10.30765, -5.110961, 10.28783, -5.188943)
        poly.Add(poly_964)
        Dim poly_965() As Float = Array As Float (10.31779, -5.211651, 10.30544, -5.256699, 10.31779, -5.284404)
        poly.Add(poly_965)
        Dim poly_966() As Float = Array As Float (10.31779, -5.292417, 10.29036, -5.322865, 10.30524, -5.348741, 10.28248, -5.36291, 10.31779, -5.429921)
        poly.Add(poly_966)
        Dim poly_967() As Float = Array As Float (10.43118, -5.706489, 10.43111, -5.703907, 10.46811, -5.651395, 10.45118, -5.617637, 10.46324, -5.557725, 10.42454, -5.499865, 10.32181, -5.437546, 10.31779, -5.429921, 10.31779, -5.706489)
        poly.Add(poly_967)
        Dim poly_968() As Float = Array As Float (10.31779, -5.292417, 10.32018, -5.289764, 10.31779, -5.284404)
        poly.Add(poly_968)
        Dim poly_969() As Float = Array As Float (10.31779, -5.211651, 10.3215, -5.198102, 10.31779, -5.197092)
        poly.Add(poly_969)
        Dim poly_970() As Float = Array As Float (10.99868, -5.706489, 10.99868, -5.481553, 10.97361, -5.492525, 10.97604, -5.452003, 10.90132, -5.451622, 10.85435, -5.402723, 10.77487, -5.432628, 10.76473, -5.468008, 10.644, -5.46152, 10.6232, -5.478925, 10.55772, -5.456998, 10.43173, -5.51214, 10.46395, -5.559955, 10.45118, -5.617637, 10.46811, -5.649571, 10.43111, -5.703907, 10.4314, -5.706489)
        poly.Add(poly_970)
        Dim poly_971() As Float = Array As Float (9.636901, -4.413726, 9.664151, -4.429427, 9.646781, -4.504978, 9.751433, -4.51538, 9.741919, -4.553703, 9.718202, -4.542943, 9.69319, -4.561851, 9.725141, -4.612509, 9.70285, -4.620837, 9.713127, -4.64583, 9.686958, -4.656353, 9.678492, -4.690594, 9.747114, -4.733283, 9.755573, -4.761698, 9.736792, -4.774956, 9.783664, -4.816693, 9.781454, -4.783853, 9.835547, -4.785854, 9.87209, -4.839742, 9.881581, -4.876072, 10.99868, -4.876072, 10.99868, -4.045655, 9.810969, -4.045655, 9.803041, -4.05123, 9.847235, -4.127239, 9.773817, -4.188891, 9.760091, -4.266451, 9.640775, -4.283595, 9.636901, -4.286175)
        poly.Add(poly_971)
        Dim poly_972() As Float = Array As Float (10.99868, -5.481553, 11.01651, -5.473747, 11.08304, -5.488879, 11.10567, -5.382965, 11.1383, -5.332996, 11.20633, -5.32442, 11.2494, -5.253339, 11.39252, -5.244954, 11.4288, -5.198715, 11.57918, -5.216561, 11.61554, -5.294994, 11.67941, -5.265239, 11.76294, -5.259327, 11.83072, -5.404521, 11.84317, -5.378075, 11.82117, -5.354006, 11.85476, -5.284959, 11.83318, -5.257498, 11.92767, -5.172246, 11.9825, -5.074635, 12.01871, -4.83258, 11.99948, -4.739715, 12.06608, -4.700418, 12.05961, -4.630051, 12.13902, -4.607346, 12.14165, -4.544065, 12.20287, -4.579941, 12.28337, -4.473276, 12.33178, -4.473417, 12.33375, -4.439641, 12.30259, -4.418609, 12.31053, -4.396295, 12.36045, -4.416353, 12.36045, -4.045655, 10.99868, -4.045655)
        poly.Add(poly_972)
        Dim poly_973() As Float = Array As Float (12.36045, -4.416353, 12.41875, -4.439781, 12.48578, -4.419907, 12.533, -4.364649, 12.5604, -4.402291, 12.60984, -4.411587, 12.65816, -4.480677, 12.72282, -4.479101, 12.71104, -4.431418, 12.74385, -4.346758, 12.70138, -4.300473, 12.72661, -4.232792, 12.8166, -4.208981, 12.86614, -4.22615, 12.961, -4.218269, 12.99083, -4.265696, 13.0395, -4.274882, 13.11964, -4.346929, 13.18957, -4.288174, 13.18706, -4.225566, 13.23676, -4.258892, 13.2961, -4.136759, 13.39608, -4.092644, 13.41302, -4.045655, 12.36045, -4.045655)
        poly.Add(poly_973)
        Dim poly_974() As Float = Array As Float (9.810969, -4.045655, 9.835245, -4.028583, 9.832811, -3.973394, 9.874986, -3.968127, 9.873779, -3.931369, 9.905731, -3.895923, 9.89473, -3.803282, 9.926713, -3.776553, 9.928406, -3.667671, 9.958485, -3.618287, 9.934653, -3.599631, 9.910974, -3.311272, 9.870566, -3.317644, 9.845801, -3.271703, 9.935518, -3.189225, 9.840556, -3.186587, 9.851391, -3.15383, 9.820478, -3.103454, 9.725491, -3.05671, 9.743046, -3.005442, 9.636901, -2.961019, 9.636901, -4.045655)
        poly.Add(poly_974)
        Dim poly_975() As Float = Array As Float (9.636901, -2.74699, 9.641285, -2.745601, 9.680714, -2.757614, 9.697108, -2.787175, 9.746514, -2.790052, 9.826363, -2.726519, 9.883963, -2.761897, 9.960741, -2.743056, 10.06959, -2.79047, 10.19079, -2.798259, 10.253, -2.757624, 10.31883, -2.850473, 10.38784, -2.831507, 10.42251, -2.773343, 10.4545, -2.86636, 10.61444, -2.94114, 10.68612, -2.905675, 10.72189, -2.937987, 10.76441, -2.895283, 10.8877, -2.864039, 10.925, -2.817496, 10.96713, -2.840803, 11.00669, -2.833702, 10.99232, -2.384821, 9.636901, -2.384821)
        poly.Add(poly_975)
        Dim poly_976() As Float = Array As Float (10.99585, -0.723987, 11.00583, -0.807563, 10.99804, -0.855074, 10.96239, -0.893458, 11.00198, -0.916519, 10.98635, -1.38738, 11.02103, -1.425245, 11.02103, -1.615577, 10.98509, -1.616308, 10.972, -1.749934, 10.99232, -2.384821, 12.36045, -2.384821, 12.36045, -0.723987)
        poly.Add(poly_976)
        Dim poly_977() As Float = Array As Float (15.084, -0.723987, 14.78512, -1.069027, 14.7298, -1.3183, 14.5015, -1.678, 14.47567, -1.9805, 14.19168, -1.998162, 14.147, -2.103259, 14.24892, -2.297285, 14.29945, -2.473564, 14.13517, -2.676377, 14.05439, -2.838967, 14.00622, -2.854854, 13.99289, -2.836147, 13.82371, -2.90824, 13.72717, -2.905943, 13.6541, -2.874002, 13.62466, -2.95249, 13.65702, -3.001398, 13.6136, -3.040313, 13.689, -3.107995, 13.67749, -3.181224, 13.70613, -3.212181, 13.70748, -3.268807, 13.68388, -3.247434, 13.58573, -3.25042, 13.55587, -3.278835, 13.28897, -3.234142, 13.27656, -3.437479, 13.17867, -3.422262, 13.15805, -3.441779, 13.1669, -3.552322, 13.19685, -3.5525, 13.20002, -3.586656, 13.30318, -3.737571, 13.37219, -3.797905, 13.37785, -3.960441, 13.40763, -3.96319, 13.44279, -3.89567, 13.45213, -3.940362, 13.50444, -3.967139, 13.47429, -3.982839, 13.49037, -3.964923, 13.47294, -3.959626, 13.43509, -3.984476, 13.41394, -4.045655, 15.084, -4.045655)
        poly.Add(poly_977)
        Dim poly_978() As Float = Array As Float (6.752252, -0.723987, 6.752252, 0.607952, 6.737609, 0.649959, 6.641511, 0.635398, 6.607584, 0.657178, 6.584151, 0.741341, 6.562948, 0.747563, 6.529177, 0.712423, 6.444123, 0.749588, 6.380469, 0.861879, 6.333333, 0.893104, 6.335475, 1.003468, 6.256126, 1.024198, 6.223399, 1.063258, 6.169635, 1.082896, 6.169121, 1.199438, 6.11316, 1.199352, 5.926547, 1.273294, 5.866848, 1.195395, 5.700248, 1.127286, 5.599666, 0.995806, 5.566463, 0.717362, 5.58078, 0.334919, 5.517259, 0.186659, 5.438167, 0.088537, 5.344039, -0.143586, 5.314208, -0.273935, 5.20379, -0.400143, 5.131994, -0.599363, 5.037841, -0.723987)
        poly.Add(poly_978)
        Dim poly_979() As Float = Array As Float (6.752252, 1.619171, 6.752252, 2.408972, 6.151687, 2.408972, 6.132875, 2.171817, 6.03987, 1.673024, 6.236389, 1.629444, 6.288785, 1.808761, 6.308161, 1.787759, 6.383226, 1.785142, 6.413054, 1.763948, 6.427037, 1.778976, 6.475095, 1.75261, 6.504432, 1.693843, 6.555235, 1.697641, 6.55558, 1.67103, 6.579723, 1.667192, 6.613416, 1.61016, 6.650991, 1.615559, 6.688464, 1.575055)
        poly.Add(poly_979)
        Dim poly_980() As Float = Array As Float (6.752252, 0.607952, 6.761493, 0.581441, 6.788668, 0.566203, 6.807286, 0.57984, 6.828771, 0.532145, 6.921055, 0.566006, 6.943217, 0.522832, 6.971071, 0.521241, 7.022296, 0.603545, 7.099326, 0.614158, 7.113836, 0.59143, 7.317309, 0.658271, 7.40116, 0.644127, 7.412817, 0.61853, 7.392208, 0.568686, 7.460079, 0.519535, 7.592577, 0.51809, 7.622082, 0.586039, 7.703112, 0.590358, 7.704283, 0.627113, 7.753867, 0.611397, 7.767771, 0.631076, 7.867469, 0.627453, 8.093466, 0.584628, 8.185035, 0.613936, 8.202469, 0.588614, 8.215801, 0.61929, 8.260299, 0.638437, 8.286651, 0.731133, 8.34088, 0.73004, 8.40474, 0.696493, 8.42244, 0.651659, 8.466663, 0.647973, 8.466663, 0.842492, 6.752252, 0.842492)
        poly.Add(poly_980)
        Dim poly_981() As Float = Array As Float (6.752252, 1.619171, 6.761109, 1.625297, 6.799474, 1.594322, 6.825103, 1.612561, 6.83092, 1.597624, 6.905183, 1.60613, 6.919701, 1.578409, 6.997177, 1.559175, 6.995556, 1.6425, 7.5325, 1.655833, 8.357778, 1.634722, 8.374722, 1.613056, 8.466663, 1.648996, 8.466663, 2.408972, 6.752252, 2.408972)
        poly.Add(poly_981)
        Dim poly_982() As Float = Array As Float (8.466663, 0.647973, 8.493518, 0.645734, 8.595649, 0.469556, 8.754676, 0.373824, 8.756869, 0.40092, 8.792793, 0.380067, 8.779136, 0.42777, 8.811355, 0.448214, 8.79178, 0.469049, 8.800359, 0.491319, 8.877826, 0.527585, 8.938686, 0.516568, 9.043858, 0.456238, 9.108665, 0.486697, 9.144977, 0.476761, 9.163661, 0.51157, 9.209416, 0.533602, 9.256413, 0.505835, 9.311206, 0.555794, 9.323868, 0.551245, 9.323868, 0.842492, 8.466663, 0.842492)
        poly.Add(poly_982)
        Dim poly_983() As Float = Array As Float (9.323868, 0.551245, 9.340876, 0.545134, 9.405926, 0.567003, 9.437939, 0.499967, 9.474895, 0.502923, 9.499486, 0.448704, 9.499213, 0.359421, 9.451738, 0.337541, 9.427417, 0.275777, 9.463508, 0.229232, 9.48595, 0.22904, 9.478874, 0.269704, 9.506631, 0.311194, 9.524532, 0.24325, 9.574648, 0.240063, 9.571963, 0.351337, 9.591457, 0.38369, 9.625075, 0.35631, 9.595625, 0.295852, 9.657239, 0.263496, 9.686272, 0.279253, 9.650912, 0.322973, 9.674806, 0.350878, 9.717686, 0.344802, 9.727898, 0.318905, 9.846696, 0.357399, 9.921893, 0.355176, 9.937388, 0.387322, 10.02751, 0.360492, 10.02095, 0.410229, 10.0576, 0.417747, 10.09868, 0.353076, 10.18107, 0.357477, 10.18107, 0.842492, 9.323868, 0.842492)
        poly.Add(poly_983)
        Dim poly_984() As Float = Array As Float (8.466663, 1.648996, 8.496944, 1.660833, 8.548056, 1.624722, 9.049722, 1.617778, 9.17, 1.567222, 9.321111, 1.416667, 9.4875, 1.390556, 9.485556, 1.361111, 9.5425, 1.3375, 9.646667, 1.373889, 9.995278, 1.355, 10.18107, 1.073261, 10.18107, 2.408972, 8.466663, 2.408972)
        poly.Add(poly_984)
        Dim poly_985() As Float = Array As Float (10.56441, 0.059253, 10.60144, 0.041287, 10.63233, -0.059247, 10.71156, -0.09009, 10.72005, -0.072346, 10.76983, -0.072847, 10.81868, -0.021767, 10.96325, -0.006107, 10.97881, 0.033526, 11.03828, 0.026697, 11.03828, 0.059253)
        poly.Add(poly_985)
        Dim poly_986() As Float = Array As Float (11.03828, -0.723987, 11.03828, -0.437025, 11.03034, -0.438013, 11.03605, -0.47499, 10.97472, -0.544792, 10.99232, -0.568294, 10.92358, -0.593186, 10.91042, -0.618436, 10.93968, -0.626796, 10.95828, -0.67108, 10.9875, -0.653986, 10.99585, -0.723987)
        poly.Add(poly_986)
        Dim poly_987() As Float = Array As Float (10.56441, 0.059253, 10.56082, 0.060996, 10.52627, 0.14267, 10.40432, 0.190356, 10.42692, 0.217696, 10.40759, 0.259261, 10.42159, 0.28595, 10.37641, 0.290316, 10.32515, 0.33837, 10.30864, 0.318671, 10.31248, 0.396899, 10.25811, 0.361591, 10.18107, 0.357477, 10.18107, 0.059253)
        poly.Add(poly_987)
        Dim poly_988() As Float = Array As Float (10.9965, 0.842492, 10.99736, 0.65631, 10.931, 0.49468, 11.00908, 0.50285, 11.03828, 0.365791, 11.03828, 0.842492)
        poly.Add(poly_988)
        Dim poly_989() As Float = Array As Float (10.33326, 0.842492, 10.37667, 0.776667, 10.57972, 0.806944, 10.71417, 0.8025, 10.75863, 0.842492)
        poly.Add(poly_989)
        Dim poly_990() As Float = Array As Float (11.03828, 0.026697, 11.06262, 0.023902, 11.1143, -0.017876, 11.08414, -0.081163, 11.11779, -0.143975, 11.13951, -0.136231, 11.03828, 0.359778)
        poly.Add(poly_990)
        Dim poly_991() As Float = Array As Float (11.03828, 0.842492, 11.03828, 0.365791, 11.17486, -0.275282, 11.14796, -0.289357, 11.12627, -0.270947, 11.1093, -0.332746, 11.06989, -0.359076, 11.12326, -0.372445, 11.11434, -0.427566, 11.03828, -0.437025, 11.03828, -0.723987, 11.89548, -0.723987, 11.89548, 0.842492)
        poly.Add(poly_991)
        Dim poly_992() As Float = Array As Float (10.9965, 0.842492, 10.99617, 0.912209, 10.79972, 0.879444, 10.75863, 0.842492)
        poly.Add(poly_992)
        Dim poly_993() As Float = Array As Float (10.33326, 0.842492, 10.18107, 1.073261, 10.18107, 0.842492)
        poly.Add(poly_993)
        Dim poly_994() As Float = Array As Float (11.03828, 0.842492, 11.03828, 0.944161, 10.99617, 0.912209, 10.9965, 0.842492)
        poly.Add(poly_994)
        Dim poly_995() As Float = Array As Float (11.03828, 1.112318, 11.0318, 1.114305, 11.03828, 1.104793)
        poly.Add(poly_995)
        Dim poly_996() As Float = Array As Float (11.03828, 0.944161, 11.09443, 0.98677, 11.08726, 1.013535, 11.05271, 1.026935, 11.06187, 1.070169, 11.03828, 1.105342)
        poly.Add(poly_996)
        Dim poly_997() As Float = Array As Float (11.03828, 1.112661, 11.12128, 1.086865, 11.13173, 1.049632, 11.17697, 1.11667, 11.1698, 1.165027, 11.23565, 1.156529, 11.24796, 1.129548, 11.27902, 1.146164, 11.25006, 1.262568, 11.26608, 1.283863, 11.30256, 1.259543, 11.32743, 1.269131, 11.29806, 1.29436, 11.29269, 1.333351, 11.30737, 1.35169, 11.36673, 1.326673, 11.3683, 1.351054, 11.3958, 1.359378, 11.38922, 1.382343, 11.44442, 1.388455, 11.48104, 1.447749, 11.45332, 1.484943, 11.47863, 1.506247, 11.45965, 1.500624, 11.45114, 1.530884, 11.47806, 1.553851, 11.4079, 1.589215, 11.39337, 1.623846, 11.40796, 1.69971, 11.42913, 1.71414, 11.41674, 1.75239, 11.44438, 1.84167, 11.42771, 2.01925, 11.59411, 2.183972, 11.67905, 2.314287, 11.73418, 2.304626, 11.78425, 2.340799, 11.79106, 2.375653, 11.85679, 2.38024, 11.87447, 2.404186, 11.89548, 2.408972, 11.03828, 2.408972)
        poly.Add(poly_997)
        Dim poly_998() As Float = Array As Float (13.48974, -0.723987, 13.48974, 1.022275, 13.4625, 1.031667, 13.39639, 1.170833, 13.39306, 1.244444, 13.35447, 1.284284, 13.33886, 1.24158, 13.38027, 1.21137, 13.33214, 1.202549, 13.32145, 1.175468, 13.37468, 0.991913, 13.0078, 0.973755, 13.00728, 1.159573, 12.61169, 1.566306, 12.60538, 1.868563, 12.70056, 1.928056, 12.69222, 1.950278, 12.73111, 1.988889, 12.72556, 2.096111, 12.69444, 2.1425, 12.6515, 2.154637, 12.63083, 2.200833, 12.59361, 2.220833, 12.51639, 2.225556, 12.47333, 2.263889, 12.41861, 2.264167, 12.39, 2.087778, 12.34735, 2.065588, 11.90254, 2.408972, 11.89548, 2.405627, 11.89548, -0.723987)
        poly.Add(poly_998)
        Dim poly_999() As Float = Array As Float (11.90947, 2.408972, 11.93126, 2.391928, 11.94255, 2.408972)
        poly.Add(poly_999)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng10", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng11
	
	Try
        	
        Dim poly_1000() As Float = Array As Float (12.07961, 2.408972, 12.11262, 2.390317, 12.25128, 2.38154, 12.25186, 2.408972)
        poly.Add(poly_1000)
        Dim poly_1001() As Float = Array As Float (15.084, 1.086532, 14.98187, 0.968179, 14.94458, 0.701735, 14.99842, 0.51927, 14.96399, 0.394631, 15.00104, 0.227435, 14.97468, 0.06152, 15.079, -0.24575, 15.0041, -0.390241, 15.08328, -0.431378, 15.084, -0.723987)
        poly.Add(poly_1001)
        Dim poly_1002() As Float = Array As Float (15.084, -0.45599, 15.08328, -0.431378, 15.0041, -0.390241, 15.079, -0.24575, 14.97468, 0.06152, 14.99983, 0.23223, 14.914, 0.24436, 14.82632, 0.196358, 14.74655, 0.238139, 14.52207, 0.168965, 14.05091, 0.381085, 14.02306, 0.417222, 13.98361, 0.424167, 13.95556, 0.471111, 13.91361, 0.465, 13.78861, 0.582778, 13.77806, 0.616667, 13.71778, 0.596944, 13.68694, 0.620278, 13.68417, 0.781111, 13.64417, 0.774444, 13.62278, 0.902222, 13.56806, 0.995278, 13.48974, 1.022275, 13.48974, -0.723987, 15.084, -0.723987)
        poly.Add(poly_1002)
        Dim poly_1003() As Float = Array As Float (6.822822, 2.408972, 6.822822, 2.736543, 6.784282, 2.734515, 6.747337, 2.791663, 6.693531, 2.783087, 6.63542, 2.730245, 6.569648, 2.750632, 6.512052, 2.70463, 6.487045, 2.724148, 6.464166, 2.705186, 6.377422, 2.706714, 6.177783, 2.737949, 6.151687, 2.408972)
        poly.Add(poly_1003)
        Dim poly_1004() As Float = Array As Float (9.576548, 3.22363, 9.518867, 3.195059, 9.496747, 3.153223, 9.43756, 3.132465, 9.283908, 3.157868, 9.232595, 3.122794, 9.101948, 3.088313, 9.058787, 2.890086, 9.067759, 2.778543, 8.992706, 2.791376, 8.962624, 2.772463, 8.939759, 2.782871, 8.913874, 2.755129, 8.901328, 2.772379, 8.869428, 2.754019, 8.811296, 2.766534, 8.783668, 2.729577, 8.708142, 2.761037, 8.663585, 2.734847, 8.654577, 2.755364, 8.537622, 2.751669, 8.524398, 2.769031, 8.449759, 2.748016, 8.422628, 2.706912, 8.387939, 2.71772, 8.321437, 2.693104, 8.187122, 2.754625, 7.88158, 2.676932, 7.766559, 2.73356, 7.636474, 2.716642, 7.549986, 2.734879, 7.518575, 2.782252, 7.479609, 2.79567, 7.429746, 2.793901, 7.424327, 2.74484, 7.133006, 2.772804, 7.104953, 2.740462, 7.043364, 2.761423, 7.0168, 2.728928, 6.95142, 2.712541, 6.92648, 2.741998, 6.822822, 2.736543, 6.822822, 2.408972, 9.576548, 2.408972)
        poly.Add(poly_1004)
        Dim poly_1005() As Float = Array As Float (10.95341, 2.408972, 10.95341, 3.764132, 10.92423, 3.769666, 10.81709, 3.745729, 10.73513, 3.780269, 10.69886, 3.834232, 10.59296, 3.843343, 10.40903, 3.788037, 10.46165, 3.683455, 10.41771, 3.623735, 10.27227, 3.5766, 10.2115, 3.608029, 10.17682, 3.67937, 10.11426, 3.662747, 10.07882, 3.614454, 9.968893, 3.602537, 9.924857, 3.560815, 9.898133, 3.562172, 9.861305, 3.517764, 9.870738, 3.462655, 9.827444, 3.352287, 9.771603, 3.323478, 9.703206, 3.358335, 9.659431, 3.313877, 9.655788, 3.262879, 9.576548, 3.22363, 9.576548, 2.408972)
        poly.Add(poly_1005)
        Dim poly_1006() As Float = Array As Float (11.02816, 3.724348, 11.03387, 3.715685, 11.12961, 3.720315, 11.29535, 3.493726, 11.60192, 3.549892, 11.70309, 3.593725, 11.69376, 3.6095, 11.75475, 3.680954, 11.81068, 3.669243, 11.83099, 3.629341, 11.92029, 3.619786, 11.97647, 3.678461, 12.11932, 3.631658, 12.25888, 3.666685, 12.33027, 3.663104, 12.33027, 3.724348)
        poly.Add(poly_1006)
        Dim poly_1007() As Float = Array As Float (12.33027, 2.923244, 12.33027, 3.663104, 12.25888, 3.666685, 12.11932, 3.631658, 11.97647, 3.678461, 11.92029, 3.619786, 11.83099, 3.629341, 11.81068, 3.669243, 11.75475, 3.680954, 11.69376, 3.6095, 11.73296, 3.550077, 11.77447, 3.564487, 11.78958, 3.520084, 11.81551, 3.521887, 11.86014, 3.481321, 11.85833, 3.432222, 11.89528, 3.378056, 11.89, 3.312222, 11.99357, 3.255818, 12.02933, 3.257076)
        poly.Add(poly_1007)
        Dim poly_1008() As Float = Array As Float (12.33027, 2.717057, 12.28142, 2.695105, 12.3061, 2.661749, 12.27202, 2.543627, 12.29398, 2.517246, 12.26738, 2.504335, 12.27424, 2.472902, 12.25299, 2.462265, 12.25186, 2.408972, 12.33027, 2.408972)
        poly.Add(poly_1008)
        Dim poly_1009() As Float = Array As Float (12.07961, 2.408972, 11.97988, 2.46532, 11.95469, 2.408972)
        poly.Add(poly_1009)
        Dim poly_1010() As Float = Array As Float (11.02816, 3.724348, 11.0089, 3.753611, 10.95341, 3.764132, 10.95341, 3.724348)
        poly.Add(poly_1010)
        Dim poly_1011() As Float = Array As Float (12.33027, 3.663104, 12.5227, 3.653454, 12.74671, 3.94183, 12.98768, 4.103459, 13.16193, 4.142085, 13.47806, 4.141604, 13.47794, 4.234671, 13.68142, 4.465735, 13.781, 4.873818, 13.73448, 4.949557, 13.74295, 5.24693, 13.83456, 5.350681, 13.88564, 5.52983, 13.64475, 6.155536, 13.67651, 6.277334, 13.60038, 6.427932, 13.33929, 6.696697, 13.14342, 6.820123, 13.00353, 6.942091, 13.00007, 7.052867, 13.02047, 7.121574, 13.12907, 7.221638, 13.09832, 7.388865, 13.11485, 7.439373, 13.25667, 7.670478, 12.33027, 7.670478)
        poly.Add(poly_1011)
        Dim poly_1012() As Float = Array As Float (12.33027, 2.717057, 12.36496, 2.732641, 12.35239, 2.765683, 12.40924, 2.826144, 12.33027, 2.930381)
        poly.Add(poly_1012)
        Dim poly_1013() As Float = Array As Float (21.77335, 0.151578, 25, -4.833334, 26.52969, -7.367323, 27.43354, -7.367323, 27.43354, 0.151578)
        poly.Add(poly_1013)
        Dim poly_1014() As Float = Array As Float (26.52969, -7.367323, 25, -4.833334, 25.00007, -6.57188, 16.50015, -5.609034, 16.33333, -5.333333, 15.5, -5.5, 15.50078, -7.367323)
        poly.Add(poly_1014)
        Dim poly_1015() As Float = Array As Float (15.084, 1.085816, 15.27813, 1.311499, 15.3468, 2.636366, 15.33819, 3.019968, 15.42857, 3.031485, 15.36533, 3.507104, 15.40342, 3.536306, 15.48518, 3.536893, 15.52104, 3.595828, 15.64815, 3.703728, 15.67566, 3.833681, 15.71526, 3.885853, 15.80422, 3.911028, 15.084, 3.911028)
        poly.Add(poly_1015)
        Dim poly_1016() As Float = Array As Float (20.26362, 2.031303, 20.24294, 1.999862, 20.26698, 1.978931, 20.25981, 1.946854, 20.22421, 1.923759, 20.29724, 1.882274, 20.29788, 1.797805, 20.33722, 1.775031, 20.4064, 1.668216, 20.53, 1.667574, 20.59608, 1.599572, 20.6566, 1.383804, 20.74021, 1.31655, 20.72375, 1.22973, 20.73615, 1.16515, 20.94325, 1.193591, 21.11637, 1.166556, 21.25877, 0.94655, 21.25877, 2.031303)
        poly.Add(poly_1016)
        Dim poly_1017() As Float = Array As Float (20.26362, 2.031303, 21.25877, 2.031303, 21.25877, 3.911028, 19.07617, 3.911028, 18.96815, 3.357648, 19.12565, 3.124732, 19.15568, 3.11468, 19.27709, 3.200581, 19.35907, 3.178257, 19.41704, 3.200189, 19.4485, 3.266116, 19.49784, 3.24811, 19.52683, 3.266377, 19.58446, 3.231869, 19.64268, 3.252191, 19.71364, 3.229954, 19.83479, 3.254628, 19.85672, 3.149014, 19.95288, 2.978123, 19.96273, 2.831622, 19.99355, 2.734948, 20.10117, 2.684475, 20.05086, 2.665264, 20.05387, 2.622458, 20.0321, 2.59589, 20.0341, 2.560432, 20.09467, 2.519918, 20.09855, 2.470326, 20.07561, 2.412825, 20.02838, 2.375423, 20.13318, 2.399822, 20.21818, 2.317919, 20.27111, 2.312027, 20.31873, 2.214543, 20.31335, 2.192347, 20.27791, 2.190171, 20.23825, 2.120554, 20.26961, 2.040424)
        poly.Add(poly_1017)
        Dim poly_1018() As Float = Array As Float (20.97085, 7.670478, 20.84249, 7.459686, 19.44698, 5.810545, 19.07617, 3.911028, 21.25877, 3.911028, 21.25877, 7.670478)
        poly.Add(poly_1018)
        Dim poly_1019() As Float = Array As Float (19.07528, 3.911028, 19.14415, 4.266708, 17.00174, 4.266669, 17.00002, 4.214297, 16.39507, 4.199854, 16.32322, 4.097133, 16.08083, 3.986066, 15.94059, 3.980084, 15.86442, 3.928064, 15.80422, 3.911028)
        poly.Add(poly_1019)
        Dim poly_1020() As Float = Array As Float (21.77335, 0.151578, 21.25877, 0.94655, 21.25877, 0.151578)
        poly.Add(poly_1020)
        Dim poly_1021() As Float = Array As Float (-5.149089, 11.84768, -4.87477, 11.64401, -4.706988, 11.58475, -4.633875, 11.58381, -4.388063, 11.29321, -4.388063, 12.74538, -4.414169, 12.74538, -4.407883, 12.71973, -4.441421, 12.74538, -4.496467, 12.74538, -4.477842, 12.69965, -4.562289, 12.64376, -4.563371, 12.56363, -4.588848, 12.5373, -4.565076, 12.48711, -4.602876, 12.45173, -4.609268, 12.39291, -4.665966, 12.3989, -4.79046, 12.33134, -4.814448, 12.24125, -4.798189, 12.24289, -4.790754, 12.19759, -4.896201, 12.16621, -5.040742, 12.01627)
        poly.Add(poly_1021)
        Dim poly_1022() As Float = Array As Float (-5.149089, 12.53308, -5.14482, 12.53312, -5.120687, 12.47048, -5.080618, 12.46387, -5.047521, 12.50322, -5.058857, 12.53041, -5.024048, 12.60861, -4.949038, 12.6266, -4.949895, 12.72047, -4.899734, 12.74538, -5.149089, 12.74538)
        poly.Add(poly_1022)
        Dim poly_1023() As Float = Array As Float (-4.899734, 12.74538, -4.869275, 12.76051, -4.875021, 12.78611, -4.847198, 12.81257, -4.750274, 12.85341, -4.76408, 12.869, -4.735153, 12.89573, -4.747564, 12.92298, -4.705112, 12.98243, -4.71541, 13.02995, -4.674784, 13.05132, -4.691465, 13.09741, -4.622012, 13.09583, -4.582741, 13.11835, -4.758545, 13.27298, -4.799991, 13.3735, -4.85836, 13.37293, -4.916029, 13.4308, -4.862081, 13.41506, -4.853373, 13.47146, -5.149089, 13.47146, -5.149089, 12.74538)
        poly.Add(poly_1023)
        Dim poly_1024() As Float = Array As Float (-4.496467, 12.74538, -4.505538, 12.76765, -4.488432, 12.78133, -4.441421, 12.74538, -4.414169, 12.74538, -4.417344, 12.75833, -4.388063, 12.76674, -4.437732, 12.81624, -4.442669, 12.83333, -4.415547, 12.8441, -4.683994, 13.10272, -4.674784, 13.05132, -4.71541, 13.02995, -4.705112, 12.98243, -4.747564, 12.92298, -4.735153, 12.89573, -4.76408, 12.869, -4.750274, 12.85341, -4.847198, 12.81257, -4.875021, 12.78611, -4.869275, 12.76051, -4.899734, 12.74538)
        poly.Add(poly_1024)
        Dim poly_1025() As Float = Array As Float (-4.388063, 14.19755, -4.397791, 14.17585, -4.409904, 14.05011, -4.514932, 13.94876, -4.495929, 13.85447, -4.464057, 13.85855, -4.425061, 13.82303, -4.444752, 13.7318, -4.590065, 13.72881, -4.612881, 13.70829, -4.637446, 13.71756, -4.653988, 13.69032, -4.678746, 13.72332, -4.70549, 13.72358, -4.712295, 13.67417, -4.744944, 13.69928, -4.768308, 13.68026, -4.735604, 13.61928, -4.754568, 13.63622, -4.805362, 13.58585, -4.747471, 13.51476, -4.853373, 13.47146, -4.388063, 13.47146)
        poly.Add(poly_1025)
        Dim poly_1026() As Float = Array As Float (-4.388063, 15.17636, -4.390785, 15.1755, -4.480124, 15.10752, -4.688197, 14.89861, -4.820605, 14.83664, -4.913245, 14.68522, -4.903668, 14.5908, -4.864807, 14.56173, -4.845827, 14.49375, -4.895497, 14.41537, -4.860193, 14.39885, -4.651476, 14.41935, -4.553697, 14.3513, -4.511146, 14.43396, -4.438226, 14.48067, -4.388063, 14.42751)
        poly.Add(poly_1026)
        Dim poly_1027() As Float = Array As Float (-4.388063, 14.19755, -4.363402, 14.25255, -4.319722, 14.28836, -4.316395, 14.35252, -4.295427, 14.35135, -4.27845, 14.40153, -4.355574, 14.39308, -4.388063, 14.42751)
        poly.Add(poly_1027)
        Dim poly_1028() As Float = Array As Float (-4.27845, 11.20492, -4.214785, 11.16413, -4.101226, 11.00482, -3.923333, 11.13972, -3.693611, 11.22556, -3.604167, 11.34806, -3.591111, 11.43111, -3.511111, 11.48722, -3.507913, 11.51983, -4.27845, 11.51983)
        poly.Add(poly_1028)
        Dim poly_1029() As Float = Array As Float (-2.433809, 11.51983, -2.433809, 11.60161, -2.503889, 11.59333, -2.550278, 11.62972, -2.620833, 11.6475, -2.715833, 11.61194, -2.793889, 11.54611, -2.856944, 11.54333, -2.867222, 11.56472, -2.818056, 11.64278, -3.013056, 11.80444, -3.047222, 11.76611, -3.050556, 11.7175, -3.178056, 11.70111, -3.311389, 11.9725, -3.351667, 11.96361, -3.394167, 11.91, -3.556111, 11.83944, -3.589722, 11.8525, -3.636944, 11.92583, -3.71, 11.86833, -3.694444, 11.68333, -3.535, 11.58389, -3.506944, 11.52972, -3.507913, 11.51983)
        poly.Add(poly_1029)
        Dim poly_1030() As Float = Array As Float (-2.433809, 14.13703, -2.496111, 14.10778, -2.475556, 14.06917, -2.499722, 14.00611, -2.468889, 13.99111, -2.490833, 13.92611, -2.474167, 13.87389, -2.433809, 13.86849)
        poly.Add(poly_1030)
        Dim poly_1031() As Float = Array As Float (-2.433809, 13.48618, -2.4375, 13.48278, -2.433809, 13.47094)
        poly.Add(poly_1031)
        Dim poly_1032() As Float = Array As Float (-2.433809, 11.73822, -2.436667, 11.73528, -2.433809, 11.73406)
        poly.Add(poly_1032)
        Dim poly_1033() As Float = Array As Float (-2.433809, 11.60161, -2.333333, 11.57417, -2.353889, 11.67694, -2.39, 11.68528, -2.398333, 11.71889, -2.433809, 11.73406)
        poly.Add(poly_1033)
        Dim poly_1034() As Float = Array As Float (-2.433809, 11.73822, -2.372222, 11.80167, -2.357222, 11.91611, -2.331389, 11.95194, -2.416944, 12.0525, -2.327222, 12.47806, -2.299167, 12.46361, -2.226389, 12.49528, -2.164167, 12.48417, -2.095008, 12.51719, -2.081944, 12.47889, -2.024444, 12.44806, -1.895833, 12.43833, -1.877222, 12.45278, -1.921667, 12.50694, -1.8725, 12.52056, -1.827222, 12.585, -1.8225, 12.65, -1.857222, 12.72472, -1.900556, 12.76389, -1.912778, 12.82139, -2.039444, 12.86667, -2.074444, 12.90028, -2.096944, 12.88861, -2.111389, 12.91389, -2.131389, 12.89944, -2.184167, 12.92139, -2.1825, 12.9675, -2.265556, 13.00778, -2.271835, 13.02964, -2.281579, 13.02964, -2.372222, 12.98444, -2.336948, 13.02964, -2.433809, 13.02964)
        poly.Add(poly_1034)
        Dim poly_1035() As Float = Array As Float (-2.433809, 13.47094, -2.416111, 13.41417, -2.428333, 13.3875, -2.360556, 13.20306, -2.372222, 13.14139, -2.327778, 13.04139, -2.336948, 13.02964, -2.281579, 13.02964, -2.273056, 13.03389, -2.271835, 13.02964, -1.511488, 13.02964, -1.511488, 14.46334, -1.545556, 14.48056, -1.610833, 14.38389, -1.671667, 14.42417, -1.686111, 14.46806, -1.750556, 14.41611, -1.891667, 14.42972, -1.973056, 14.25833, -2.011389, 14.24889, -2.039444, 14.26944, -2.1375, 14.25028, -2.153889, 14.21944, -2.190278, 14.22556, -2.238889, 14.155, -2.292778, 14.22139, -2.3525, 14.25222, -2.360556, 14.19667, -2.391389, 14.15694, -2.433809, 14.13703, -2.433809, 13.86849, -2.418056, 13.86639, -2.3525, 13.93167, -2.318889, 13.88139, -2.144444, 13.80944, -2.088889, 13.76222, -2.184167, 13.72722, -2.2875, 13.62444, -2.321667, 13.61833, -2.330556, 13.58139, -2.433809, 13.48618)
        poly.Add(poly_1035)
        Dim poly_1036() As Float = Array As Float (-1.511488, 14.46334, -1.492222, 14.45361, -1.406667, 14.505, -1.338056, 14.44472, -1.283889, 14.47833, -1.212778, 14.48194, -1.166944, 14.44611, -1.120833, 14.45361, -1.033889, 14.4175, -0.906389, 14.43, -0.841111, 14.48917, -0.785, 14.46583, -0.72, 14.47472, -0.644722, 14.53194, -0.589167, 14.53944, -1.511488, 14.53944)
        poly.Add(poly_1036)
        Dim poly_1037() As Float = Array As Float (2.305104, 11.52931, 2.29448, 11.37288, 2.243097, 11.37689, 2.224767, 11.35175, 2.171892, 11.35986, 2.161308, 10.16924, 2.1753, 10.15733, 2.156568, 10.12156, 2.197672, 9.906463, 2.245694, 9.848172, 2.348858, 9.822532, 2.337498, 9.812204, 2.39062, 9.761857, 2.449845, 9.621122, 2.449845, 11.52931)
        poly.Add(poly_1037)
        Dim poly_1038() As Float = Array As Float (-0.589167, 8.519169, -0.518678, 8.539267, 0.366974, 9.103149, 0.611238, 9.109213, 0.753447, 9.149294, 0.846457, 9.354785, 0.962984, 9.519126, 1.022618, 9.547461, 1.029444, 9.62, 1.066944, 9.683056, 1.064722, 9.743889, 1.000989, 9.796144, 0.993443, 9.871259, 0.953237, 9.894842, 0.922017, 9.952044, 0.936378, 9.993269, 1.002527, 9.991876, 1.00216, 11.35331, 2.224767, 11.35175, 2.263374, 11.38028, 2.286241, 11.36344, 2.304693, 11.52931, -0.589167, 11.52931)
        poly.Add(poly_1038)
        Dim poly_1039() As Float = Array As Float (0.930339, 11.52931, 0.930339, 14.47869, 0.909722, 14.46806, 0.8725, 14.48389, 0.729722, 14.36694, 0.665278, 14.37639, 0.566944, 14.23833, 0.594167, 14.14333, 0.575278, 14.09444, 0.537222, 14.06417, 0.508056, 14.08361, 0.460556, 14.05528, 0.406389, 13.97278, 0.360833, 13.94333, 0.243611, 13.88, 0.158611, 13.91083, 0.089444, 13.90889, 0.072778, 13.94528, -0.018056, 13.95222, -0.030556, 13.91306, -0.114167, 13.87667, -0.222222, 13.90667, -0.220833, 13.93028, -0.171667, 13.96528, -0.208333, 14.01889, -0.218056, 14.085, -0.256944, 14.12194, -0.252778, 14.14667, -0.34, 14.19, -0.427222, 14.19139, -0.3975, 14.22667, -0.4175, 14.26028, -0.405, 14.34694, -0.455, 14.435, -0.589167, 14.53944, -0.589167, 11.52931)
        poly.Add(poly_1039)
        Dim poly_1040() As Float = Array As Float (2.304693, 11.52931, 2.308893, 11.56706, 2.295283, 11.61184, 2.318217, 11.6679, 2.296779, 11.74689, 2.270215, 11.75819, 2.290541, 12.01483, 2.278983, 12.10991, 2.29342, 12.12403, 2.272911, 12.1538, 2.278762, 12.20976, 2.249284, 12.24623, 2.288098, 12.30796, 2.252029, 12.4545, 2.270253, 12.57443, 2.221089, 12.74558, 2.258038, 12.81952, 2.227595, 12.86164, 2.254427, 12.91922, 2.244885, 13.03438, 0.930339, 13.03438, 0.930339, 11.52931)
        poly.Add(poly_1040)
        Dim poly_1041() As Float = Array As Float (0.930339, 14.47869, 0.963056, 14.49556, 1.015, 14.43778, 1.143056, 14.39222, 1.146389, 14.34417, 1.338333, 14.30028, 1.397778, 14.24306, 1.363333, 14.23611, 1.396667, 14.14722, 1.375278, 14.07389, 1.435475, 14.00903, 1.414113, 13.98141, 1.43729, 13.80468, 1.361105, 13.78249, 1.347023, 13.75945, 1.370402, 13.73585, 1.347467, 13.70485, 1.345895, 13.63828, 1.277134, 13.56022, 1.264157, 13.49481, 1.298083, 13.4138, 1.277655, 13.39741, 1.288539, 13.3731, 1.262936, 13.3709, 1.263901, 13.32288, 1.218333, 13.30786, 1.215702, 13.19164, 1.235743, 13.15153, 1.249101, 13.17862, 1.29094, 13.18823, 1.283353, 13.22258, 1.327751, 13.26277, 1.340869, 13.2406, 1.3862, 13.25682, 1.473796, 13.21901, 1.48538, 13.18936, 1.520694, 13.18839, 1.52231, 13.15967, 1.58223, 13.12526, 1.599301, 13.14866, 1.690092, 13.13677, 1.690092, 14.53944, 0.930339, 14.53944)
        poly.Add(poly_1041)
        Dim poly_1042() As Float = Array As Float (1.690092, 13.13677, 1.701932, 13.13522, 1.758564, 13.18379, 1.842958, 13.20405, 1.892737, 13.15538, 1.945911, 13.21472, 1.98617, 13.20999, 2.039972, 13.28819, 2.170589, 13.29422, 2.162601, 14.30322, 2.187413, 14.36283, 2.181393, 14.41321, 2.12558, 14.46068, 2.162144, 14.49694, 2.168588, 14.53944, 1.690092, 14.53944)
        poly.Add(poly_1042)
        Dim poly_1043() As Float = Array As Float (2.244885, 13.03438, 2.449845, 13.03438, 2.449845, 14.53944, 2.168588, 14.53944, 2.162144, 14.49694, 2.12558, 14.46068, 2.181393, 14.41321, 2.187413, 14.36283, 2.162601, 14.30322, 2.170589, 13.29422, 2.18996, 13.28546, 2.207781, 13.30561, 2.248434, 13.28623, 2.286593, 13.15767, 2.24071, 13.08476)
        poly.Add(poly_1043)
        Dim poly_1044() As Float = Array As Float (2.449845, 9.621122, 2.612062, 9.628621, 2.968564, 9.704413, 3.095473, 9.753985, 3.226388, 9.698765, 3.459143, 9.457561, 3.551523, 9.429657, 3.617881, 9.437811, 3.657555, 9.414185, 3.770907, 9.125295, 3.905936, 8.983255, 3.960447, 8.831346, 3.989, 8.81272, 3.989, 14.53944, 2.449845, 14.53944)
        poly.Add(poly_1044)
        Dim poly_1045() As Float = Array As Float (-4.388063, 15.17636, -4.324801, 15.19636, -4.314818, 15.26002, -4.269069, 15.32829, -4.285389, 15.40378, -4.234898, 15.47658, -4.086742, 15.51332, -4.043198, 15.55115, -3.971814, 15.8349, -3.933267, 15.90593, -3.768727, 15.96768, -3.30554, 16.21336, -3.256525, 16.18126, -3.117866, 16.17147, -3.0106, 16.19188, -2.891454, 16.17986, -2.642222, 16.23722, -2.344654, 16.17467, -2.175833, 16.19583, -2.093611, 16.26556, -2.027047, 16.37738, -1.874722, 16.51944, -1.62, 16.66306, -1.428056, 16.74, -1.24, 16.87528, -1.108867, 17.0457, -0.990099, 17.34381, -0.744673, 17.52968, -0.669319, 17.63559, -0.582347, 17.68684, -0.365718, 17.71551, -0.257402, 17.6647, -0.199531, 17.67246, -0.199531, 18.64361, -4.388063, 18.64361)
        poly.Add(poly_1045)
        Dim poly_1046() As Float = Array As Float (1.894734, 15.77017, 1.894734, 16.08606, 1.8932, 16.08678, 1.892054, 16.1092, 1.704376, 16.14976, 1.688294, 16.14167, 1.696571, 16.09128, 1.654666, 16.05621, 1.671355, 16.02118, 1.765282, 16.026, 1.766502, 15.96014, 1.797557, 15.90565, 1.785553, 15.88111, 1.82964, 15.86746, 1.856241, 15.80529)
        poly.Add(poly_1046)
        Dim poly_1047() As Float = Array As Float (-0.199531, 17.67246, -0.167795, 17.67671, -0.064112, 17.73422, 0.122484, 17.77405, 0.233377, 17.82125, 0.323333, 17.93111, 0.378056, 17.95806, 0.477778, 17.96583, 0.61404, 17.86803, 0.775904, 17.88914, 0.977926, 17.83988, 1.028902, 17.84794, 1.14561, 17.92605, 1.35001, 17.97103, 1.528611, 18.07056, 1.855833, 18.06361, 1.894734, 18.07242, 1.894734, 18.64361, -0.199531, 18.64361)
        poly.Add(poly_1047)
        Dim poly_1048() As Float = Array As Float (1.95016, 15.56549, 1.95634, 15.52845, 1.983595, 15.48566, 1.912363, 15.34359, 1.943548, 15.33494, 1.936956, 15.30568, 1.990405, 15.28779, 2.00804, 15.24535, 2.028165, 15.24945, 2.039656, 15.20658, 2.016482, 15.17552, 2.039909, 15.14715, 1.982831, 15.10508, 2.004381, 15.06259, 1.978659, 15.04088, 2.036848, 14.9831, 2.007908, 14.96863, 2.000274, 14.91473, 2.021618, 14.88921, 2.063766, 14.91119, 2.073285, 14.87749, 2.110875, 14.87299, 2.10638, 14.85653, 2.080327, 14.8604, 2.06316, 14.7717, 2.095891, 14.77025, 2.09243, 14.7368, 2.108435, 14.75151, 2.128189, 14.72325, 2.105805, 14.72304, 2.135845, 14.6846, 2.1327, 14.64415, 2.157531, 14.64402, 2.206828, 14.59551, 2.174433, 14.578, 2.168588, 14.53944, 2.941867, 14.53944, 2.941867, 15.56549)
        poly.Add(poly_1048)
        Dim poly_1049() As Float = Array As Float (2.941867, 16.06382, 2.941867, 16.46804, 2.9225, 16.46583, 2.849444, 16.50167, 2.215655, 16.19215, 2.253401, 16.159, 2.274668, 16.17034, 2.352441, 16.14384, 2.463001, 16.07334, 2.596712, 16.0831, 2.645393, 16.06551, 2.701181, 16.08759)
        poly.Add(poly_1049)
        Dim poly_1050() As Float = Array As Float (1.95016, 15.56549, 1.919821, 15.74728, 1.894734, 15.77017, 1.894734, 15.56549)
        poly.Add(poly_1050)
        Dim poly_1051() As Float = Array As Float (1.894734, 16.08606, 1.975333, 16.04812, 2.046686, 16.08319, 2.066028, 16.0589, 2.088539, 16.08552, 2.190736, 16.08128, 2.198516, 16.12922, 2.177135, 16.14442, 2.220833, 16.20722, 2.849444, 16.50167, 2.9225, 16.46583, 2.941867, 16.46804, 2.941867, 16.59153, 1.894734, 16.59153)
        poly.Add(poly_1051)
        Dim poly_1052() As Float = Array As Float (2.941867, 16.46804, 3.002778, 16.475, 3.060556, 16.51222, 3.156667, 16.48278, 3.242222, 16.53472, 3.481944, 16.58889, 3.483459, 16.59153, 2.941867, 16.59153)
        poly.Add(poly_1052)
        Dim poly_1053() As Float = Array As Float (3.989, 15.10112, 3.243641, 15.73362, 3.270249, 15.77542, 3.020453, 16.05606, 2.941867, 16.06382, 2.941867, 14.53944, 3.989, 14.53944)
        poly.Add(poly_1053)
        Dim poly_1054() As Float = Array As Float (1.894734, 18.07242, 1.956389, 18.08639, 2.0425, 18.07194, 2.224167, 18.09194, 2.288611, 18.11611, 2.413611, 18.22278, 2.519167, 18.23306, 2.612804, 18.34196, 2.941867, 18.48219, 2.941867, 18.64361, 1.894734, 18.64361)
        poly.Add(poly_1054)
        Dim poly_1055() As Float = Array As Float (3.963134, 18.64361, 3.894911, 18.59768, 3.776866, 18.57848, 3.471247, 18.62582, 3.480404, 18.59742, 3.598889, 18.53333, 3.641944, 18.48139, 3.5775, 18.39806, 3.583056, 18.2725, 3.499167, 18.23389, 3.482778, 18.18389, 3.541111, 18.15472, 3.560556, 18.11944, 3.565833, 18.04333, 3.539167, 17.98889, 3.5775, 17.93889, 3.535556, 17.85889, 3.618333, 17.82833, 3.6375, 17.73944, 3.629722, 17.61528, 3.713056, 17.48222, 3.679722, 17.41389, 3.611111, 17.34667, 3.628889, 17.27806, 3.584444, 17.23417, 3.576667, 17.07722, 3.540278, 17.03333, 3.565833, 16.87667, 3.523333, 16.85667, 3.522222, 16.8075, 3.550556, 16.76111, 3.533333, 16.65972, 3.473578, 16.59153, 3.989, 16.59153, 3.989, 18.64361)
        poly.Add(poly_1055)
        Dim poly_1056() As Float = Array As Float (2.941867, 18.48219, 3.075556, 18.53917, 3.131944, 18.61167, 3.204444, 18.64139, 3.450833, 18.63306, 3.525348, 18.60664, 3.776866, 18.57848, 3.894911, 18.59768, 3.963134, 18.64361, 2.941867, 18.64361)
        poly.Add(poly_1056)
        Dim poly_1057() As Float = Array As Float (5.392003, 7.670478, 5.392003, 8.831418, 5.184724, 8.821095, 5.112839, 8.783711, 5.074011, 8.726946, 4.915088, 8.651601, 4.885393, 8.605639, 4.824472, 8.629359, 4.798797, 8.541861, 4.745622, 8.525122, 4.701767, 8.538976, 4.633333, 8.464444, 4.533333, 8.4075, 4.36726, 8.388005, 4.334996, 8.291972, 4.34322, 8.047569, 4.311792, 7.773734, 4.273511, 7.670478)
        poly.Add(poly_1057)
        Dim poly_1058() As Float = Array As Float (3.989, 15.10112, 4.02051, 15.07438, 4.056659, 15.17951, 3.989, 15.17951)
        poly.Add(poly_1058)
        Dim poly_1059() As Float = Array As Float (4.056659, 15.17951, 4.072377, 15.13994, 4.140126, 15.09932, 4.301683, 15.08676, 4.367979, 15.02584, 4.424309, 15.00793, 4.528186, 14.81115, 4.613343, 14.73044, 4.76339, 14.70206, 4.787659, 14.72069, 4.868751, 14.71464, 4.989378, 14.67619, 5.085474, 14.67438, 5.099826, 14.69349, 5.197609, 14.6642, 5.23679, 14.56923, 5.284228, 14.52566, 5.392003, 14.57499, 5.392003, 15.17951)
        poly.Add(poly_1059)
        Dim poly_1060() As Float = Array As Float (4.053118, 18.64361, 4.113147, 18.62997, 4.321085, 18.54487, 4.370924, 18.60123, 4.355917, 18.62373, 4.358327, 18.64361)
        poly.Add(poly_1060)
        Dim poly_1061() As Float = Array As Float (-5.149089, 20.19662, -5.093373, 20.1842, -4.962167, 20.11157, -4.825026, 20.08479, -4.787507, 20.05354, -4.594667, 20.06076, -4.502333, 20.1239, -4.472154, 20.08935, -4.43808, 20.09242, -4.360583, 20.03946, -4.292114, 20.02813, -4.283762, 20.13777, -4.337853, 20.16832, -4.329015, 20.20528, -4.378762, 20.24094, -4.381734, 20.32115, -4.362393, 20.35016, -4.300258, 20.36493, -4.282112, 20.39805, -4.29375, 20.43372, -4.254549, 20.45311, -4.262706, 20.50821, -4.220422, 20.59954, -4.158245, 20.6345, -4.13301, 20.67514, -3.53444, 20.6419, -3.284014, 20.65645, -2.766325, 20.74447, -2.568229, 20.86222, -2.568756, 20.92197, -2.532577, 21.0053, -2.535367, 21.21398, -2.513816, 21.23126, -2.513816, 21.3498, -2.517435, 21.35561, -2.513816, 21.42664, -2.549216, 21.52346, -2.612706, 21.59109, -2.668791, 21.69743, -2.535967, 21.85164, -2.513816, 21.87008, -2.513816, 23.04884, -5.149089, 23.04884)
        poly.Add(poly_1061)
        Dim poly_1062() As Float = Array As Float (-2.513816, 21.23126, -2.464549, 21.27077, -2.513816, 21.3498)
        poly.Add(poly_1062)
        Dim poly_1063() As Float = Array As Float (-2.513816, 21.41019, -2.512893, 21.42411, -2.513816, 21.42664)
        poly.Add(poly_1063)
        Dim poly_1064() As Float = Array As Float (-2.513816, 21.87008, -2.41556, 21.9519, -2.37083, 22.0486, -2.27639, 22.1397, -2.31333, 22.1906, -2.43472, 22.1883, -2.46472, 22.2644, -2.4325, 22.2933, -2.39556, 22.2939, -1.94222, 22.1664, -1.90333, 22.185, -1.95889, 22.5097, -1.87444, 22.59, -1.80111, 22.6256, -1.81694, 22.6428, -1.80667, 22.6797, -1.88417, 22.8703, -1.96222, 22.9367, -1.93194, 23.0058, -1.93194, 23.04884, -2.513816, 23.04884)
        poly.Add(poly_1064)
        Dim poly_1065() As Float = Array As Float (-0.40581, 23.04884, -0.406005, 22.95001, -0.301638, 23.04884)
        poly.Add(poly_1065)
        Dim poly_1066() As Float = Array As Float (-1.19618, 23.04884, -1.19618, 23.95278, -1.245429, 24.11788, -1.32841, 24.14803, -1.31278, 24.19254, -1.324276, 24.31505, -1.43139, 24.3222, -1.53889, 24.3758, -1.717948, 24.41239, -1.69391, 24.20823, -1.740866, 24.21214, -1.747592, 24.04163, -1.762776, 24.00483, -1.870604, 23.98821, -1.825712, 23.8823, -1.830967, 23.83913, -1.943854, 23.84928, -1.956766, 23.77167, -2.025066, 23.66992, -1.983143, 23.56938, -1.987646, 23.5328, -2.094769, 23.40811, -2.076615, 23.34519, -2.012034, 23.2651, -1.996498, 23.16723, -1.93194, 23.0739, -1.93194, 23.04884)
        poly.Add(poly_1066)
        Dim poly_1067() As Float = Array As Float (-1.19618, 23.95278, -1.164671, 23.84715, -1.106267, 23.79897, -1.035631, 23.62996, -0.971981, 23.54777, -0.742023, 23.47961, -0.717072, 23.59302, -0.644594, 23.62, -0.627671, 23.66948, -0.545992, 23.68765, -0.53982, 23.60648, -0.499787, 23.60667, -0.440329, 23.52882, -0.470058, 23.47958, -0.463077, 23.42166, -0.519498, 23.25084, -0.405416, 23.24898, -0.40581, 23.04884, -0.301638, 23.04884, -0.240462, 23.10678, -0.2406, 23.4131, -0.20833, 23.4083, -0.10507, 23.35801, -0.076116, 23.31395, 0.03583, 23.2464, 0.121457, 23.16941, 0.121457, 25.25146, -1.19618, 25.25146)
        poly.Add(poly_1067)
        Dim poly_1068() As Float = Array As Float (0.320278, 23.04884, 0.41333, 22.9725, 0.55917, 22.9347, 0.599999, 22.97926, 0.722951, 22.88338, 0.821206, 22.87681, 0.902662, 22.83953, 0.99736, 22.84228, 1.054283, 22.79043, 1.111761, 22.78738, 1.123663, 22.76418, 1.20348, 22.74385, 1.236635, 22.70417, 1.282429, 22.70001, 1.302658, 22.66718, 1.35351, 22.65491, 1.490396, 22.47713, 1.483102, 22.43159, 1.521444, 22.37722, 1.499053, 22.35877, 1.50347, 22.3074, 1.531504, 22.26073, 1.672559, 22.28945, 1.732271, 22.38832, 1.790952, 22.3576, 1.807766, 22.41562, 1.866444, 22.4254, 1.914998, 22.49046, 1.984309, 22.47003, 2.041094, 22.41287, 2.055333, 22.3636, 2.171983, 22.3612, 2.10944, 22.6475, 2.014271, 22.77924, 2.036389, 22.79319, 2.048123, 22.8586, 2.100224, 22.90067, 2.091718, 22.92283, 2.120939, 22.94565, 2.142153, 22.92916, 2.158767, 22.97271, 2.185767, 22.9727, 2.176404, 23.00269, 2.219834, 23.01803, 2.202753, 23.04884)
        poly.Add(poly_1068)
        Dim poly_1069() As Float = Array As Float (2.574024, 23.04884, 2.73862, 22.88702, 2.75673, 22.88634, 2.75673, 23.04884)
        poly.Add(poly_1069)
        Dim poly_1070() As Float = Array As Float (4.453945, 20.84623, 4.454313, 20.84139, 4.42209, 20.7926, 4.433132, 20.70968, 4.411489, 20.58309, 4.518113, 20.46802, 4.564489, 20.44632, 4.62147, 20.45961, 4.666591, 20.40416, 4.733572, 20.38561, 4.771574, 20.34309, 4.789021, 20.25105, 4.890803, 20.17488, 4.902764, 20.10413, 4.971336, 20.00755, 4.982619, 19.91345, 5.107322, 19.81969, 5.146298, 19.67967, 5.132353, 19.42971, 5.055703, 19.3353, 5.008325, 19.23407, 4.941531, 19.19684, 4.934424, 19.09887, 4.767245, 19.0194, 4.578829, 18.8291, 4.46797, 18.80576, 4.403558, 18.76271, 4.365344, 18.70646, 4.358183, 18.64361, 5.392003, 18.64361, 5.392003, 20.84623)
        poly.Add(poly_1070)
        Dim poly_1071() As Float = Array As Float (4.053118, 18.64361, 3.985847, 18.6589, 3.963134, 18.64361)
        poly.Add(poly_1071)
        Dim poly_1072() As Float = Array As Float (2.75673, 23.04884, 2.75673, 22.88634, 2.794769, 22.8849, 2.809885, 22.90582, 2.774617, 22.94857, 2.852956, 22.95406, 3.014839, 23.04884)
        poly.Add(poly_1072)
        Dim poly_1073() As Float = Array As Float (3.043771, 23.04884, 3.071389, 23.01973, 3.053381, 22.99127, 3.080576, 22.92183, 3.020028, 22.85788, 3.018986, 22.82775, 3.040205, 22.78842, 3.10573, 22.7817, 3.123951, 22.75975, 3.169179, 22.57449, 3.283765, 22.65138, 3.349625, 22.61546, 3.4475, 22.6675, 3.50778, 22.8628, 3.54805, 22.9286, 3.5475, 23.0375, 3.558585, 23.04884)
        poly.Add(poly_1073)
        Dim poly_1074() As Float = Array As Float (4.074367, 22.58814, 4.074367, 23.04884, 3.873493, 23.04884, 3.845713, 22.89298, 3.874144, 22.87839, 3.864724, 22.84989, 3.905, 22.7656, 3.99139, 22.7586, 3.99805, 22.6872)
        poly.Add(poly_1074)
        Dim poly_1075() As Float = Array As Float (4.453945, 20.84623, 4.446182, 20.9483, 4.400139, 21.07664, 4.342185, 21.11232, 4.291088, 21.21348, 4.344795, 21.28197, 4.28287, 21.36199, 4.292571, 21.44343, 4.253588, 21.53901, 4.313146, 21.65111, 4.294658, 21.70401, 4.312051, 21.73718, 4.246735, 21.859, 4.245458, 22.0019, 4.215999, 22.09631, 4.154845, 22.16492, 4.115013, 22.25842, 4.130831, 22.4126, 4.11361, 22.5372, 4.074367, 22.58814, 4.074367, 20.84623)
        poly.Add(poly_1075)
        Dim poly_1076() As Float = Array As Float (4.074367, 22.58814, 4.11361, 22.5372, 4.128116, 22.4334, 4.218712, 22.54928, 4.287764, 22.54419, 4.371867, 22.61665, 4.393387, 22.58266, 4.477131, 22.59229, 4.494364, 22.64746, 4.466445, 22.67867, 4.477382, 22.70444, 4.626855, 22.73406, 4.714671, 22.78184, 4.728591, 22.80137, 4.699666, 22.84058, 4.709639, 22.86094, 4.755851, 22.89763, 4.791394, 22.88438, 4.817068, 22.90351, 4.838412, 22.96943, 4.757221, 23.0099, 4.7356, 23.04884, 4.074367, 23.04884)
        poly.Add(poly_1076)
        Dim poly_1077() As Float = Array As Float (2.574024, 23.04884, 2.51811, 23.24027, 2.476124, 23.29635, 2.459083, 23.28791, 2.460178, 23.31097, 2.496908, 23.31166, 2.495057, 23.33567, 2.566399, 23.36056, 2.502884, 23.42726, 2.511081, 23.45192, 2.451276, 23.53645, 2.39654, 23.57247, 2.194189, 23.57961, 2.183024, 23.47755, 2.284941, 23.32178, 2.255936, 23.30784, 2.105572, 23.32188, 2.089857, 23.31256, 2.106118, 23.27117, 2.085449, 23.22425, 2.099406, 23.17741, 2.171663, 23.10493, 2.202753, 23.04884)
        poly.Add(poly_1077)
        Dim poly_1078() As Float = Array As Float (0.320278, 23.04884, 0.27889, 23.0828, 0.15694, 23.1375, 0.121457, 23.16941, 0.121457, 23.04884)
        poly.Add(poly_1078)
        Dim poly_1079() As Float = Array As Float (3.873493, 23.04884, 3.891806, 23.15159, 3.851729, 23.15159, 3.869712, 23.2163, 3.838541, 23.32977, 3.808224, 23.36445, 3.839911, 23.40307, 3.8197, 23.51568, 3.73833, 23.4869, 3.60917, 23.3561, 3.64056, 23.3006, 3.64194, 23.2294, 3.67806, 23.1711, 3.558585, 23.04884)
        poly.Add(poly_1079)
        Dim poly_1080() As Float = Array As Float (3.043771, 23.04884, 3.033441, 23.05973, 3.014839, 23.04884)
        poly.Add(poly_1080)
        Dim poly_1081() As Float = Array As Float (4.7356, 23.04884, 4.719582, 23.07769, 4.711563, 23.1106, 4.741605, 23.17034, 4.675616, 23.23063, 4.671802, 23.2623, 4.633541, 23.2754, 4.59309, 23.42055, 4.65215, 23.42861, 4.698666, 23.53488, 4.76127, 23.59146, 4.786707, 23.77948, 4.834795, 23.83288, 4.813071, 23.85475, 4.832797, 23.89087, 4.810105, 23.95591, 4.874777, 23.9618, 4.860875, 24.03253, 4.918561, 24.11092, 4.893947, 24.15015, 4.074367, 24.15015, 4.074367, 23.04884)
        poly.Add(poly_1081)
        Dim poly_1082() As Float = Array As Float (4.893947, 24.15015, 4.892911, 24.1518, 4.957941, 24.22813, 4.935432, 24.26761, 4.99637, 24.28208, 5.008267, 24.36484, 5.034679, 24.39731, 5.058355, 24.34087, 5.11332, 24.37802, 5.055809, 24.4416, 5.094951, 24.44276, 5.104278, 24.46299, 5.08303, 24.53375, 5.033061, 24.56837, 5.023353, 24.61875, 4.97524, 24.6315, 4.96853, 24.67129, 4.918514, 24.66044, 4.894933, 24.7234, 4.910804, 24.76587, 4.895599, 24.78214, 4.925747, 24.79775, 4.924248, 24.84796, 4.955276, 24.86471, 4.951207, 24.91049, 4.98791, 24.95667, 4.926366, 25.06337, 4.979266, 25.08668, 4.987306, 25.12352, 5.011455, 25.12055, 5.030072, 25.14965, 4.998823, 25.19098, 5.018555, 25.25146, 4.074367, 25.25146, 4.074367, 24.15015)
        poly.Add(poly_1082)
        Dim poly_1083() As Float = Array As Float (5.018555, 25.25146, 5.042864, 25.32597, 5.153051, 25.34845, 5.149934, 25.32621, 5.191158, 25.30808, 5.207844, 25.32919, 5.263261, 25.3359, 5.291217, 25.3765, 5.309216, 25.35692, 5.316116, 25.38594, 5.338343, 25.39014, 5.310577, 25.42153, 5.34063, 25.43383, 5.36383, 25.47852, 5.343866, 25.4986, 5.357834, 25.53865, 5.392003, 25.53275, 5.378271, 25.57879, 5.348268, 25.59002, 5.349458, 25.62217, 5.325473, 25.59459, 5.304153, 25.6304, 5.332135, 25.64791, 5.307484, 25.65807, 5.302535, 25.70652, 5.240455, 25.73995, 5.278193, 25.78506, 5.240883, 25.78111, 5.246614, 25.80211, 5.224746, 25.80211, 5.220515, 25.79991, 5.218235, 25.80211, 4.733185, 25.80211, 4.733185, 25.25146)
        poly.Add(poly_1083)
        Dim poly_1084() As Float = Array As Float (5.246614, 25.80211, 5.250234, 25.81538, 5.224746, 25.80211)
        poly.Add(poly_1084)
        Dim poly_1085() As Float = Array As Float (5.218235, 25.80211, 5.190843, 25.82856, 5.216922, 25.84227, 5.223918, 25.88103, 5.168547, 25.89942, 5.2055, 25.90339, 5.199552, 25.9626, 5.24726, 25.97466, 5.22525, 25.98634, 5.236148, 26.00438, 5.210426, 26.008, 5.22544, 26.04861, 5.194864, 26.06058, 5.217588, 26.06615, 5.213591, 26.09392, 5.244167, 26.08952, 5.261537, 26.15762, 5.238789, 26.15664, 5.247902, 26.18484, 5.223703, 26.18681, 5.242458, 26.20553, 5.194898, 26.21442, 5.213744, 26.2345, 5.188542, 26.23335, 5.2022, 26.24974, 5.177549, 26.24838, 5.171267, 26.28519, 5.141691, 26.29723, 5.160798, 26.34884, 5.159834, 26.35277, 4.733185, 26.35277, 4.733185, 25.80211)
        poly.Add(poly_1085)
        Dim poly_1086() As Float = Array As Float (5.002966, 27.45408, 5.007201, 27.44818, 5.097019, 27.43546, 5.258413, 27.27296, 5.392003, 27.2361, 5.392003, 27.45408)
        poly.Add(poly_1086)
        Dim poly_1087() As Float = Array As Float (5.159834, 26.35277, 5.151708, 26.38582, 5.123179, 26.39536, 5.136004, 26.41235, 5.047611, 26.48472, 5.046781, 26.52304, 5.07438, 26.53683, 5.04871, 26.53699, 5.087032, 26.57279, 5.09402, 26.61356, 5.067242, 26.62599, 5.093511, 26.63745, 5.078233, 26.65276, 5.101007, 26.68105, 5.109124, 26.76781, 5.049289, 26.80271, 5.058418, 26.84072, 5.035475, 26.86929, 5.142063, 26.93327, 5.206982, 27.0773, 5.201334, 27.15123, 5.075767, 27.44003, 5.007201, 27.44818, 5.002966, 27.45408, 4.074367, 27.45408, 4.074367, 26.35277)
        poly.Add(poly_1087)
        Dim poly_1088() As Float = Array As Float (5.392003, 8.831418, 5.430745, 8.833348, 5.564172, 8.921486, 5.625444, 8.900434, 5.678747, 8.83801, 5.706214, 8.832639, 5.707294, 8.855352, 5.775102, 8.883796, 5.803268, 8.874202, 5.794217, 8.847305, 5.824821, 8.841134, 5.862375, 8.904176, 5.903398, 8.912843, 6.000294, 9.05452, 6.094178, 9.153626, 6.13343, 9.169236, 6.181325, 9.264433, 6.292077, 9.334492, 6.352577, 9.345186, 6.315655, 9.432777, 6.454097, 9.465081, 6.442678, 9.529238, 6.473631, 9.587119, 6.529572, 9.596785, 6.512029, 9.705982, 6.678206, 9.749897, 6.678363, 9.752025, 5.392003, 9.752025)
        poly.Add(poly_1088)
        Dim poly_1089() As Float = Array As Float (6.96134, 10.7928, 6.955622, 10.76474, 7.016235, 10.6833, 7.039739, 10.67863, 7.049512, 10.62465, 7.076657, 10.59564, 7.146672, 10.59529, 7.162243, 10.57158, 6.939719, 10.54142, 6.899941, 10.48894, 6.916012, 10.46215, 6.889346, 10.21554, 6.941781, 10.17218, 7.013912, 10.17646, 7.038377, 10.15053, 6.775934, 9.863029, 6.79458, 9.779489, 6.679326, 9.765074, 6.678363, 9.752025, 7.262135, 9.752025, 7.262135, 10.7928)
        poly.Add(poly_1089)
        Dim poly_1090() As Float = Array As Float (6.96134, 10.7928, 6.962513, 10.79856, 6.938316, 10.83806, 6.843813, 10.81629, 6.765916, 10.9107, 6.709079, 10.91636, 6.68698, 10.99314, 6.715366, 11.05804, 6.681522, 11.09499, 6.519909, 11.09776, 6.530142, 11.13756, 6.500027, 11.16662, 6.51251, 11.19999, 6.537612, 11.19776, 6.522515, 11.24452, 6.538093, 11.27923, 6.500974, 11.35095, 6.525443, 11.35652, 6.530666, 11.42777, 6.598138, 11.41722, 6.599502, 11.49578, 6.666728, 11.554, 6.714879, 11.54996, 6.73391, 11.58376, 6.772828, 11.56938, 6.801428, 11.59522, 6.858308, 11.55334, 6.901504, 11.57271, 6.913591, 11.60692, 6.976628, 11.61749, 6.986411, 11.65751, 7.047452, 11.72064, 7.043025, 11.77466, 7.082654, 11.80252, 7.080694, 11.83357, 5.392003, 11.83357, 5.392003, 10.7928)
        poly.Add(poly_1090)
        Dim poly_1091() As Float = Array As Float (12.87253, 8.857666, 12.87253, 9.712705, 12.8077, 9.658716, 12.80741, 9.627707, 12.8336, 8.977927)
        poly.Add(poly_1091)
        Dim poly_1092() As Float = Array As Float (9.132266, 11.83357, 9.132266, 12.89733, 9.114237, 12.90096, 8.919688, 12.80685, 8.895645, 12.81894, 8.853946, 12.80016, 8.830412, 12.81894, 8.745363, 12.78395, 8.763102, 12.72065, 8.67217, 12.6999, 8.647671, 12.67571, 8.648905, 12.635, 8.613785, 12.57523, 8.64228, 12.49962, 8.620357, 12.4314, 8.544533, 12.46096, 8.516146, 12.44646, 8.460055, 12.34213, 8.430319, 12.3395, 8.442073, 12.25981, 8.386559, 12.2438, 8.176364, 12.25593, 8.097617, 12.19107, 7.983271, 12.21408, 7.862205, 12.13611, 7.847747, 12.09806, 7.735655, 12.05225, 7.678969, 11.99919, 7.527851, 12.0251, 7.478078, 11.92278, 7.393844, 11.92806, 7.363311, 11.8831, 7.324387, 11.88582, 7.269983, 11.84177, 7.248357, 11.88027, 7.194597, 11.85571, 7.098824, 11.87974, 7.071407, 11.83357)
        poly.Add(poly_1092)
        Dim poly_1093() As Float = Array As Float (5.392003, 14.57499, 5.511907, 14.62987, 5.595424, 14.58978, 5.710856, 14.62647, 5.891273, 14.61894, 5.923172, 14.5992, 5.904722, 14.55583, 5.92, 14.485, 6.044679, 14.41554, 6.088333, 14.43, 6.133611, 14.51, 6.193333, 14.55278, 6.188889, 14.58028, 6.2625, 14.74028, 6.34, 14.80028, 6.39, 14.79694, 6.673611, 14.93278, 6.726624, 14.93902, 6.756555, 14.96621, 6.769601, 15.05517, 6.948624, 15.13912, 7.058611, 15.15833, 7.115195, 15.21913, 7.176829, 15.20606, 7.215704, 15.23362, 7.22385, 15.21116, 7.241321, 15.21734, 7.262135, 15.24166, 7.262135, 15.99667, 5.392003, 15.99667)
        poly.Add(poly_1093)
        Dim poly_1094() As Float = Array As Float (7.262135, 15.24166, 7.414492, 15.41973, 7.525485, 15.49332, 7.51913, 15.72795, 7.47853, 15.74297, 7.44107, 15.80959, 7.483339, 15.97481, 7.500521, 15.99667, 7.262135, 15.99667)
        poly.Add(poly_1094)
        Dim poly_1095() As Float = Array As Float (9.132266, 14.44162, 9.114894, 14.46402, 9.059154, 14.48944, 8.811848, 14.84379, 8.814041, 14.89925, 8.779671, 14.92284, 8.763601, 14.90827, 8.728469, 14.98922, 8.687992, 14.98365, 8.659348, 15.10902, 8.512252, 15.20006, 8.098412, 15.39314, 7.88529, 15.45178, 7.792022, 15.50638, 7.766291, 15.59145, 7.585324, 15.56173, 7.528937, 15.49333, 7.414492, 15.41973, 7.262135, 15.24166, 7.262135, 13.91512, 9.132266, 13.91512)
        poly.Add(poly_1095)
        Dim poly_1096() As Float = Array As Float (9.132266, 12.89733, 9.178547, 12.88803, 9.248589, 12.91729, 9.340568, 12.92383, 9.371875, 12.84729, 9.414867, 12.93954, 9.469123, 12.97502, 9.506595, 13.03467, 9.555099, 13.20688, 9.582523, 13.22706, 9.77333, 13.25947, 9.826484, 13.30202, 9.863463, 13.2433, 9.910132, 13.23629, 9.938369, 13.28176, 9.978647, 13.28806, 10.00277, 13.24793, 10.03462, 13.24687, 10.04586, 13.28635, 10.08584, 13.29811, 10.11657, 13.34375, 10.12152, 13.4122, 10.16075, 13.46992, 10.1962, 13.48359, 10.24585, 13.46586, 10.29502, 13.49087, 10.32875, 13.47861, 10.33411, 13.49996, 10.38946, 13.49667, 10.41914, 13.53729, 10.46847, 13.53061, 10.53679, 13.57864, 10.61244, 13.54722, 10.63482, 13.57464, 10.69777, 13.58832, 10.71147, 13.62669, 10.81292, 13.65051, 10.86306, 13.71676, 10.92375, 13.73019, 10.95989, 13.7104, 10.99996, 13.73141, 11.0043, 13.79238, 11.06619, 13.81585, 11.09498, 13.85989, 11.1508, 13.87928, 11.18707, 13.91512, 9.132266, 13.91512)
        poly.Add(poly_1096)
        Dim poly_1097() As Float = Array As Float (9.132266, 14.44162, 9.204332, 14.34868, 9.294147, 14.37316, 9.309876, 14.3392, 9.371684, 14.30433, 9.35818, 14.26852, 9.502368, 14.14982, 9.517937, 14.1043, 9.61098, 14.03805, 9.637937, 13.97661, 9.727969, 14.02244, 9.820074, 14.13098, 10.00211, 14.20661, 10.00222, 14.46336, 9.935219, 14.80242, 9.98289, 14.95785, 9.945692, 15.05997, 9.994282, 15.14831, 9.989541, 15.2481, 9.933482, 15.41386, 9.998714, 15.689, 10.11796, 15.48367, 10.24417, 15.39784, 10.31036, 15.30457, 10.47484, 15.23853, 10.54168, 15.14498, 10.622, 15.16009, 10.82032, 15.06756, 10.88155, 15.09451, 11.0024, 15.05304, 11.0024, 15.99667, 9.132266, 15.99667)
        poly.Add(poly_1097)
        Dim poly_1098() As Float = Array As Float (11.93746, 13.91512, 11.93746, 14.64257, 11.86947, 14.60466, 11.78251, 14.61536, 11.71884, 14.54913, 11.64992, 14.64385, 11.57478, 14.6476, 11.51024, 14.61791, 11.42106, 14.43036, 11.24085, 14.18629, 11.31175, 13.97717, 11.20643, 13.93425, 11.18707, 13.91512)
        poly.Add(poly_1098)
        Dim poly_1099() As Float = Array As Float (12.87253, 14.1297, 12.53817, 14.20325, 12.47899, 14.17619, 12.43471, 14.19474, 12.41096, 14.17338, 12.36242, 14.22833, 12.37469, 14.32694, 12.35254, 14.48328, 12.32679, 14.52051, 12.29707, 14.51112, 12.28039, 14.54777, 12.2363, 14.54961, 12.2278, 14.59413, 12.186, 14.61352, 12.19799, 14.65931, 12.16414, 14.67801, 12.09265, 14.63591, 12.06384, 14.65338, 12.0423, 14.62231, 11.96228, 14.65641, 11.93746, 14.64257, 11.93746, 13.91512, 12.87253, 13.91512)
        poly.Add(poly_1099)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng11", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng12
	
	Try
        	
        Dim poly_1100() As Float = Array As Float (12.1089, 14.95589, 12.16519, 14.88528, 12.18818, 14.9114, 12.20595, 14.89218, 12.3838, 14.90847, 12.46337, 14.87782, 12.46773, 14.84314, 12.57433, 14.85474, 12.6335, 14.83252, 12.63469, 14.77221, 12.68867, 14.74571, 12.65888, 14.71176, 12.7222, 14.71799, 12.74341, 14.61606, 12.77457, 14.61881, 12.74552, 14.59111, 12.78372, 14.57384, 12.77586, 14.55575, 12.86591, 14.55438, 12.87253, 14.55976, 12.87253, 14.95589)
        poly.Add(poly_1100)
        Dim poly_1101() As Float = Array As Float (11.0024, 15.05304, 11.0252, 15.04521, 11.03304, 15.09246, 11.08813, 15.11066, 11.28058, 15.04851, 11.32673, 15.07393, 11.34547, 15.04928, 11.36596, 15.06907, 11.41694, 15.05985, 11.51401, 15.13332, 11.56233, 15.1449, 11.58789, 15.09992, 11.71091, 15.06448, 11.73461, 15.07736, 11.73108, 15.10551, 11.76587, 15.0801, 11.79091, 15.12285, 11.85447, 15.08962, 11.85711, 15.05075, 11.97367, 15.05006, 11.99574, 15.08585, 12.03145, 15.03865, 12.05705, 15.06065, 12.10407, 15.03778, 12.12132, 15.00141, 12.08809, 14.98199, 12.1089, 14.95589, 12.87253, 14.95589, 12.87253, 15.99667, 11.0024, 15.99667)
        poly.Add(poly_1101)
        Dim poly_1102() As Float = Array As Float (12.87253, 8.857666, 12.937, 8.658508, 13.02334, 8.596764, 13.07424, 8.502157, 13.0572, 8.416249, 13.21394, 8.249476, 13.31378, 8.069222, 13.34137, 7.845216, 13.32042, 7.774361, 13.25667, 7.670478, 20.35306, 7.670478, 20.35306, 11.83357, 13.26633, 11.83357, 13.29904, 11.67843, 13.34631, 11.59063, 13.38061, 11.45925, 13.36067, 10.65611, 13.28747, 10.46527, 13.27074, 10.20404, 13.18238, 10.01126, 13.0266, 9.841013, 12.87253, 9.712705)
        poly.Add(poly_1102)
        Dim poly_1103() As Float = Array As Float (14.74266, 12.87435, 13.5001, 12.87435, 13.50105, 12.87127, 13.47193, 12.8734, 13.47646, 12.84188, 13.4406, 12.85669, 13.45528, 12.83573, 13.43111, 12.8106, 13.40299, 12.82683, 13.39752, 12.78288, 13.37711, 12.7922, 13.39038, 12.76551, 13.32642, 12.74024, 13.32325, 12.70901, 13.30747, 12.71743, 13.32042, 12.6823, 13.27577, 12.67664, 13.30577, 12.64452, 13.27789, 12.62402, 13.28398, 12.57842, 13.26864, 12.59073, 13.27544, 12.57713, 13.20412, 12.54952, 13.19886, 12.55995, 13.15958, 12.55041, 13.1415, 12.53835, 13.14452, 12.50173, 13.05523, 12.47363, 13.07526, 12.44901, 13.075, 12.3695, 13.09124, 12.36891, 13.07188, 12.33358, 13.10022, 12.29562, 13.0813, 12.27397, 13.11415, 12.26388, 13.10625, 12.23306, 13.13033, 12.19991, 13.09811, 12.16372, 13.11488, 12.10623, 13.14098, 12.03844, 13.25591, 11.88303, 13.26633, 11.83357, 14.74266, 11.83357)
        poly.Add(poly_1103)
        Dim poly_1104() As Float = Array As Float (13.5001, 12.87435, 13.48696, 12.91692, 13.49988, 12.95769, 13.52133, 12.95577, 13.50928, 13.00235, 13.53664, 13.02198, 13.52119, 13.04363, 13.54374, 13.04156, 13.55002, 13.06312, 13.52743, 13.06106, 13.51608, 13.08853, 13.53986, 13.10416, 13.52173, 13.12521, 13.54124, 13.12252, 13.5505, 13.14673, 13.51763, 13.14052, 13.53753, 13.18111, 13.51337, 13.19776, 13.54911, 13.20667, 13.56491, 13.2396, 13.58933, 13.22654, 13.59528, 13.26266, 13.61631, 13.24333, 13.69625, 13.30927, 13.69354, 13.33539, 13.72131, 13.33836, 13.70816, 13.63338, 13.31692, 13.91512, 12.87253, 13.91512, 12.87253, 12.87435)
        poly.Add(poly_1104)
        Dim poly_1105() As Float = Array As Float (13.31692, 13.91512, 13.70816, 13.63338, 14.44282, 13.47348, 14.47785, 13.49975, 14.51048, 13.63316, 14.55112, 13.69602, 14.63656, 13.67731, 14.69834, 13.74557, 14.69197, 13.76873, 14.72173, 13.80996, 14.74266, 13.80696, 14.74266, 13.91512)
        poly.Add(poly_1105)
        Dim poly_1106() As Float = Array As Float (14.74266, 13.91512, 14.74266, 13.80696, 14.86321, 13.78968, 15.03134, 13.86221, 15.10224, 13.91512)
        poly.Add(poly_1106)
        Dim poly_1107() As Float = Array As Float (12.87253, 14.1297, 13.08333, 14.08333, 13.08333, 14.46667, 12.88757, 14.57198, 12.87253, 14.55976)
        poly.Add(poly_1107)
        Dim poly_1108() As Float = Array As Float (13.31692, 13.91512, 13.08333, 14.08333, 12.87253, 14.1297, 12.87253, 13.91512)
        poly.Add(poly_1108)
        Dim poly_1109() As Float = Array As Float (16.61279, 15.2316, 15.73155, 14.38476, 15.10224, 13.91512, 16.61279, 13.91512)
        poly.Add(poly_1109)
        Dim poly_1110() As Float = Array As Float (16.61279, 15.2316, 16.89787, 15.50555, 18.78222, 15.6025, 19.9325, 15.75389, 20.35306, 15.99667, 16.61279, 15.99667)
        poly.Add(poly_1110)
        Dim poly_1111() As Float = Array As Float (20.97085, 7.670478, 21.77859, 8.996974, 23.42228, 11.83357, 20.35306, 11.83357, 20.35306, 7.670478)
        poly.Add(poly_1111)
        Dim poly_1112() As Float = Array As Float (23.82862, 11.83357, 24.26473, 11.60426, 24.2005, 11.42252, 24.39283, 11.13585, 24.42978, 11.04482, 24.53273, 10.94966, 24.56889, 10.84726, 24.56402, 10.81565, 24.51039, 10.76664, 24.57307, 10.70607, 24.57358, 10.61473, 24.54133, 10.58802, 24.53388, 10.5455, 24.53697, 10.35668, 24.59908, 10.30257, 24.65064, 10.21637, 24.96563, 10.03777, 25.35957, 10.03209, 26.19564, 9.398983, 26.25333, 9.455908, 26.3851, 9.512373, 26.51991, 9.863299, 26.64687, 9.913332, 26.74318, 9.902106, 26.86195, 9.925362, 26.95362, 9.858083, 27.25658, 9.782495, 27.35363, 9.783926, 27.43354, 9.805519, 27.43354, 11.83357)
        poly.Add(poly_1112)
        Dim poly_1113() As Float = Array As Float (23.82862, 11.83357, 23.51718, 11.99734, 23.42228, 11.83357)
        poly.Add(poly_1113)
        Dim poly_1114() As Float = Array As Float (20.35306, 15.99667, 20.69889, 15.67389, 20.76639, 15.57583, 20.88444, 15.55833, 20.95528, 15.62722, 21.44528, 15.28444, 21.49583, 15.2025, 21.99889, 15.19472, 23.00124, 14.99858, 23.49737, 15.99667)
        poly.Add(poly_1114)
        Dim poly_1115() As Float = Array As Float (23.82862, 11.83357, 27.43354, 11.83357, 27.43354, 15.99667, 23.49737, 15.99667, 22.61361, 14.23444, 23.16833, 13.54361, 23.21556, 13.41083, 23.51718, 11.99734)
        poly.Add(poly_1115)
        Dim poly_1116() As Float = Array As Float (8.196696, 17.42884, 7.87186, 17.42884, 7.87239, 17.39931, 7.847384, 17.39921, 7.856193, 17.35994, 7.826176, 17.32584, 7.83049, 17.29591, 7.7873, 17.25529, 7.752918, 17.25777, 7.771177, 17.2233, 7.721758, 17.20106, 7.717761, 17.16402, 7.670348, 17.15411, 7.666109, 17.12194, 7.701544, 17.09151, 7.665428, 17.08839, 7.658034, 17.03925, 7.63888, 17.03526, 7.645338, 16.95119, 7.609884, 16.92215, 7.620523, 16.89194, 7.57891, 16.88637, 7.564847, 16.90643, 7.561649, 16.86409, 7.532831, 16.83755, 7.535694, 16.80931, 7.607618, 16.77595, 7.639447, 16.72944, 7.639546, 16.68441, 7.672196, 16.6596, 7.745498, 16.65991, 7.774003, 16.58958, 7.886645, 16.59114, 7.848101, 16.50765, 7.790056, 16.48, 7.787367, 16.45005, 7.810242, 16.43201, 7.772697, 16.40602, 7.715739, 16.42344, 7.67321, 16.38447, 7.654743, 16.29585, 7.605841, 16.22979, 7.61445, 16.18553, 7.581909, 16.06614, 7.498369, 15.99667, 8.196696, 15.99667)
        poly.Add(poly_1116)
        Dim poly_1117() As Float = Array As Float (8.196696, 18.66093, 8.19495, 18.6577, 8.14119, 18.6281, 8.091, 18.63705, 8.05247, 18.61805, 8.0093, 18.03198, 7.95861, 17.92164, 7.984014, 17.66221, 7.945253, 17.64402, 7.91491, 17.56305, 7.92412, 17.53348, 7.890689, 17.53487, 7.872443, 17.51059, 7.902096, 17.46124, 7.871643, 17.44097, 7.87186, 17.42884, 8.196696, 17.42884)
        poly.Add(poly_1117)
        Dim poly_1118() As Float = Array As Float (8.196696, 18.66093, 8.289884, 18.83353, 8.346026, 18.84878, 8.343372, 18.86102, 8.196696, 18.86102)
        poly.Add(poly_1118)
        Dim poly_1119() As Float = Array As Float (9.599042, 19.57711, 9.035327, 19.57711, 9.038653, 19.56075, 9.022368, 19.54379, 9.040073, 19.52662, 9.019148, 19.51608, 9.011778, 19.47959, 9.032396, 19.47773, 9.00754, 19.4499, 9.026554, 19.44329, 9.014694, 19.39037, 9.029549, 19.3622, 9.012272, 19.2819, 9.039143, 19.21967, 9.009328, 19.14716, 9.02451, 19.12374, 9.006632, 19.11109, 9.013097, 19.05217, 8.983164, 19.03825, 8.972527, 18.98541, 8.940589, 18.97819, 8.960803, 18.95611, 8.936769, 18.95824, 8.88071, 18.86326, 8.853199, 18.86344, 8.854292, 18.90281, 8.810247, 18.90947, 8.81055, 18.94887, 8.671659, 19.12403, 8.63738, 19.06584, 8.528049, 19.03483, 8.51609, 18.98872, 8.491714, 18.9923, 8.425128, 18.92034, 8.387347, 18.91924, 8.341654, 18.86894, 8.343372, 18.86102, 9.599042, 18.86102)
        poly.Add(poly_1119)
        Dim poly_1120() As Float = Array As Float (9.114794, 20.2932, 9.139722, 20.20722, 9.111944, 20.14167, 9.151111, 20.10472, 9.1275, 20.09861, 9.134444, 20.06194, 9.114444, 20.03361, 9.088611, 20.02917, 9.106667, 20.00389, 9.08, 19.98833, 9.0625, 19.90917, 9.041944, 19.89472, 9.047778, 19.78639, 9.013611, 19.68389, 9.035327, 19.57711, 9.599042, 19.57711, 9.599042, 20.2932)
        poly.Add(poly_1120)
        Dim poly_1121() As Float = Array As Float (10.64182, 21.72537, 10.63944, 21.71944, 10.51444, 21.70139, 10.45872, 21.72537, 10.32593, 21.72537, 10.29056, 21.71556, 10.28472, 21.68778, 10.23889, 21.67083, 10.22306, 21.63889, 10.20639, 21.52694, 10.11639, 21.45528, 10.04583, 21.43833, 9.973889, 21.37194, 9.958333, 21.33611, 9.973611, 21.25639, 9.883611, 21.19194, 9.842778, 21.13, 9.7725, 21.10306, 9.752778, 21.06833, 9.766667, 21.0425, 9.738611, 21.015, 9.633611, 20.99722, 9.628056, 20.97583, 9.606111, 20.985, 9.605556, 20.95639, 9.476478, 20.83571, 9.415833, 20.82222, 9.405556, 20.77472, 9.376944, 20.75972, 9.359722, 20.67778, 9.338333, 20.65694, 9.296389, 20.66278, 9.321667, 20.54139, 9.281667, 20.52861, 9.271944, 20.49639, 9.208889, 20.515, 9.207778, 20.48278, 9.138889, 20.43889, 9.104444, 20.32889, 9.114794, 20.2932, 11.00139, 20.2932, 11.00139, 21.72537)
        poly.Add(poly_1121)
        Dim poly_1122() As Float = Array As Float (10.59439, 23.15755, 10.61361, 23.13639, 10.69528, 23.01306, 10.89972, 22.88056, 11.00139, 22.91149, 11.00139, 23.15755)
        poly.Add(poly_1122)
        Dim poly_1123() As Float = Array As Float (11.00139, 22.90493, 10.92056, 22.87778, 11.00028, 22.46056, 10.95778, 22.40639, 10.94167, 22.32278, 10.90472, 22.27667, 10.91083, 22.24472, 10.81583, 22.18083, 10.83056, 22.0475, 10.79917, 22.00944, 10.72889, 21.99583, 10.71389, 21.9075, 10.66667, 21.8575, 10.67833, 21.81667, 10.64182, 21.72537, 11.00139, 21.72537)
        poly.Add(poly_1123)
        Dim poly_1124() As Float = Array As Float (10.45872, 21.72537, 10.40667, 21.74778, 10.32593, 21.72537)
        poly.Add(poly_1124)
        Dim poly_1125() As Float = Array As Float (8.718677, 23.87364, 8.728056, 23.82417, 8.705, 23.73389, 8.7375, 23.63389, 8.708611, 23.52639, 8.772778, 23.4975, 8.901389, 23.58028, 8.994722, 23.58278, 9.004722, 23.55972, 8.960556, 23.53361, 8.959722, 23.50417, 9.019444, 23.44778, 9.174167, 23.49333, 9.184444, 23.56111, 9.28, 23.6525, 9.339722, 23.63944, 9.435833, 23.66611, 9.445, 23.63389, 9.535278, 23.62361, 9.599042, 23.6576, 9.599042, 23.87364)
        poly.Add(poly_1125)
        Dim poly_1126() As Float = Array As Float (8.721067, 23.87364, 8.728056, 23.82417, 8.705, 23.73389, 8.7375, 23.63389, 8.705, 23.55833, 8.717778, 23.51444, 8.796389, 23.50278, 8.901389, 23.58028, 8.994722, 23.58278, 9.004722, 23.55972, 8.960556, 23.53361, 8.959722, 23.50417, 9.019444, 23.44778, 9.174167, 23.49333, 9.184444, 23.56111, 9.28, 23.6525, 9.339722, 23.63944, 9.435833, 23.66611, 9.445, 23.63389, 9.535278, 23.62361, 9.599042, 23.6576, 9.599042, 23.87364)
        poly.Add(poly_1126)
        Dim poly_1127() As Float = Array As Float (8.721067, 23.87364, 8.685278, 24.12694, 8.694167, 24.24972, 8.630278, 24.22889, 8.583333, 24.26917, 8.473889, 24.16333, 8.3825, 24.14194, 8.316667, 24.17722, 8.2475, 24.35667, 8.273333, 24.39611, 8.271667, 24.46639, 8.234722, 24.48306, 8.205556, 24.53917, 8.211225, 24.58972, 8.196696, 24.58972, 8.196696, 23.87364)
        poly.Add(poly_1127)
        Dim poly_1128() As Float = Array As Float (8.718677, 23.87364, 9.599042, 23.87364, 9.599042, 24.58972, 8.211225, 24.58972, 8.205556, 24.53917, 8.234722, 24.48306, 8.271667, 24.46639, 8.273333, 24.39611, 8.2475, 24.35667, 8.316667, 24.17722, 8.3825, 24.14194, 8.473889, 24.16333, 8.583333, 24.26917, 8.630278, 24.22889, 8.691111, 24.25361, 8.696667, 23.98972)
        poly.Add(poly_1128)
        Dim poly_1129() As Float = Array As Float (10.59439, 23.15755, 10.45889, 23.30667, 9.867222, 23.66972, 9.671553, 23.69625, 9.599042, 23.6576, 9.599042, 23.15755)
        poly.Add(poly_1129)
        Dim poly_1130() As Float = Array As Float (9.599042, 23.6576, 9.671553, 23.69625, 9.867222, 23.66972, 10.45889, 23.30667, 10.59439, 23.15755, 11.00139, 23.15755, 11.00139, 24.58972, 9.599042, 24.58972)
        poly.Add(poly_1130)
        Dim poly_1131() As Float = Array As Float (6.991519, 26.0219, 7.010556, 25.97361, 7.085278, 25.92056, 7.111111, 25.82583, 7.168333, 25.76472, 7.175, 25.68833, 7.251944, 25.56722, 7.2625, 25.47722, 7.348056, 25.36417, 7.4175, 25.35278, 7.470556, 25.29444, 7.465556, 25.25472, 7.494722, 25.20944, 7.595, 25.21028, 7.680278, 25.2925, 7.7925, 25.27833, 7.882222, 25.20389, 7.908056, 25.15167, 7.893056, 25.09, 7.9725, 24.97111, 8.038056, 24.90528, 8.174167, 24.85611, 8.196696, 24.75821, 8.196696, 26.0219)
        poly.Add(poly_1131)
        Dim poly_1132() As Float = Array As Float (6.991519, 26.0219, 6.987778, 26.03139, 6.910278, 26.06694, 6.706944, 26.28333, 6.651944, 26.425, 6.621111, 26.4225, 6.570556, 26.34472, 6.517778, 26.36472, 6.466389, 26.32333, 6.3625, 26.33083, 6.314167, 26.40444, 6.28, 26.4175, 6.283889, 26.48583, 6.219722, 26.52944, 6.202222, 26.57917, 6.153056, 26.58278, 6.079167, 26.50444, 6.0625, 26.52833, 6.077222, 26.58417, 5.987222, 26.66972, 5.998889, 26.76139, 5.98, 26.83056, 5.888889, 26.92, 5.720833, 27.20667, 5.671944, 27.23222, 5.615278, 27.23139, 5.555278, 27.29306, 5.406492, 27.2321, 5.392003, 27.2361, 5.392003, 26.0219)
        poly.Add(poly_1132)
        Dim poly_1133() As Float = Array As Float (8.211225, 24.58972, 8.219167, 24.66056, 8.196696, 24.75821, 8.196696, 24.58972)
        poly.Add(poly_1133)
        Dim poly_1134() As Float = Array As Float (8.196696, 24.75821, 8.219167, 24.66056, 8.211225, 24.58972, 9.599042, 24.58972, 9.599042, 26.0219, 8.196696, 26.0219)
        poly.Add(poly_1134)
        Dim poly_1135() As Float = Array As Float (11.00139, 25.30581, 10.35595, 25.30581, 10.36006, 25.27547, 10.33298, 25.27251, 10.35967, 25.21498, 10.31843, 25.18159, 10.33645, 25.1444, 10.30396, 25.12335, 10.30751, 25.08696, 10.22287, 25.04834, 10.17993, 25.05559, 10.16605, 25.03079, 10.11392, 25.0789, 10.08463, 25.07699, 10.08359, 25.04891, 10.05928, 25.05541, 10.05427, 25.03084, 10.01688, 25.04734, 10.00356, 25.01291, 9.96901, 25.01755, 9.959784, 24.98597, 9.896904, 24.98009, 9.897057, 24.94837, 9.87157, 24.9423, 9.860802, 24.9021, 9.75051, 24.78829, 9.729021, 24.74016, 9.599042, 24.75089, 9.599042, 24.58972, 11.00139, 24.58972)
        poly.Add(poly_1135)
        Dim poly_1136() As Float = Array As Float (10.13307, 26.0219, 10.17917, 25.93222, 10.38516, 25.93004, 10.37809, 25.89887, 10.41133, 25.89434, 10.39146, 25.86178, 10.42389, 25.83823, 10.41933, 25.76233, 10.439, 25.76061, 10.40268, 25.69102, 10.43266, 25.66294, 10.39891, 25.64401, 10.40619, 25.58222, 10.38911, 25.57383, 10.40738, 25.55314, 10.38543, 25.53734, 10.39529, 25.50565, 10.37454, 25.49848, 10.39076, 25.47326, 10.3728, 25.47206, 10.39647, 25.44288, 10.37309, 25.39621, 10.38999, 25.3891, 10.37114, 25.37566, 10.3789, 25.3392, 10.35365, 25.32283, 10.35595, 25.30581, 11.00139, 25.30581, 11.00139, 26.0219)
        poly.Add(poly_1136)
        Dim poly_1137() As Float = Array As Float (9.620707, 27.45408, 9.626374, 27.14236, 9.488887, 26.70277, 9.564064, 26.39392, 9.594234, 26.34588, 9.645273, 26.30828, 9.916673, 26.21389, 10, 26.11667, 10.12488, 26.03785, 10.13307, 26.0219, 11.00139, 26.0219, 11.00139, 27.45408)
        poly.Add(poly_1137)
        Dim poly_1138() As Float = Array As Float (11.00139, 22.91149, 11.20917, 22.97472, 11.41583, 22.93083, 11.40167, 22.79111, 11.46222, 22.77556, 11.51611, 22.64194, 11.62167, 22.56167, 11.79917, 22.57278, 12.07111, 22.64083, 12.0301, 22.4778, 12.17694, 22.50139, 12.40333, 22.43278, 12.46528, 22.38389, 12.62167, 22.46694, 12.67028, 22.335, 12.74722, 22.22333, 12.65528, 22.14056, 12.64389, 21.95278, 12.68472, 21.89389, 12.73313, 21.85811, 12.77197, 21.85776, 12.80646, 21.8145, 13.05541, 21.95446, 13.05541, 24.58972, 11.00139, 24.58972)
        poly.Add(poly_1138)
        Dim poly_1139() As Float = Array As Float (15.10943, 22.93692, 15.10248, 22.93732, 15.08865, 22.88223, 15.03443, 22.81273, 14.968, 22.75053, 14.9078, 22.76023, 14.86349, 22.66725, 14.69139, 22.7025, 14.62944, 22.47, 14.59222, 22.40333, 14.55417, 22.38417, 14.52306, 22.38139, 14.47972, 22.44556, 14.38417, 22.4475, 14.34472, 22.46972, 14.315, 22.43611, 14.27222, 22.44389, 14.24722, 22.46639, 14.23194, 22.55528, 14.12556, 22.555, 14.10639, 22.48528, 14.05167, 22.43444, 14.05222, 22.39667, 13.96583, 22.23389, 13.77917, 22.08444, 13.72806, 22.13861, 13.66972, 22.13389, 13.63444, 22.15361, 13.57194, 22.22472, 13.47889, 22.23056, 13.35861, 22.29417, 13.19028, 22.15972, 13.14278, 22.02944, 13.0875, 21.9725, 13.05541, 21.9564, 13.05541, 21.72537, 15.10943, 21.72537)
        poly.Add(poly_1139)
        Dim poly_1140() As Float = Array As Float (19.21747, 23.99954, 15.69725, 23.99964, 15.77469, 23.66364, 15.76842, 23.55188, 15.6977, 23.39687, 15.71786, 23.12685, 15.59108, 22.99759, 15.55427, 22.92967, 15.48255, 22.91938, 15.41496, 22.98817, 15.31162, 23.0048, 15.25946, 22.98506, 15.23131, 23.00514, 15.16658, 22.9336, 15.10943, 22.93692, 15.10943, 21.72537, 19.21747, 21.72537)
        poly.Add(poly_1140)
        Dim poly_1141() As Float = Array As Float (27.43354, 27.45408, 22, 27.45408, 22, 25, 27.43354, 24.99833)
        poly.Add(poly_1141)
        Dim poly_1142() As Float = Array As Float (19.21747, 24.00062, 20.00194, 24.00083, 19.99917, 25.00083, 22, 25, 22, 27.45408, 19.21747, 27.45408)
        poly.Add(poly_1142)
        Dim poly_1143() As Float = Array As Float (23.49737, 15.99667, 22.56278, 18.00444, 21.67361, 19.82611, 20.61972, 21.89611, 19.50081, 23.99953, 19.21747, 23.99954, 19.21747, 15.99667)
        poly.Add(poly_1143)
        Dim poly_1144() As Float = Array As Float (-4.112279, 29.37988, -3.985271, 29.31303, -3.928044, 29.24393, -3.85832, 29.22726, -3.584886, 29.25075, -3.32259, 29.21412, -3.32259, 29.37988)
        poly.Add(poly_1144)
        Dim poly_1145() As Float = Array As Float (-5.028596, 29.37988, -4.995578, 29.3632, -4.699707, 29.32698, -4.57801, 29.37988)
        poly.Add(poly_1145)
        Dim poly_1146() As Float = Array As Float (-2.40934, 28.87886, -2.40934, 29.37988, -2.834132, 29.37988, -2.839758, 29.37089, -2.747156, 29.33378, -2.70253, 29.35052, -2.688654, 29.32779, -2.652679, 29.32722, -2.618486, 29.26655, -2.63176, 29.22096, -2.595075, 29.16332, -2.610244, 29.12786, -2.592576, 29.08623, -2.62333, 29.05105, -2.709943, 29.05717, -2.743396, 29.03963, -2.699244, 28.9949, -2.703465, 28.96696, -2.660515, 28.8973, -2.568082, 28.89537, -2.525276, 28.86176, -2.490957, 28.89302, -2.436296, 28.86651)
        poly.Add(poly_1146)
        Dim poly_1147() As Float = Array As Float (-2.40934, 28.41698, -2.40934, 28.88037, -2.428696, 28.867, -2.475765, 28.89214, -2.529651, 28.86181, -2.568082, 28.89537, -2.660515, 28.8973, -2.733999, 29.0348, -2.760993, 29.03829, -2.784819, 29.00109, -2.815846, 29.00566, -2.820119, 29.05093, -2.875462, 29.09267, -2.920532, 29.09673, -2.950447, 29.15824, -2.996028, 29.16761, -3.025161, 29.23698, -3.067387, 29.25805, -3.114764, 29.26094, -3.197762, 29.22263, -3.270027, 29.24081, -3.303064, 29.21139, -3.32259, 29.21412, -3.32259, 28.41698)
        poly.Add(poly_1147)
        Dim poly_1148() As Float = Array As Float (-2.40934, 28.87886, -2.386951, 28.88912, -2.37307, 28.96205, -2.29393, 29.00111, -2.275534, 29.09566, -2.252341, 29.11763, -2.120628, 29.1748, -1.931648, 29.12683, -1.861104, 29.13605, -1.698129, 29.24482, -1.62941, 29.26832, -1.599725, 29.31035, -1.508912, 29.36181, -1.50835, 29.37988, -2.40934, 29.37988)
        poly.Add(poly_1148)
        Dim poly_1149() As Float = Array As Float (-3.32259, 29.37988, -3.32259, 30.66453, -3.360996, 30.6346, -3.398098, 30.67762, -3.432569, 30.66238, -3.559929, 30.4514, -3.606082, 30.45708, -3.624086, 30.42839, -3.714359, 30.38637, -3.784147, 30.40958, -3.784573, 30.32906, -3.845313, 30.3081, -3.883658, 30.25633, -3.940999, 30.23114, -4.041431, 30.2214, -4.045814, 30.19581, -4.11493, 30.15841, -4.168063, 30.07793, -4.276125, 30.04239, -4.280263, 30.00353, -4.380915, 29.87409, -4.363846, 29.81427, -4.469315, 29.75376, -4.446637, 29.6745, -4.449006, 29.43595, -4.249727, 29.41882, -4.116871, 29.38229, -4.112279, 29.37988)
        poly.Add(poly_1149)
        Dim poly_1150() As Float = Array As Float (-4.112279, 29.37988, -4.116871, 29.38229, -4.249727, 29.41882, -4.44556, 29.43593, -4.576309, 29.37988)
        poly.Add(poly_1150)
        Dim poly_1151() As Float = Array As Float (-5.028981, 29.37988, -5.115833, 29.40972, -5.149089, 29.43342, -5.149089, 29.37988)
        poly.Add(poly_1151)
        Dim poly_1152() As Float = Array As Float (-2.834132, 29.37988, -2.797347, 29.43865, -2.829977, 29.52164, -2.786958, 29.64875, -2.819682, 29.70829, -2.811542, 29.75295, -2.76452, 29.77172, -2.755145, 29.801, -2.779287, 29.82783, -2.759427, 29.87769, -2.702321, 29.91786, -2.641939, 29.93561, -2.557056, 29.92036, -2.461088, 29.96995, -2.370335, 29.94324, -2.329401, 29.95609, -2.347465, 30.02959, -2.421248, 30.09466, -2.437677, 30.13509, -2.428112, 30.18368, -2.349608, 30.22445, -2.372384, 30.25304, -2.371958, 30.30116, -2.360619, 30.34278, -3.32259, 30.34278, -3.32259, 29.37988)
        poly.Add(poly_1152)
        Dim poly_1153() As Float = Array As Float (-1.496091, 29.45837, -1.506156, 29.45033, -1.50835, 29.37988, -1.496091, 29.37988)
        poly.Add(poly_1153)
        Dim poly_1154() As Float = Array As Float (-2.40934, 30.34278, -2.40934, 30.53787, -2.413021, 30.54361, -2.66254, 30.41978, -2.691213, 30.4593, -2.653976, 30.52646, -2.680425, 30.52523, -2.745108, 30.44043, -2.793847, 30.44237, -2.860973, 30.40595, -2.954394, 30.50234, -2.89404, 30.57567, -2.993935, 30.66963, -2.971804, 30.70398, -2.997736, 30.74755, -2.979518, 30.84985, -3.05246, 30.79759, -3.094371, 30.83637, -3.146625, 30.81775, -3.163629, 30.84619, -3.206975, 30.84752, -3.224369, 30.81324, -3.253653, 30.84255, -3.292129, 30.75868, -3.267285, 30.73966, -3.303037, 30.71898, -3.320288, 30.66632, -3.32259, 30.66453, -3.32259, 30.34278)
        poly.Add(poly_1154)
        Dim poly_1155() As Float = Array As Float (-2.40934, 30.55076, -2.40934, 30.58803, -2.419407, 30.56954)
        poly.Add(poly_1155)
        Dim poly_1156() As Float = Array As Float (-2.40934, 30.66162, -2.413661, 30.65721, -2.40934, 30.64166)
        poly.Add(poly_1156)
        Dim poly_1157() As Float = Array As Float (-2.360619, 30.34278, -2.352306, 30.37329, -2.30968, 30.40871, -2.32882, 30.43034, -2.320053, 30.46149, -2.366533, 30.47119, -2.40934, 30.53787, -2.40934, 30.34278)
        poly.Add(poly_1157)
        Dim poly_1158() As Float = Array As Float (-2.40934, 30.56139, -2.399291, 30.60994, -2.40934, 30.64256)
        poly.Add(poly_1158)
        Dim poly_1159() As Float = Array As Float (-2.40934, 30.66144, -2.355543, 30.71656, -2.390101, 30.78012, -2.313268, 30.85697, -2.205566, 30.84363, -2.077515, 30.89907, -1.938131, 30.80783, -1.814431, 30.83177, -1.692822, 30.82136, -1.650945, 30.83988, -1.523392, 30.7451, -1.496091, 30.74264, -1.496091, 31.30568, -2.40934, 31.30568)
        poly.Add(poly_1159)
        Dim poly_1160() As Float = Array As Float (-1.496091, 29.45962, -1.388132, 29.55926, -1.383068, 29.67764, -1.340764, 29.73166, -1.373239, 29.79686, -1.3088, 29.82456, -1.360952, 29.86149, -1.355895, 29.88445, -1.423335, 29.88554, -1.482318, 29.91577, -1.447779, 29.99612, -1.412901, 30.02178, -1.431131, 30.05375, -1.378735, 30.07277, -1.384247, 30.12245, -1.345172, 30.16993, -1.274416, 30.16967, -1.276458, 30.21086, -1.189301, 30.29236, -1.145096, 30.30705, -1.132719, 30.34278, -1.496091, 30.34278)
        poly.Add(poly_1160)
        Dim poly_1161() As Float = Array As Float (0.330408, 29.37988, 0.330408, 29.85944, 0.171769, 29.82374, 0.163856, 29.76979, 0.073335, 29.7163, -0.02961, 29.74521, -0.042682, 29.72924, -0.496528, 29.68284, -0.553532, 29.65365, -0.62548, 29.66347, -0.706251, 29.62608, -0.90053, 29.63826, -0.906885, 29.58189, -0.981221, 29.60234, -0.983058, 29.58685, -1.186269, 29.57343, -1.221608, 29.60858, -1.392979, 29.59003, -1.411051, 29.52637, -1.496091, 29.45837, -1.496091, 29.37988)
        poly.Add(poly_1161)
        Dim poly_1162() As Float = Array As Float (-0.999996, 31.30568, -0.999995, 30.79964, -0.985512, 30.76533, -1.015099, 30.69851, -1.065887, 30.64913, -1.076232, 30.52828, -1.047408, 30.44779, -1.064643, 30.42746, -1.062633, 30.35195, -1.132111, 30.34453, -1.132719, 30.34278, 0.330408, 30.34278, 0.330408, 31.30568)
        poly.Add(poly_1162)
        Dim poly_1163() As Float = Array As Float (-1.132719, 30.34278, -1.132111, 30.34453, -1.062633, 30.35195, -1.064643, 30.42746, -1.047408, 30.44779, -1.057457, 30.47321, -1.088911, 30.45127, -1.121826, 30.47646, -1.155549, 30.47017, -1.171783, 30.50932, -1.337142, 30.56872, -1.445619, 30.73808, -1.496091, 30.74264, -1.496091, 30.34278)
        poly.Add(poly_1163)
        Dim poly_1164() As Float = Array As Float (0.330408, 29.85944, 0.388035, 29.8724, 0.516361, 29.98021, 0.638924, 29.95449, 0.744524, 29.97788, 0.778293, 29.96345, 0.846147, 29.98913, 0.894375, 30.10474, 0.886092, 30.15545, 0.96359, 30.18419, 1.000841, 30.23421, 1.054157, 30.22053, 1.126472, 30.23465, 1.162584, 30.26898, 1.173364, 30.29254, 1.150328, 30.33623, 1.201656, 30.35996, 1.187593, 30.39027, 1.2057, 30.49544, 1.266042, 30.51973, 1.266134, 30.54968, 2.116339, 31.30556, 0.330408, 31.30568)
        poly.Add(poly_1164)
        Dim poly_1165() As Float = Array As Float (5.002966, 27.45408, 4.961285, 27.51216, 4.921516, 27.512, 4.887752, 27.5736, 4.896095, 27.64831, 4.842823, 27.70036, 4.794363, 27.70127, 4.791322, 27.7714, 4.727634, 27.78233, 4.691578, 27.76551, 4.608024, 27.79001, 4.592507, 27.83929, 4.539207, 27.89338, 4.537352, 27.92734, 4.580188, 27.94865, 4.555898, 27.97905, 4.55199, 28.04762, 4.479282, 28.03732, 4.417538, 28.08022, 4.438329, 28.09062, 4.442757, 28.14045, 4.401817, 28.1387, 4.350832, 28.20786, 4.355462, 28.3531, 4.285291, 28.38081, 4.292943, 28.46163, 4.378574, 28.51591, 4.382415, 28.57944, 4.420902, 28.60335, 4.429361, 28.6692, 4.510695, 28.69766, 4.563972, 28.78352, 4.480592, 28.83443, 4.491327, 29.03521, 4.46005, 29.08262, 4.434524, 29.07874, 4.431354, 29.13638, 4.340702, 29.21702, 4.35385, 29.25209, 4.398732, 29.27058, 4.382778, 29.30622, 4.397281, 29.34689, 4.470563, 29.36912, 4.475716, 29.37988, 2.156907, 29.37988, 2.156907, 27.45408)
        poly.Add(poly_1165)
        Dim poly_1166() As Float = Array As Float (3.579937, 30.83901, 3.579937, 30.90859, 3.48898, 30.85439, 3.571079, 30.86142)
        poly.Add(poly_1166)
        Dim poly_1167() As Float = Array As Float (2.156907, 31.30568, 2.220856, 31.20308, 2.293214, 31.20327, 2.264059, 31.12547, 2.302845, 31.07007, 2.309382, 31.08546, 2.343626, 31.0743, 2.404795, 30.98284, 2.393547, 30.94865, 2.336641, 30.93635, 2.332281, 30.90488, 2.384108, 30.84844, 2.426775, 30.83416, 2.438698, 30.77793, 2.419697, 30.75164, 2.452837, 30.7402, 2.510071, 30.76181, 2.586277, 30.75009, 2.603702, 30.77796, 2.749732, 30.82275, 2.773602, 30.85921, 2.858263, 30.89015, 2.961666, 30.858, 3.051907, 30.76799, 3.069111, 30.79435, 3.263285, 30.83825, 3.280478, 30.87067, 3.341151, 30.88748, 3.399167, 30.93681, 3.506244, 30.94202, 3.478026, 30.86957, 3.496667, 30.84884, 3.493664, 30.86606, 3.579937, 30.9126, 3.579937, 31.30568)
        poly.Add(poly_1167)
        Dim poly_1168() As Float = Array As Float (4.475716, 29.37988, 4.500143, 29.43089, 4.599027, 29.47713, 4.668489, 29.46446, 4.696338, 29.49381, 4.65505, 29.53471, 4.671958, 29.55479, 4.6591, 29.62293, 4.617015, 29.71014, 4.570071, 29.74489, 4.587526, 29.76406, 4.560207, 29.8259, 4.520152, 29.79961, 4.373082, 29.79991, 4.335356, 29.84155, 4.34761, 29.90298, 4.31015, 29.95408, 4.287276, 29.96753, 4.243995, 29.94425, 4.209946, 29.97356, 4.207765, 30.02666, 4.131925, 30.06053, 4.119715, 30.16129, 4.04887, 30.16123, 4.024117, 30.19505, 3.937175, 30.21304, 3.956474, 30.2771, 3.914312, 30.29647, 3.923092, 30.34278, 3.579937, 30.34278, 3.579937, 29.37988)
        poly.Add(poly_1168)
        Dim poly_1169() As Float = Array As Float (3.579937, 31.30568, 3.579937, 30.9126, 3.691018, 30.97253, 3.707365, 31.00285, 3.69363, 31.02252, 3.740399, 31.06563, 3.736133, 31.10046, 3.790776, 31.16375, 3.796602, 31.28906, 3.787471, 31.30568)
        poly.Add(poly_1169)
        Dim poly_1170() As Float = Array As Float (3.923092, 30.34278, 3.923766, 30.34633, 3.865622, 30.41027, 3.882418, 30.44598, 3.832729, 30.4668, 3.855664, 30.52976, 3.842681, 30.55197, 3.741481, 30.57878, 3.61961, 30.56224, 3.606296, 30.62662, 3.643371, 30.68582, 3.623298, 30.72727, 3.636283, 30.75766, 3.683461, 30.77551, 3.593377, 30.80502, 3.579937, 30.8338, 3.579937, 30.34278)
        poly.Add(poly_1170)
        Dim poly_1171() As Float = Array As Float (-0.998942, 31.83181, -1.005137, 31.84394, -1.028136, 31.83914, -1.004433, 31.82369)
        poly.Add(poly_1171)
        Dim poly_1172() As Float = Array As Float (-0.998942, 33.93335, -1, 33.93336, -0.999996, 31.30568, -0.998942, 31.30568)
        poly.Add(poly_1172)
        Dim poly_1173() As Float = Array As Float (-0.998942, 33.93335, -0.998942, 40.22758, -3.562595, 40.22758, -4.144853, 39.90004, -4.681074, 39.64712, -4.681071, 39.60515, -4.891904, 39.47793, -4.89952, 39.44136, -4.876042, 39.37693, -4.680056, 39.21947, -3.671311, 37.78409, -3.53568, 37.73766, -3.50456, 37.6789, -3.51997, 37.60839, -3.480046, 37.62617, -3.461626, 37.58561, -3.440514, 37.58455, -3.310335, 37.71176, -3.06082, 37.67277, -1.028602, 34.09317, -1.046155, 34.0409, -1, 34.01892, -1, 33.93336)
        poly.Add(poly_1173)
        Dim poly_1174() As Float = Array As Float (-0.998942, 33.93335, -0.537005, 33.92858, -0.129024, 33.98277, 0.102198, 33.9099, 0.323793, 34.05626, 0.349777, 34.09896, 0.456153, 34.08841, 0.483377, 34.11948, 0.582873, 34.13823, 0.62597, 34.20033, 0.640063, 34.27769, 0.679399, 34.27872, 0.698018, 34.31422, 0.761603, 34.31484, 0.808917, 34.41494, 0.825885, 34.40646, 0.93752, 34.47915, 1.102321, 34.5223, 1.098618, 34.57499, 1.150042, 34.57937, 1.208067, 34.66957, 1.223124, 34.79518, 1.269217, 34.83078, 1.30973, 34.82907, 1.365224, 34.78709, 1.383833, 34.8065, 1.413576, 34.79385, 1.457112, 34.84424, 1.528341, 34.86408, 1.576609, 34.94367, 1.664359, 34.99124, 1.758546, 35.00031, 1.962409, 35.00021, 2.002012, 34.99249, 2.002012, 35.76663, -0.998942, 35.76663)
        poly.Add(poly_1174)
        Dim poly_1175() As Float = Array As Float (3.787471, 31.30568, 3.676319, 31.5079, 3.643986, 31.50177, 3.638164, 31.51777, 3.682357, 31.57575, 3.723992, 31.70737, 3.824802, 31.81276, 3.784746, 31.86981, 3.659903, 31.95745, 3.571937, 31.95812, 3.592202, 32.05306, 3.560412, 32.08707, 3.531521, 32.08603, 3.507104, 32.20084, 3.563712, 32.21789, 3.600492, 32.19717, 3.745619, 32.41528, 3.767808, 32.72023, 3.815606, 32.90117, 3.893614, 33.02776, 3.778745, 33.17882, 3.751822, 33.51107, 3.777192, 33.53615, 2.002012, 33.53615, 2.002012, 31.30568)
        poly.Add(poly_1175)
        Dim poly_1176() As Float = Array As Float (4.628582, 35.76663, 4.61, 34.3875, 3.776377, 33.53615, 5.002966, 33.53615, 5.002966, 35.76663)
        poly.Add(poly_1176)
        Dim poly_1177() As Float = Array As Float (3.777192, 33.53615, 4.234077, 33.98776, 4.144009, 34.06569, 4.121119, 34.04953, 4.04908, 34.09135, 4.009513, 34.06005, 3.961347, 34.13464, 3.861269, 34.08844, 3.880859, 34.21557, 3.831007, 34.22601, 3.83156, 34.18006, 3.806967, 34.15317, 3.795133, 34.18865, 3.767706, 34.17088, 3.783891, 34.24559, 3.711388, 34.30793, 3.735161, 34.36507, 3.669496, 34.46322, 3.517132, 34.4515, 3.491714, 34.42477, 3.491768, 34.38897, 3.450657, 34.41661, 3.370584, 34.40062, 3.342713, 34.42996, 3.181988, 34.45582, 3.141352, 34.49484, 3.136529, 34.54581, 3.091398, 34.5723, 2.924676, 34.59904, 2.90673, 34.63929, 2.867562, 34.6529, 2.877681, 34.70175, 2.854986, 34.73635, 2.787792, 34.77538, 2.69788, 34.77541, 2.655833, 34.79919, 2.570588, 34.86825, 2.592857, 34.89386, 2.516585, 34.91299, 2.51594, 34.93306, 2.472408, 34.95441, 2.402942, 34.91435, 2.002012, 34.99249, 2.002012, 33.53615)
        poly.Add(poly_1177)
        Dim poly_1178() As Float = Array As Float (5.002966, 35.81833, 5.002966, 40.22758, 4.055009, 40.22758, 4.043934, 40.19198, 3.874727, 39.86957, 3.666064, 39.77393, 3.485644, 39.58973, 3.397448, 39.5539, 3.407031, 39.5149, 3.464037, 39.49549, 3.463671, 39.33094, 3.500048, 39.32788, 3.475024, 39.29889, 3.476428, 39.1955, 3.539233, 39.08771, 3.509875, 39.02131, 3.531054, 38.96851, 3.512255, 38.90631, 3.572253, 38.71473, 3.623644, 38.68769, 3.593249, 38.66553, 3.603869, 38.5799, 3.654223, 38.53931, 3.649035, 38.51654, 3.625842, 38.52314, 3.601855, 38.44849, 3.61986, 38.19129, 3.605822, 38.12989, 3.726428, 38.00873, 4.292468, 37.12891, 4.373461, 37.0481, 4.447253, 36.84473, 4.44974, 36.03728, 4.534607, 35.95598, 4.631039, 35.949, 4.77421, 35.81794)
        poly.Add(poly_1178)
        Dim poly_1179() As Float = Array As Float (5.002966, 35.81833, 4.77421, 35.81794, 4.631039, 35.949, 4.628582, 35.76663, 5.002966, 35.76663)
        poly.Add(poly_1179)
        Dim poly_1180() As Float = Array As Float (8.269973, 27.45408, 8.269973, 33.17318, 8.256345, 33.17486, 8.238451, 33.20523, 8.196093, 33.1664, 8.129026, 33.19255, 8.110513, 33.12052, 8.062987, 33.12115, 8.073386, 33.08455, 8.022113, 33.07746, 8.008028, 33.03897, 7.968543, 33.03866, 7.944053, 32.99759, 7.893308, 33.01651, 7.858829, 33.00473, 7.789424, 33.04523, 7.802884, 33.09219, 7.779893, 33.10842, 7.803924, 33.15976, 7.771995, 33.20823, 7.779003, 33.2469, 7.707503, 33.3232, 7.756748, 33.43415, 7.736665, 33.51768, 7.691238, 33.54934, 7.693495, 33.64685, 7.66314, 33.71556, 7.572843, 33.80444, 7.559746, 33.84083, 5.002966, 33.84083, 5.002966, 27.45408)
        poly.Add(poly_1180)
        Dim poly_1181() As Float = Array As Float (9.620707, 27.45408, 9.6125, 27.90556, 9.773131, 27.83059, 10.16667, 27.83333, 10.16667, 29, 9.673558, 29, 9.746928, 29.07049, 9.75, 29.5375, 10.08195, 29.53749, 10.28806, 29.94111, 10.28807, 30, 9.960296, 30.52988, 9.864292, 30.64745, 8.269973, 30.64745, 8.269973, 27.45408)
        poly.Add(poly_1181)
        Dim poly_1182() As Float = Array As Float (8.269973, 33.84083, 8.269973, 33.17318, 8.295846, 33.16998, 8.30031, 33.19814, 8.334549, 33.19194, 8.342271, 33.21733, 8.383166, 33.18689, 8.435524, 33.21913, 8.425251, 33.2352, 8.462603, 33.27093, 8.439933, 33.29258, 8.467686, 33.31231, 8.426404, 33.39739, 8.480736, 33.49733, 8.473709, 33.56033, 8.442883, 33.59743, 8.471763, 33.61842, 8.445385, 33.67636, 8.377586, 33.70047, 8.367764, 33.7691, 8.399381, 33.80154, 8.40551, 33.84083)
        poly.Add(poly_1182)
        Dim poly_1183() As Float = Array As Float (11.53698, 32.39111, 11.18081, 32.39111, 11.04331, 32.46973, 10.73749, 32.14888, 10.65028, 31.98861, 10.28889, 31.77833, 9.816197, 31.36485, 9.762007, 31.28979, 9.750001, 30.83791, 9.711747, 30.83427, 9.864292, 30.64745, 11.53698, 30.64745)
        poly.Add(poly_1183)
        Dim poly_1184() As Float = Array As Float (10.27466, 33.84083, 10.33572, 33.80367, 10.44181, 33.66833, 10.64255, 33.51717, 10.77775, 33.24609, 10.82789, 33.2711, 11.23272, 33.20278, 11.43722, 33.13832, 11.53698, 33.15378, 11.53698, 33.84083)
        poly.Add(poly_1184)
        Dim poly_1185() As Float = Array As Float (6.636469, 33.84083, 6.636469, 34.74168, 6.594498, 34.7681, 6.61079, 34.86424, 6.558017, 34.939, 6.504036, 34.95769, 6.447416, 35.02182, 6.246949, 34.95015, 6.185531, 34.97894, 6.089775, 34.97195, 6.075383, 35.00478, 5.896967, 34.99766, 5.687448, 35.13015, 5.624417, 35.12603, 5.49819, 35.31453, 5.38084, 35.28875, 5.334822, 35.31601, 5.364531, 35.41174, 5.412733, 35.47337, 5.423659, 35.53777, 5.404222, 35.61676, 5.381796, 35.62061, 5.392173, 35.71712, 5.349077, 35.7721, 5.32018, 35.86234, 5.249368, 35.82645, 5.183881, 35.86581, 5.100429, 35.8185, 5.002966, 35.81833, 5.002966, 33.84083)
        poly.Add(poly_1185)
        Dim poly_1186() As Float = Array As Float (7.559746, 33.84083, 7.538901, 33.89874, 7.474438, 33.92554, 7.469004, 33.95771, 7.421392, 34.00195, 7.382611, 34.00723, 7.356722, 34.03663, 7.275899, 34.04135, 7.269696, 34.01178, 7.245961, 34.0217, 7.193784, 34.10122, 7.169813, 34.10489, 7.131551, 34.19021, 7.041492, 34.19152, 6.977913, 34.30539, 6.948005, 34.29309, 6.912453, 34.37327, 6.918636, 34.47056, 6.817106, 34.54333, 6.745065, 34.53128, 6.723129, 34.61754, 6.740384, 34.64032, 6.685173, 34.71103, 6.636469, 34.74168, 6.636469, 33.84083)
        poly.Add(poly_1186)
        Dim poly_1187() As Float = Array As Float (9.903476, 33.84083, 9.903476, 33.98667, 9.809405, 33.96567, 9.730099, 33.90436, 9.499999, 33.87758, 9.500001, 34.10668, 9.032806, 34.14552, 8.607698, 34.14552, 8.555785, 34.10054, 8.529791, 34.04493, 8.488511, 34.02359, 8.503893, 33.972, 8.482808, 33.89723, 8.411017, 33.87613, 8.40551, 33.84083)
        poly.Add(poly_1187)
        Dim poly_1188() As Float = Array As Float (9.903476, 33.98667, 9.903476, 34.20652, 9.758056, 34.14, 9.553056, 34.08583, 9.500001, 34.10668, 9.499999, 33.87758, 9.730099, 33.90436, 9.809405, 33.96567)
        poly.Add(poly_1188)
        Dim poly_1189() As Float = Array As Float (9.903476, 34.19271, 10.03028, 34.23139, 10.11722, 34.32306, 10.23194, 34.34778, 10.53858, 34.28001, 10.78444, 34.43972, 10.88778, 34.59444, 10.74583, 34.77333, 10.68694, 34.77333, 10.72944, 34.80861, 10.735, 34.86444, 10.78583, 34.86861, 10.86444, 34.97528, 10.91528, 34.97861, 10.95667, 34.93333, 11.19833, 35.0075, 11.25694, 34.96389, 11.53698, 35.08464, 11.53698, 37.0342, 9.903476, 37.0342)
        poly.Add(poly_1189)
        Dim poly_1190() As Float = Array As Float (10.27466, 33.84083, 10.17137, 33.90369, 10.14591, 33.97046, 10.09199, 33.97129, 10.06035, 33.99555, 9.922644, 33.99095, 9.903476, 33.98667, 9.903476, 33.84083)
        poly.Add(poly_1190)
        Dim poly_1191() As Float = Array As Float (11.53698, 32.39111, 11.70623, 32.39111, 11.95105, 32.09658, 11.95105, 32.7457, 12.01379, 32.75949, 12.23639, 32.73158, 12.219, 33.2944, 12.17208, 33.25217, 11.53698, 33.15378)
        poly.Add(poly_1191)
        Dim poly_1192() As Float = Array As Float (14.25649, 37.0342, 14.25213, 37.01973, 14.29273, 36.97152, 14.32215, 36.85289, 14.32249, 36.74379, 14.30054, 36.69077, 14.3135, 36.63344, 14.28384, 36.55559, 14.25742, 36.56027, 14.36444, 36.52361, 14.80399, 36.47421, 14.80399, 37.0342)
        poly.Add(poly_1192)
        Dim poly_1193() As Float = Array As Float (14.80399, 33.84083, 14.80399, 36.47421, 14.36444, 36.52361, 14.25742, 36.56027, 13.95694, 36.44639, 13.83944, 36.48694, 13.66306, 36.41056, 13.58694, 36.40639, 13.36806, 36.24861, 13.05861, 36.16389, 12.98417, 36.16972, 12.92333, 36.13278, 12.87528, 36.16528, 12.70757, 36.14247, 12.69417, 36.10778, 12.72361, 36.08111, 12.72417, 36.00639, 12.66583, 35.69944, 12.61222, 35.69528, 12.59417, 35.64917, 12.25056, 35.43806, 12.20056, 35.4325, 12.16111, 35.38111, 12.03278, 35.34555, 11.97556, 35.27111, 11.93579, 35.26769, 11.90083, 35.23556, 11.86389, 35.13445, 11.82694, 35.09694, 11.72056, 35.05806, 11.55778, 35.09361, 11.53698, 35.08464, 11.53698, 33.84083)
        poly.Add(poly_1193)
        Dim poly_1194() As Float = Array As Float (14.25649, 37.0342, 14.80399, 37.0342, 14.80399, 37.86349, 14.18238, 37.52376, 14.18397, 37.4963, 14.21731, 37.46629, 14.25429, 37.46903, 14.30144, 37.39337, 14.36553, 37.39268, 14.44792, 37.30911, 14.44405, 37.22243, 14.40957, 37.13545, 14.27547, 37.09727)
        poly.Add(poly_1194)
        Dim poly_1195() As Float = Array As Float (14.44532, 38.63089, 14.4073, 38.52086, 14.42455, 38.48516, 14.41326, 38.4553, 14.46949, 38.42447, 14.51233, 38.34712, 14.58974, 38.31282, 14.61831, 38.26939, 14.68013, 38.25721, 14.69487, 38.19109, 14.67862, 38.18736, 14.6755, 38.14328, 14.7165, 38.0916, 14.7202, 38.04461, 14.80399, 37.98105, 14.80399, 38.63089)
        poly.Add(poly_1195)
        Dim poly_1196() As Float = Array As Float (14.44532, 38.63089, 14.80399, 38.63089, 14.80399, 40.22758, 14.39456, 40.22758, 14.38711, 40.21319, 14.54603, 40.13448, 14.5404, 40.06929, 14.44829, 40.00862, 14.4548, 39.9887, 14.41515, 39.93045, 14.50321, 39.7941, 14.54615, 39.77009, 14.55545, 39.71317, 14.59834, 39.66905, 14.60902, 39.5868, 14.55018, 39.50811, 14.51412, 39.51021, 14.49142, 39.53802, 14.48406, 39.49586, 14.50519, 39.48944, 14.5395, 39.37312, 14.48331, 39.36003, 14.49394, 39.32864, 14.46625, 39.34644, 14.46992, 39.30133, 14.41033, 39.25077, 14.45023, 39.22777, 14.485, 39.26678, 14.51546, 39.26159, 14.56324, 39.24103, 14.56533, 39.20528, 14.60833, 39.15739, 14.64919, 39.16851, 14.65325, 39.15388, 14.63867, 39.03221, 14.54499, 38.97848, 14.4669, 38.79753, 14.47089, 38.70491)
        poly.Add(poly_1196)
        Dim poly_1197() As Float = Array As Float (14.80399, 36.47421, 15.16738, 36.43336, 15.2293, 36.53428, 15.43722, 36.61056, 15.44972, 36.64778, 15.48944, 36.62611, 15.75306, 36.69778, 15.80806, 36.76361, 16.215, 36.91583, 16.26944, 36.97306, 16.35833, 36.94778, 16.42528, 36.95694, 16.51778, 36.89639, 16.64111, 36.91222, 16.70611, 36.98056, 16.85056, 37.02278, 16.94306, 36.98694, 17.00361, 37.01805, 17.07389, 36.99583, 17.06584, 37.0342, 14.80399, 37.0342)
        poly.Add(poly_1197)
        Dim poly_1198() As Float = Array As Float (14.80399, 37.86349, 14.89405, 37.91272, 14.80399, 37.98105)
        poly.Add(poly_1198)
        Dim poly_1199() As Float = Array As Float (18.07099, 38.7881, 18.0207, 38.58275, 17.89927, 38.45206, 17.64444, 38.34444, 17.60306, 38.27361, 17.53528, 38.26194, 17.52889, 38.2225, 17.56222, 38.18583, 17.54861, 38.13361, 17.49889, 38.13556, 17.48111, 38.11139, 17.49667, 38.09195, 17.54389, 38.09555, 17.55194, 38.05583, 17.4475, 37.91722, 17.445, 37.86972, 17.48139, 37.81889, 17.46528, 37.7875, 17.37667, 37.73583, 17.32583, 37.51694, 17.30689, 37.49872, 17.27449, 37.52163, 17.25469, 37.49767, 17.20105, 37.50598, 17.05466, 37.3958, 17.06111, 37.30695, 17.025, 37.25222, 17.01556, 37.15194, 17.05111, 37.10444, 17.06584, 37.0342, 18.07099, 37.0342)
        poly.Add(poly_1199)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng12", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng13
	
	Try
        	
        Dim poly_1200() As Float = Array As Float (22, 27.45408, 22, 31.31503, 22.13155, 31.36502, 22.22492, 31.4698, 22.18523, 31.50618, 22, 31.39888, 22, 33.84083, 18.07099, 33.84083, 18.07099, 27.45408)
        poly.Add(poly_1200)
        Dim poly_1201() As Float = Array As Float (22.75227, 33.84083, 22.75227, 36.73651, 22.70802, 36.77575, 22.47847, 36.84406, 22.43128, 36.9439, 22.37462, 37.00045, 22.06512, 37.11535, 22, 37.10684, 22, 33.84083)
        poly.Add(poly_1201)
        Dim poly_1202() As Float = Array As Float (18.69312, 40.22758, 18.89371, 39.96314, 19.40501, 39.82294, 19.64037, 39.72406, 20.18175, 39.29426, 20.65079, 39.07808, 21.00785, 38.8375, 21.60894, 38.63175, 21.80171, 38.53791, 22.06634, 38.54306, 22.36118, 38.63581, 22.67466, 38.41131, 22.75227, 38.40564, 22.75227, 40.22758)
        poly.Add(poly_1202)
        Dim poly_1203() As Float = Array As Float (22.75227, 40.22758, 22.75227, 38.40564, 22.97827, 38.38914, 23.36373, 38.08757, 23.51151, 37.87261, 24.01594, 37.51318, 24.15507, 37.29103, 24.2252, 37.03898, 24.29446, 36.9673, 25.12414, 36.65464, 25.27219, 36.50203, 25.56785, 36.27391, 25.66617, 36.26058, 25.82055, 36.30896, 25.9645, 36.27775, 26.07192, 36.17222, 26.26309, 36.0657, 26.54841, 35.80233, 26.84797, 35.58954, 27.05246, 35.50718, 27.31986, 35.33271, 27.43354, 35.20324, 27.43354, 40.22758)
        poly.Add(poly_1203)
        Dim poly_1204() As Float = Array As Float (-74.91738, -34.62822, -86, -34.62822, -86, -35, -75, -35)
        poly.Add(poly_1204)
        Dim poly_1205() As Float = Array As Float (-64, -64, -64.8, -63.8, -65.25, -65.5, -64.5, -65)
        poly.Add(poly_1205)
        Dim poly_1206() As Float = Array As Float (-61.8, -59, -62.25, -58.8, -63.4, -57.3, -64, -64, -62.7, -63)
        poly.Add(poly_1206)
        Dim poly_1207() As Float = Array As Float (-52.16826, -69.12204, -52.15044, -69.19015, -52.15165, -69.48631, -52.00074, -69.99551, -51.99991, -71.92258, -51.97213, -71.96554, -51.97726, -72.01031, -51.95886, -72.03208, -51.91975, -71.93176, -51.87357, -71.94877, -51.74405, -72.12176, -51.69925, -72.29723, -51.63813, -72.28332, -51.62543, -72.31911, -51.58732, -72.32706, -51.58455, -72.44131, -51.51357, -72.40517, -51.52081, -72.34492, -51.48453, -72.35105, -51.47506, -72.32409, -51.3661, -72.30891, -51.33632, -72.3716, -51.2833, -72.26919, -51.2526, -72.25922, -51.20037, -72.30468, -51.20259, -72.34675, -51.10648, -72.41039, -51.08001, -72.37615, -51.02238, -72.37306, -51.03505, -72.2656, -50.97213, -72.25842, -50.97213, -69.12204)
        poly.Add(poly_1207)
        Dim poly_1208() As Float = Array As Float (-50.3737, -73.37334, -50.38167, -73.41695, -50.34361, -73.43777, -50.308, -73.37334)
        poly.Add(poly_1208)
        Dim poly_1209() As Float = Array As Float (-50.29363, -73.37334, -50.2429, -73.45151, -50.18263, -73.4309, -50.15369, -73.5218, -50.10677, -73.51448, -50.08928, -73.47569, -50.04994, -73.49747, -50.05392, -73.46166, -50.01024, -73.43566, -49.96557, -73.44453, -49.94247, -73.56054, -49.75783, -73.43849, -49.70522, -73.5088, -49.61892, -73.46339, -49.53811, -73.54939, -49.49825, -73.53932, -49.4825, -73.46352, -49.42873, -73.49013, -49.39193, -73.42592, -49.31942, -73.41029, -49.26833, -73.49642, -49.20472, -73.47307, -49.22909, -73.37334)
        poly.Add(poly_1209)
        Dim poly_1210() As Float = Array As Float (-49.07337, -73.37334, -48.71665, -73.96739, -48.72634, -74.02771, -48.69532, -74.15909, -48.72446, -74.2523, -48.69054, -74.30543, -48.68141, -74.38156, -48.70659, -74.55757, -48.6413, -74.6822, -48.63126, -74.79045, -48.486, -74.79045, -48.486, -73.37334)
        poly.Add(poly_1210)
        Dim poly_1211() As Float = Array As Float (-50.97213, -72.25842, -50.87648, -72.24749, -50.75274, -72.34954, -50.65724, -72.28785, -50.64981, -72.33777, -50.61639, -72.35677, -50.6375, -72.41142, -50.60168, -72.49438, -50.62132, -72.54701, -50.68184, -72.59145, -50.61573, -72.73179, -50.67144, -72.89526, -50.74124, -72.95487, -50.76186, -73.04314, -50.78891, -73.0685, -50.78056, -73.14389, -50.82056, -73.2, -50.76778, -73.14972, -50.74132, -73.1963, -50.65249, -73.1451, -50.57048, -73.33153, -50.53444, -73.35726, -50.37278, -73.36833, -50.3737, -73.37334, -50.308, -73.37334, -50.30139, -73.36139, -50.29363, -73.37334, -49.72907, -73.37334, -49.72907, -71.95625, -50.97213, -71.95625)
        poly.Add(poly_1211)
        Dim poly_1212() As Float = Array As Float (-49.07337, -73.37334, -49.21153, -73.14327, -49.26585, -73.13454, -49.25299, -73.08936, -49.27211, -73.042, -49.28389, -73.09751, -49.33821, -73.09556, -49.37324, -73.13358, -49.42063, -73.03711, -49.51632, -73.02226, -49.62428, -73.13959, -49.67607, -73.15624, -49.72907, -73.29408, -49.72907, -73.37334)
        poly.Add(poly_1212)
        Dim poly_1213() As Float = Array As Float (-49.07337, -73.37334, -48.486, -73.37334, -48.486, -72.56949, -48.48737, -72.58586, -48.79963, -72.53324, -48.86737, -72.64023, -48.86621, -72.68937, -48.96883, -72.79589, -48.94301, -72.94271, -48.99104, -72.98822, -49.02611, -72.97726, -49.03316, -73.00997, -49.05984, -73.00092, -49.17915, -73.14082, -49.21153, -73.14327)
        poly.Add(poly_1213)
        Dim poly_1214() As Float = Array As Float (-48.486, -72.40965, -48.51497, -72.44054, -48.51952, -72.50137, -48.486, -72.532)
        poly.Add(poly_1214)
        Dim poly_1215() As Float = Array As Float (-48.486, -72.56949, -48.4831, -72.53465, -48.486, -72.532)
        poly.Add(poly_1215)
        Dim poly_1216() As Float = Array As Float (-48.486, -72.40965, -48.45131, -72.37265, -48.41696, -72.40559, -48.39138, -72.34676, -48.3509, -72.37968, -48.36333, -72.27711, -48.32242, -72.22567, -48.23449, -72.31614, -48.16012, -72.29863, -48.07438, -72.35983, -48.06532, -72.44314, -47.96914, -72.42447, -47.93873, -72.52718, -47.81361, -72.46689, -47.74715, -72.52371, -47.74722, -72.44167, -47.66117, -72.42052, -47.63572, -72.34462, -47.59201, -72.30795, -47.57145, -72.32756, -47.49892, -72.29446, -47.45552, -72.34312, -47.40598, -72.24426, -47.41673, -72.19721, -47.32962, -72.1301, -47.34045, -72.046, -47.29477, -71.99693, -47.19837, -72.02178, -47.21199, -71.95625, -48.486, -71.95625)
        poly.Add(poly_1216)
        Dim poly_1217() As Float = Array As Float (-46.97517, -71.95625, -46.97425, -71.95818, -46.90476, -71.97088, -46.89148, -71.95625)
        poly.Add(poly_1217)
        Dim poly_1218() As Float = Array As Float (-46.82225, -71.95625, -46.81616, -71.95956, -46.81565, -71.95625)
        poly.Add(poly_1218)
        Dim poly_1219() As Float = Array As Float (-45.99987, -71.64759, -46.00001, -69.12204, -46.00002, -71.64774)
        poly.Add(poly_1219)
        Dim poly_1220() As Float = Array As Float (-45.99987, -71.64307, -46.08965, -71.71558, -46.13979, -71.91554, -46.1644, -71.90138, -46.15734, -71.8691, -46.19497, -71.86012, -46.19234, -71.79015, -46.2289, -71.75103, -46.28468, -71.72394, -46.34622, -71.75679, -46.63895, -71.64606, -46.68835, -71.64675, -46.76587, -71.77025, -46.79885, -71.83916, -46.81569, -71.95625, -45.99987, -71.95625)
        poly.Add(poly_1220)
        Dim poly_1221() As Float = Array As Float (-46.82225, -71.95625, -46.86858, -71.931, -46.89148, -71.95625)
        poly.Add(poly_1221)
        Dim poly_1222() As Float = Array As Float (-46.97517, -71.95625, -47.01183, -71.87935, -47.07683, -71.95535, -47.127, -71.86324, -47.16276, -71.85057, -47.21394, -71.89114, -47.23101, -71.86469, -47.21199, -71.95625)
        poly.Add(poly_1222)
        Dim poly_1223() As Float = Array As Float (-51.0895, -69.12204, -51.0895, -68.79916, -51.50008, -68.63497, -51.60739, -68.62945, -51.89613, -68.41549, -52.27005, -68.03725, -52.3495, -68.02679, -52.43454, -68.07092, -52.52327, -68.1745, -52.57824, -68.30795, -52.52257, -68.51575, -52.3864, -68.41837, -52.3325, -68.41869, -52.27776, -68.83798, -52.20361, -68.98687, -52.16826, -69.12204)
        poly.Add(poly_1223)
        Dim poly_1224() As Float = Array As Float (-55.94022, -69.12204, -52.16826, -69.12204, -52.20361, -68.98687, -52.27776, -68.83798, -52.3325, -68.41869, -52.3864, -68.41837, -52.65902, -68.60676, -54.91369, -68.60967, -54.88091, -68.39919, -54.87373, -67.95071, -54.90556, -67.7065, -54.89433, -67.57231, -54.92348, -67.47621, -54.90563, -67.26462, -54.92963, -67.12263, -54.97666, -67.03023, -54.99705, -66.82661, -55.11906, -66.67094, -55.12167, -66.41666, -55.18333, -66.07833, -55.21726, -66.07535, -55.30656, -66.11253, -55.62349, -66.42903, -55.85561, -66.45386, -55.93745, -66.5112, -56.11454, -66.83209, -56.17911, -67.26476, -56.04297, -68.00346, -55.92746, -68.21951)
        poly.Add(poly_1224)
        Dim poly_1225() As Float = Array As Float (-45.99992, -69.12204, -45.99998, -65.40146, -46.00001, -69.12204)
        poly.Add(poly_1225)
        Dim poly_1226() As Float = Array As Float (-27.42699, -57.41148, -27.4411, -57.50667, -27.38375, -57.60107, -27.38375, -57.41148)
        poly.Add(poly_1226)
        Dim poly_1227() As Float = Array As Float (-27.56589, -56.92981, -27.56219, -56.93752, -27.48944, -56.98788, -27.46643, -57.23177, -27.41453, -57.32742, -27.42699, -57.41148, -27.38375, -57.41148, -27.38375, -56.92981)
        poly.Add(poly_1227)
        Dim poly_1228() As Float = Array As Float (-27.56589, -56.92981, -27.38375, -56.92981, -27.38375, -56.21766, -27.40121, -56.23615, -27.40822, -56.28377, -27.49409, -56.2937, -27.59416, -56.38629, -27.56958, -56.46291, -27.44946, -56.53037, -27.42102, -56.60117, -27.46074, -56.64955, -27.46815, -56.72108, -27.54863, -56.6771, -27.57694, -56.68596, -27.60502, -56.74331, -27.58689, -56.79369, -27.60639, -56.84513)
        poly.Add(poly_1228)
        Dim poly_1229() As Float = Array As Float (-27.38375, -55.68728, -27.44516, -55.73692, -27.40948, -55.83633, -27.38375, -55.85944)
        poly.Add(poly_1229)
        Dim poly_1230() As Float = Array As Float (-28.39326, -55.89357, -28.36159, -55.8774, -28.37095, -55.75157, -28.39326, -55.73715)
        poly.Add(poly_1230)
        Dim poly_1231() As Float = Array As Float (-28.39326, -55.68669, -28.33218, -55.67047, -28.27414, -55.77415, -28.24481, -55.7757, -28.17719, -55.63167, -28.11604, -55.60747, -28.16523, -55.55957, -28.07682, -55.4952, -28.09787, -55.44611, -28.029, -55.368, -27.97948, -55.383, -27.972, -55.343, -27.92664, -55.32706, -27.92969, -55.26574, -27.86712, -55.20652, -28.39326, -55.20652)
        poly.Add(poly_1231)
        Dim poly_1232() As Float = Array As Float (-27.38375, -54.21658, -27.38604, -54.21736, -27.397, -54.261, -27.44819, -54.28484, -27.40226, -54.33771, -27.46725, -54.35046, -27.405, -54.41, -27.42674, -54.47081, -27.472, -54.444, -27.481, -54.503, -27.5059, -54.5246, -27.453, -54.574, -27.541, -54.621, -27.508, -54.67709, -27.57394, -54.67926, -27.561, -54.742, -27.586, -54.775, -27.533, -54.814, -27.624, -54.85, -27.63871, -54.90617, -27.726, -54.903, -27.772, -54.936, -27.773, -54.989, -27.79778, -55.013, -27.76932, -55.05094, -27.779, -55.081, -27.834, -55.024, -27.85577, -55.0303, -27.846, -55.106, -27.89606, -55.13263, -27.856, -55.196, -27.86712, -55.20652, -27.38375, -55.20652)
        poly.Add(poly_1232)
        Dim poly_1233() As Float = Array As Float (20.8757, -74.79045, 20.78662, -74.61799, 20.44474, -74.04726, 20.33264, -73.94948, 20.21607, -73.919, 20.06767, -73.96664, 19.90147, -74.14678, 19.75391, -74.79045)
        poly.Add(poly_1233)
        Dim poly_1234() As Float = Array As Float (20.88878, -74.06808, 20.88878, -72.9614, 20.83615, -72.993, 20.78022, -73.04706, 20.74702, -73.11924, 20.70598, -73.62936, 20.72895, -73.74676, 20.80575, -73.83972)
        poly.Add(poly_1234)
        Dim poly_1235() As Float = Array As Float (19.07948, -72.8274, 19.07948, -71.70138, 19.07321, -71.70115, 19.03096, -71.77142, 18.99307, -71.78841, 19.00549, -71.83346, 18.95928, -71.88646, 18.94171, -71.87974, 18.97033, -71.83651, 18.95472, -71.7813, 18.90688, -71.76816, 18.87845, -71.7223, 18.72219, -71.73795, 18.68529, -71.8042, 18.63061, -71.81535, 18.62711, -71.88053, 18.64902, -71.90828, 18.6348, -71.9257, 18.65667, -71.96636, 18.62502, -72.00823, 18.60342, -71.96513, 18.50372, -71.8808, 18.48527, -71.91372, 18.45718, -71.90455, 18.37881, -71.79533, 18.34064, -71.69602, 18.18059, -71.78806, 18.14873, -71.74686, 18.06846, -71.73846, 17.95379, -71.82951, 18.09078, -71.9772, 18.10093, -72.01994, 18.04522, -72.8274)
        poly.Add(poly_1235)
        Dim poly_1236() As Float = Array As Float (19.07948, -71.70138, 19.10591, -71.70234, 19.11587, -71.6542, 19.20666, -71.62176, 19.23533, -71.64557, 19.24067, -71.69708, 19.27827, -71.7254, 19.26232, -71.73163, 19.27419, -71.74809, 19.32952, -71.78274, 19.37136, -71.71364, 19.36012, -71.69395, 19.44476, -71.67828, 19.51256, -71.68807, 19.58468, -71.74313, 19.66153, -71.73499, 19.73126, -71.77366, 19.79646, -71.91384, 19.95306, -72.05747, 20.88878, -71.2575, 20.88878, -70.86436, 19.07948, -70.86436)
        poly.Add(poly_1236)
        Dim poly_1237() As Float = Array As Float (20.88878, -74.06808, 21.15144, -74.79045, 24.50739, -74.79045, 24.30504, -74.32352, 23.21777, -73.4414, 22.47024, -72.52666, 22.39773, -72.4702, 22.32545, -72.44775, 21.94868, -72.54988, 21.80396, -72.63011, 21.54012, -72.67729, 21.13414, -72.81409, 20.88878, -72.9614)
        poly.Add(poly_1237)
        Dim poly_1238() As Float = Array As Float (20.88878, -71.2575, 20.97938, -71.18005, 21.01396, -71.11051, 21.14892, -70.97905, 21.18177, -70.86436, 20.88878, -70.86436)
        poly.Add(poly_1238)
        Dim poly_1239() As Float = Array As Float (17.96214, -68.11015, 18.03223, -68.14921, 18.15904, -68.16127, 18.23761, -68.14521, 18.28771, -68.11015)
        poly.Add(poly_1239)
        Dim poly_1240() As Float = Array As Float (18.09042, -65.04018, 18.225, -65.1, 18.25, -65.16, 18.43, -65.108, 18.56146, -65.19461, 18.60546, -65.09518, 18.60782, -65.04018)
        poly.Add(poly_1240)
        Dim poly_1241() As Float = Array As Float (18.09042, -65.04018, 18.60782, -65.04018, 18.61143, -64.95596, 18.3975, -64.86389, 18.40806, -64.79916, 18.37722, -64.75584, 18.36417, -64.63944, 18.32111, -64.63695, 18.27861, -64.66139, 18.10634, -64.64014, 18.02942, -64.85025, 18.04754, -64.93912, 18.10048, -65.01245)
        poly.Add(poly_1241)
        Dim poly_1242() As Float = Array As Float (17.61581, -63.46739, 17.61581, -62.78625, 17.27916, -63.05113, 17.329, -63.13067, 17.41807, -63.19347, 17.421, -63.29996, 17.465, -63.39222, 17.534, -63.4484)
        poly.Add(poly_1242)
        Dim poly_1243() As Float = Array As Float (17.61581, -63.46739, 17.622, -63.46882, 17.706, -63.45466, 17.783, -63.40487, 17.835, -63.32152, 17.85, -63.23779, 17.814, -63.10455, 17.73583, -63.01972, 17.67398, -62.84723, 17.61581, -62.78625)
        poly.Add(poly_1243)
        Dim poly_1244() As Float = Array As Float (18.06399, -63.05322, 18.01722, -62.94944, 17.80621, -63.05444, 17.851, -63.20296, 17.89635, -63.2678, 18.05321, -63.13858)
        poly.Add(poly_1244)
        Dim poly_1245() As Float = Array As Float (18.19028, -62.87639, 18.16286, -62.76739, 18.13756, -62.7644, 18.01722, -62.94944, 18.06385, -63.05233, 18.05321, -63.13858, 17.89635, -63.2678, 17.96719, -63.33567, 18.06154, -63.36057)
        poly.Add(poly_1245)
        Dim poly_1246() As Float = Array As Float (18.13756, -62.7644, 18.10272, -62.69151, 18.03738, -62.62393, 17.8957, -62.5844, 17.80183, -62.60222, 17.7339, -62.64625, 17.68704, -62.71689, 17.67093, -62.80697, 17.73583, -63.01972, 17.78083, -63.06639, 18.01722, -62.94944)
        poly.Add(poly_1246)
        Dim poly_1247() As Float = Array As Float (14.2725, -61.00389, 14.24866, -61.09686, 14.2725, -61.13708)
        poly.Add(poly_1247)
        Dim poly_1248() As Float = Array As Float (14.2725, -61.00389, 14.2725, -60.69471, 14.22174, -60.75319)
        poly.Add(poly_1248)
        Dim poly_1249() As Float = Array As Float (15.07951, -61.51574, 15.07925, -61.15891, 15.00742, -61.37025, 15.04218, -61.48135)
        poly.Add(poly_1249)
        Dim poly_1250() As Float = Array As Float (15.78722, -61.85057, 15.78722, -61.4425, 15.64441, -61.67982, 15.715, -61.8062)
        poly.Add(poly_1250)
        Dim poly_1251() As Float = Array As Float (15.78722, -61.04104, 15.746, -61.07326, 15.70167, -61.13833, 15.73417, -61.32361, 15.78722, -61.4425)
        poly.Add(poly_1251)
        Dim poly_1252() As Float = Array As Float (17.1468, -62.33035, 17.108, -62.2125, 17.0153, -62.14007, 16.75739, -62.44758, 16.818, -62.51861, 16.89931, -62.55365)
        poly.Add(poly_1252)
        Dim poly_1253() As Float = Array As Float (17.50321, -62.5844, 17.419, -62.51339, 17.33, -62.40205, 17.25, -62.34911, 17.1468, -62.33035, 16.89931, -62.55365, 16.89678, -62.5844)
        poly.Add(poly_1253)
        Dim poly_1254() As Float = Array As Float (16.714, -62.14007, 16.714, -61.93821, 16.699, -61.93538, 16.609, -61.95666, 16.53, -62.01876, 16.487, -62.09322, 16.48125, -62.14007)
        poly.Add(poly_1254)
        Dim poly_1255() As Float = Array As Float (17.0153, -62.14007, 17.00562, -62.10904, 16.83771, -61.96148, 16.714, -61.93821, 16.714, -62.14007)
        poly.Add(poly_1255)
        Dim poly_1256() As Float = Array As Float (-69, -5.5, -86, -5.5, -86, -17, -71, -17)
        poly.Add(poly_1256)
        Dim poly_1257() As Float = Array As Float (-68, 25, -86, 25, -86, 0, -68, 0)
        poly.Add(poly_1257)
        Dim poly_1258() As Float = Array As Float (6.113484, -10.88147, 6.131467, -10.91189, 6.217496, -10.99476, 6.323764, -11.01861, 6.544761, -11.47839, 6.635449, -11.5563, 6.755, -11.60808, 6.929214, -11.50623, 6.938163, -11.41809, 6.969373, -11.43217, 7.022377, -11.36922, 7.071421, -11.37459, 7.0787, -11.33272, 7.140514, -11.35249, 7.148563, -11.328, 7.210294, -11.3104, 7.197447, -11.29163, 7.238875, -11.27255, 7.230473, -11.25174, 7.264953, -11.18194, 7.390724, -11.10211, 7.403861, -11.0595, 7.513667, -10.93295, 7.497456, -10.92229, 7.524327, -10.88147)
        poly.Add(poly_1258)
        Dim poly_1259() As Float = Array As Float (8.056728, -13.43989, 8.124, -13.45003, 8.23, -13.39922, 8.352, -13.48239, 8.494, -13.50034, 8.568, -13.48664, 8.638, -13.44403, 8.836, -13.44965, 8.966, -13.49578, 9.036079, -13.30121, 9.095863, -13.19965, 9.050996, -13.12811, 9.048735, -13.0819, 9.081216, -13.07276, 9.096942, -13.02188, 9.1692, -12.9793, 9.180636, -12.95106, 9.227069, -12.97136, 9.282095, -12.95377, 9.288444, -12.9311, 9.261827, -12.90693, 9.293538, -12.87961, 9.281062, -12.84715, 9.303543, -12.7855, 9.344635, -12.77483, 9.348647, -12.74629, 9.396298, -12.75374, 9.389026, -12.70722, 9.411733, -12.70391, 9.408429, -12.68312, 9.513992, -12.64462, 9.538524, -12.65454, 9.544659, -12.63855, 8.056728, -12.63855)
        poly.Add(poly_1259)
        Dim poly_1260() As Float = Array As Float (9.544659, -12.63855, 9.548303, -12.62905, 9.605798, -12.61551, 9.601701, -12.58767, 9.703384, -12.56414, 9.721718, -12.53169, 9.706567, -12.51861, 9.845347, -12.49566, 9.880862, -12.43789, 9.932905, -12.22248, 9.906727, -12.21845, 9.86998, -12.12362, 9.940182, -11.90688, 9.999944, -11.89462, 9.999973, -11.20807, 9.975012, -11.2132, 9.960631, -11.17189, 9.865509, -11.15593, 9.861494, -11.10293, 9.813882, -11.06147, 9.818049, -11.04323, 9.787408, -11.03901, 9.751102, -10.99132, 9.663941, -10.96391, 9.654848, -10.91787, 9.601756, -10.91097, 9.591666, -10.88147, 8.056728, -10.88147, 8.056728, -12.63855)
        poly.Add(poly_1260)
        Dim poly_1261() As Float = Array As Float (5.616687, -7.38664, 5.616687, -7.367323, 4.189802, -7.367323, 4.162121, -7.509634, 4.162242, -7.52699, 4.362148, -7.529589, 4.393427, -7.566383, 4.435477, -7.539373, 4.456824, -7.566897, 4.511487, -7.551943, 4.583875, -7.5735, 4.611906, -7.54784, 4.653025, -7.576169, 4.668763, -7.559442, 4.783194, -7.560701, 4.80164, -7.594605, 4.896031, -7.599211, 4.920609, -7.526098, 4.973483, -7.558175, 4.996221, -7.542109, 5.075595, -7.55705, 5.107209, -7.522019, 5.096323, -7.506934, 5.149704, -7.473951, 5.27827, -7.475047, 5.298592, -7.41466, 5.259243, -7.415192, 5.330139, -7.367758, 5.386745, -7.37584, 5.365021, -7.400077, 5.429648, -7.449083, 5.443404, -7.439925, 5.429437, -7.420294, 5.47594, -7.422875, 5.508646, -7.390725, 5.522698, -7.404398, 5.526396, -7.381374, 5.579458, -7.395127, 5.582483, -7.37248)
        poly.Add(poly_1261)
        Dim poly_1262() As Float = Array As Float (6.317634, -8.24586, 6.323893, -8.283508, 6.340861, -8.271393, 6.378804, -8.341246, 6.354276, -8.39765, 6.37069, -8.414707, 6.38601, -8.384917, 6.429255, -8.412565, 6.443337, -8.39631, 6.498406, -8.443172, 6.500669, -8.466286, 6.471791, -8.456529, 6.434952, -8.48211, 6.499477, -8.550298, 6.506148, -8.601725, 6.526219, -8.595998, 6.523754, -8.571709, 6.570854, -8.563719, 6.560365, -8.542026, 6.576194, -8.530551, 6.609616, -8.540484, 6.596376, -8.511129, 6.61811, -8.507667, 6.614111, -8.48769, 6.662446, -8.4532, 6.685466, -8.40493, 6.712931, -8.409556, 6.767268, -8.359845, 6.761819, -8.342923, 6.797089, -8.348472, 6.814916, -8.320354, 6.837699, -8.329424, 6.863647, -8.309245, 6.88552, -8.336588, 6.912843, -8.307964, 6.970788, -8.327148, 7.004484, -8.274724, 7.077782, -8.301022, 7.077782, -8.24586)
        poly.Add(poly_1262)
        Dim poly_1263() As Float = Array As Float (6.317634, -8.24586, 6.310042, -8.20019, 6.27965, -8.175297, 6.3225, -8.006177, 6.296536, -7.993351, 6.284795, -7.902793, 6.195129, -7.82258, 6.191577, -7.84441, 6.075621, -7.851266, 6.096694, -7.832424, 6.092832, -7.801545, 6.055516, -7.798814, 6.035948, -7.769348, 5.988284, -7.792358, 5.932873, -7.741885, 5.897659, -7.686724, 5.952739, -7.663445, 5.913179, -7.661012, 5.896749, -7.581485, 5.831155, -7.549465, 5.855846, -7.516585, 5.837073, -7.52231, 5.811831, -7.483549, 5.862119, -7.465958, 5.845069, -7.424365, 5.754688, -7.443774, 5.616687, -7.38664, 5.616687, -8.24586)
        poly.Add(poly_1263)
        Dim poly_1264() As Float = Array As Float (8.538878, -10.00294, 8.441187, -10.00294, 8.427025, -10.05527, 8.498696, -10.04597, 8.535006, -10.11929, 8.526036, -10.16225, 8.479013, -10.20749, 8.506361, -10.32391, 8.482837, -10.35729, 8.49038, -10.38368, 8.411639, -10.43115, 8.309204, -10.54249, 8.354449, -10.64265, 8.280327, -10.70132, 8.375577, -10.67607, 8.392305, -10.63938, 8.424515, -10.65076, 8.538878, -10.6168)
        poly.Add(poly_1264)
        Dim poly_1265() As Float = Array As Float (7.524327, -10.88147, 7.549146, -10.84377, 7.736022, -10.70164, 7.774626, -10.60433, 8.040542, -10.60516, 8.048099, -10.57578, 8.145422, -10.50111, 8.147601, -10.39715, 8.165673, -10.37717, 8.150163, -10.35167, 8.197015, -10.30153, 8.284757, -10.32021, 8.340018, -10.28846, 8.490938, -10.27713, 8.479013, -10.20749, 8.526036, -10.16225, 8.535006, -10.11929, 8.498696, -10.04597, 8.427924, -10.05851, 8.428238, -10.04042, 8.449289, -10.00294, 7.077782, -10.00294, 7.077782, -10.88147)
        poly.Add(poly_1265)
        Dim poly_1266() As Float = Array As Float (8.449289, -10.00294, 8.499477, -9.913566, 8.50083, -9.854315, 8.483829, -9.842383, 8.507753, -9.790742, 8.526469, -9.800966, 8.538878, -9.785231, 8.538878, -9.746908, 8.525612, -9.724947, 8.50361, -9.743872, 8.439339, -9.71775, 8.48422, -9.697927, 8.501782, -9.663292, 8.454249, -9.620021, 8.405213, -9.658221, 8.404147, -9.608808, 8.424864, -9.590682, 8.381562, -9.552117, 8.37344, -9.496846, 8.348558, -9.477569, 8.318344, -9.518782, 8.267001, -9.488971, 8.24174, -9.51222, 8.189326, -9.515499, 8.1765, -9.462251, 8.083103, -9.440836, 8.043131, -9.460182, 8.060909, -9.40941, 8.02034, -9.404725, 7.976488, -9.442593, 7.890854, -9.439611, 7.746473, -9.349224, 7.65856, -9.379831, 7.613072, -9.35918, 7.472894, -9.424897, 7.429783, -9.468057, 7.367042, -9.482319, 7.426459, -9.420602, 7.388434, -9.403479, 7.435867, -9.350814, 7.426818, -9.294154, 7.375265, -9.28198, 7.389297, -9.206986, 7.318946, -9.203205, 7.271039, -9.155351, 7.273515, -9.124398, 7.077782, -9.124398, 7.077782, -10.00294)
        poly.Add(poly_1266)
        Dim poly_1267() As Float = Array As Float (9.591666, -10.88147, 9.528648, -10.86002, 9.51609, -10.82403, 9.499018, -10.84852, 9.455264, -10.85198, 9.412596, -10.80247, 9.37781, -10.8109, 9.379581, -10.73152, 9.328307, -10.70513, 9.310683, -10.66343, 9.213131, -10.65603, 9.185703, -10.70263, 9.200171, -10.71493, 9.08114, -10.73047, 9.085594, -10.66642, 9.05122, -10.57387, 8.986904, -10.5912, 8.805366, -10.56105, 8.782636, -10.51982, 8.67292, -10.46436, 8.625686, -10.4927, 8.598731, -10.57477, 8.57339, -10.57442, 8.542202, -10.61581, 8.538878, -10.6168, 8.538878, -10.88147)
        poly.Add(poly_1267)
        Dim poly_1268() As Float = Array As Float (8.538878, -9.785231, 8.551986, -9.768609, 8.538878, -9.746908)
        poly.Add(poly_1268)
        Dim poly_1269() As Float = Array As Float (7.077782, -8.301022, 7.087964, -8.304675, 7.182125, -8.281116, 7.246788, -8.369097, 7.27283, -8.355716, 7.328065, -8.395801, 7.532628, -8.424368, 7.531077, -8.453217, 7.557172, -8.471017, 7.628078, -8.397063, 7.593105, -8.38224, 7.612193, -8.307922, 7.58501, -8.297981, 7.556444, -8.24586, 7.077782, -8.24586)
        poly.Add(poly_1269)
        Dim poly_1270() As Float = Array As Float (8.538878, -8.24586, 7.554576, -8.24586, 7.58501, -8.297981, 7.612193, -8.307922, 7.587915, -8.360238, 7.628078, -8.397063, 7.557172, -8.471017, 7.631502, -8.569942, 7.695752, -8.553885, 7.695744, -8.676459, 7.641369, -8.714162, 7.556031, -8.725855, 7.515144, -8.706389, 7.348944, -8.853597, 7.276366, -8.837304, 7.255804, -8.905104, 7.295203, -8.916573, 7.290569, -8.940855, 7.265285, -8.943858, 7.247, -9.025236, 7.198511, -9.069882, 7.210499, -9.095943, 7.190605, -9.108189, 7.273515, -9.124398, 8.538878, -9.124398)
        poly.Add(poly_1270)
        Dim poly_1271() As Float = Array As Float (8.538878, -7.684003, 8.496617, -7.658928, 8.441261, -7.678094, 8.38032, -7.638199, 8.377334, -7.740485, 8.474476, -7.786696, 8.49536, -7.823946, 8.437291, -7.828238, 8.422009, -7.878706, 8.441366, -7.879221, 8.456139, -7.919218, 8.490266, -7.907889, 8.508772, -7.932779, 8.488568, -7.985308, 8.510817, -8.088201, 8.479977, -8.109535, 8.506428, -8.188253, 8.459659, -8.237937, 8.357937, -8.214965, 8.235372, -8.243449, 8.184833, -8.173607, 8.181849, -8.099919, 8.154895, -8.052692, 8.19463, -8.034691, 8.179825, -8.019564, 8.19283, -7.981026, 8.102008, -8.012981, 8.090208, -7.975662, 8.017109, -7.943015, 8.017062, -7.980815, 8.04856, -7.996697, 8.036965, -8.062147, 7.88311, -8.134847, 7.797761, -8.091256, 7.657397, -8.144591, 7.608218, -8.184913, 7.584276, -8.170411, 7.561416, -8.183195, 7.538724, -8.218713, 7.554576, -8.24586, 8.538878, -8.24586)
        poly.Add(poly_1271)
        Dim poly_1272() As Float = Array As Float (9.999973, -8.140173, 9.983245, -8.147105, 9.979639, -8.11462, 9.96203, -8.112053, 9.950539, -8.163334, 9.909014, -8.151473, 9.904096, -8.121459, 9.868941, -8.138987, 9.873563, -8.103153, 9.833266, -8.092317, 9.806046, -8.111899, 9.762599, -8.101751, 9.759569, -8.121897, 9.653693, -8.115101, 9.624851, -8.144905, 9.549601, -8.143753, 9.461665, -8.102079, 9.395482, -8.035085, 9.421289, -7.848958, 9.339614, -7.881989, 9.298997, -7.873934, 9.213204, -7.923058, 9.161609, -7.88264, 9.17602, -7.823357, 9.106207, -7.782297, 9.072677, -7.726566, 9.066225, -7.840262, 9.032525, -7.85674, 9.025193, -7.898678, 8.987946, -7.934001, 8.936633, -7.916443, 8.900458, -7.942366, 8.884126, -7.925087, 8.849049, -7.937639, 8.829746, -7.974708, 8.776612, -7.93154, 8.791417, -7.877295, 8.757368, -7.831257, 8.76745, -7.787564, 8.741906, -7.791301, 8.730895, -7.761474, 8.658844, -7.732688, 8.64713, -7.688983, 8.618032, -7.671642, 8.559728, -7.696374, 8.538878, -7.684003, 8.538878, -9.124398, 9.999973, -9.124398)
        poly.Add(poly_1272)
        Dim poly_1273() As Float = Array As Float (9.999973, -8.140366, 10.05626, -8.11769, 10.09732, -8.008806, 10.13469, -8.014238, 10.1735, -7.989511, 10.15308, -7.936037, 10.20021, -7.892721, 10.21325, -7.833935, 10.30611, -7.748024, 10.31043, -7.772628, 10.34459, -7.753215, 10.34666, -7.722573, 10.37313, -7.739448, 10.46204, -7.626121, 10.41192, -7.54807, 10.45965, -7.518974, 10.45333, -7.457228, 10.34193, -7.435175, 10.35254, -7.391514, 10.33796, -7.367323, 10.27195, -7.367323, 10.25899, -7.389089, 10.24537, -7.377723, 10.24299, -7.367323, 9.999973, -7.367323)
        poly.Add(poly_1273)
        Dim poly_1274() As Float = Array As Float (9.999973, -11.20807, 9.999973, -14.39562, 10.011, -14.40819, 10.015, -14.50703, 10.06, -14.59037, 10.173, -14.66417, 10.253, -14.6834, 10.282, -14.76566, 10.345, -14.83034, 10.46204, -14.85579, 10.46204, -8.24157, 10.41988, -8.231183, 10.41488, -8.182569, 10.44911, -8.098713, 10.39342, -8.105054, 10.35432, -8.082277, 10.33141, -8.052522, 10.34629, -7.988536, 10.25255, -7.945088, 10.13469, -8.014238, 10.09732, -8.008806, 10.05818, -8.116052, 9.999973, -8.140173)
        poly.Add(poly_1274)
        Dim poly_1275() As Float = Array As Float (10.46204, -15.48763, 10.48327, -15.51797, 10.5388, -15.55288, 10.63138, -15.56805, 10.66667, -15.56177, 10.66667, -15.34167, 10.88442, -15.10168, 10.97704, -14.95767, 11.36461, -14.77231, 11.50496, -14.6636, 11.50066, -14.58649, 10.46204, -14.58649, 10.46204, -14.85579, 10.531, -14.87078, 10.573, -14.91442, 10.582, -15.05348, 10.62925, -15.14868, 10.56563, -15.15753, 10.48281, -15.2082, 10.46204, -15.23866)
        poly.Add(poly_1275)
        Dim poly_1276() As Float = Array As Float (12.68624, -16.98503, 12.68624, -15.16365, 12.61372, -15.33764, 12.53704, -15.42905, 12.42485, -15.68307, 12.4428, -15.95342, 12.47245, -16.03882, 12.44967, -16.16261, 12.46125, -16.20277, 12.36253, -16.381, 12.3592, -16.68972, 12.23728, -16.89452, 12.321, -16.95729, 12.437, -16.99288, 12.577, -16.97324)
        poly.Add(poly_1276)
        Dim poly_1277() As Float = Array As Float (12.682, -14.58649, 12.68624, -15.16365, 12.68624, -14.58649)
        poly.Add(poly_1277)
        Dim poly_1278() As Float = Array As Float (12.68203, -14.58649, 12.67562, -13.70815, 12.60789, -13.70954, 12.48989, -13.64164, 12.43017, -13.63488, 12.40549, -13.66632, 12.31996, -13.65816, 12.31064, -13.68615, 12.24902, -13.71788, 12.27714, -13.75955, 12.25163, -13.79994, 12.29728, -13.80033, 12.25819, -13.82235, 12.28324, -13.83112, 12.28135, -13.85527, 12.24229, -13.85708, 12.23461, -13.91919, 12.1998, -13.95708, 12.14491, -13.9378, 12.13692, -13.87545, 12.10784, -13.86817, 12.09284, -13.8096, 12.04821, -13.78922, 12.0082, -13.69635, 11.70741, -13.70817, 11.68258, -13.77573, 11.69377, -13.79819, 11.71753, -13.79544, 11.70422, -13.82063, 11.73466, -13.82387, 11.74715, -13.85438, 11.72976, -13.86372, 11.71695, -13.84564, 11.6593, -13.8733, 11.68501, -13.92212, 11.65485, -13.9363, 11.6548, -14.03911, 11.62611, -14.08256, 11.6647, -14.13506, 11.67702, -14.26715, 11.60236, -14.31952, 11.49649, -14.51155, 11.50066, -14.58649)
        poly.Add(poly_1278)
        Dim poly_1279() As Float = Array As Float (12.66365, -13.38329, 12.6739, -13.48365, 12.682, -14.58649, 12.68624, -14.58649, 12.68624, -13.38329)
        poly.Add(poly_1279)
        Dim poly_1280() As Float = Array As Float (12.66365, -13.38329, 12.68624, -13.38329, 12.68624, -12.1801, 12.35967, -12.1801, 12.33476, -12.28221, 12.35066, -12.30222, 12.31443, -12.36208, 12.38519, -12.40322, 12.40962, -12.49584, 12.36622, -12.56468, 12.40836, -12.58339, 12.4359, -12.62656, 12.43351, -12.76525, 12.46769, -12.75083, 12.49336, -12.84505, 12.51731, -12.83432, 12.55515, -12.89305, 12.52745, -12.94949, 12.47561, -12.94472, 12.48488, -13.0614, 12.53798, -13.07113, 12.5872, -13.04576, 12.64405, -13.06338, 12.62701, -13.17905, 12.65416, -13.20788, 12.6417, -13.31908, 12.65836, -13.33152)
        poly.Add(poly_1280)
        Dim poly_1281() As Float = Array As Float (12.68624, -11.5785, 12.44093, -11.5785, 12.43377, -11.64133, 12.38191, -11.77009, 12.40336, -11.80486, 12.39293, -11.84752, 12.44913, -11.89989, 12.40546, -11.96809, 12.40234, -12.01502, 12.43329, -12.06213, 12.41743, -12.11276, 12.36028, -12.1776, 12.35967, -12.1801, 12.68624, -12.1801)
        poly.Add(poly_1281)
        Dim poly_1282() As Float = Array As Float (12.43619, -11.5785, 12.4418, -11.43281, 12.39686, -11.36493, 12.38886, -11.43278, 12.35355, -11.44908, 12.28292, -11.43028, 12.23153, -11.48629, 12.1848, -11.49668, 12.13409, -11.45456, 12.10757, -11.36678, 12.06281, -11.35643, 12.0239, -11.31076, 11.99804, -11.22509, 12.01984, -11.21169, 12.01892, -11.18042, 12.0663, -11.13781, 12.10156, -11.14123, 12.09943, -11.11359, 12.13085, -11.10105, 12.14118, -11.06778, 12.22161, -11.04747, 12.22787, -10.97691, 11.57414, -10.97691, 11.57414, -11.5785)
        poly.Add(poly_1282)
        Dim poly_1283() As Float = Array As Float (12.68624, -11.44271, 12.67331, -11.44817, 12.65188, -11.41445, 12.60968, -11.42332, 12.58819, -11.40421, 12.54848, -11.44796, 12.52196, -11.40989, 12.54135, -11.40749, 12.53848, -11.38686, 12.49179, -11.38303, 12.51003, -11.36374, 12.49337, -11.35412, 12.4215, -11.36741, 12.40403, -11.38903, 12.43455, -11.41399, 12.45264, -11.47578, 12.44093, -11.5785, 12.68624, -11.5785)
        poly.Add(poly_1283)
        Dim poly_1284() As Float = Array As Float (12.22787, -10.97691, 12.23167, -10.93414, 12.20986, -10.89563, 12.14265, -10.85914, 12.11553, -10.79208, 12.04158, -10.8016, 11.97163, -10.76499, 11.9418, -10.77323, 11.89775, -10.65718, 11.90886, -10.6319, 11.97586, -10.60822, 11.99061, -10.56657, 12.02394, -10.58098, 12.04756, -10.51912, 12.1254, -10.514, 12.12179, -10.44764, 12.14496, -10.40984, 12.17886, -10.40897, 12.16846, -10.3767, 12.19755, -10.35916, 12.1934, -10.33252, 12.22693, -10.33964, 12.2233, -10.3089, 12.19203, -10.29773, 12.21798, -10.24969, 12.20029, -10.24254, 12.20531, -10.1925, 12.17645, -10.14894, 12.18819, -10.09126, 12.15095, -10.09346, 12.13741, -10.0647, 12.15447, -10.06047, 12.10315, -9.96857, 12.10391, -9.914239, 12.05748, -9.871559, 12.06651, -9.816981, 12.03823, -9.780678, 12.03717, -9.773711, 10.46204, -9.773711, 10.46204, -10.97691)
        poly.Add(poly_1284)
        Dim poly_1285() As Float = Array As Float (12.03717, -9.773711, 12.02795, -9.712972, 12.03495, -9.68837, 12.11843, -9.683118, 12.1753, -9.635399, 12.19745, -9.533995, 12.25993, -9.473517, 12.24848, -9.340687, 12.36228, -9.297739, 12.38151, -9.339077, 12.45208, -9.380567, 12.46221, -9.407189, 12.50091, -9.357702, 12.4791, -9.335184, 12.50624, -9.314579, 12.48558, -9.283777, 12.50617, -9.25139, 12.48957, -9.15756, 12.42043, -9.014583, 12.32481, -8.933353, 12.21881, -8.992267, 12.2239, -8.97879, 12.18617, -8.965911, 12.2047, -8.918527, 12.15144, -8.883686, 12.09366, -8.911946, 12.04546, -8.908053, 12.02597, -8.867342, 12.04745, -8.826588, 11.97682, -8.772223, 11.8287, -8.79847, 11.80049, -8.830702, 11.65472, -8.848837, 11.63392, -8.760626, 11.61031, -8.745767, 11.64556, -8.701281, 11.5498, -8.641344, 11.52243, -8.654728, 11.47633, -8.614932, 11.46335, -8.570517, 11.13603, -8.570517, 11.13035, -8.604308, 11.09575, -8.600959, 11.00209, -8.675935, 10.96239, -8.67191, 10.95986, -8.581695, 10.96611, -8.570517, 10.46204, -8.570517, 10.46204, -9.773711)
        poly.Add(poly_1285)
        Dim poly_1286() As Float = Array As Float (11.46335, -8.570517, 11.46219, -8.56655, 11.49395, -8.529791, 11.41654, -8.498133, 11.42853, -8.473679, 11.37631, -8.352726, 11.34849, -8.408154, 11.32924, -8.397951, 11.32598, -8.354592, 11.28291, -8.367135, 11.28891, -8.469683, 11.22859, -8.476519, 11.21155, -8.550616, 11.13793, -8.55924, 11.13603, -8.570517)
        poly.Add(poly_1286)
        Dim poly_1287() As Float = Array As Float (10.96611, -8.570517, 10.99904, -8.511648, 11.0714, -8.481146, 11.07166, -8.362034, 11.01865, -8.288725, 10.89517, -8.256857, 10.85647, -8.305966, 10.81789, -8.303464, 10.78813, -8.331245, 10.75219, -8.289114, 10.69874, -8.288587, 10.67096, -8.322687, 10.59104, -8.32532, 10.59539, -8.287402, 10.57537, -8.269496, 10.46204, -8.24157, 10.46204, -8.570517)
        poly.Add(poly_1287)
        Dim poly_1288() As Float = Array As Float (13.77713, -15.18151, 13.53992, -15.18151, 13.52948, -15.19726, 13.41912, -15.22876, 13.36553, -15.29981, 13.35579, -15.37964, 13.39529, -15.49857, 13.35065, -15.58294, 13.37126, -15.68047, 13.34947, -15.80511, 13.1671, -15.80361, 13.16885, -16.6851, 13.15429, -16.70942, 13.11026, -16.71638, 13.11189, -16.73563, 13.08055, -16.72924, 13.06111, -16.74861, 13.061, -16.97614, 13.381, -17.02883, 13.502, -16.98853, 13.603, -16.85802, 13.58704, -16.81693, 13.58418, -15.47737, 13.7049, -15.43695, 13.78139, -15.36444, 13.78933, -15.30233, 13.74097, -15.26499)
        poly.Add(poly_1288)
        Dim poly_1289() As Float = Array As Float (16.58175, -15.18151, 16.55226, -15.23109, 16.57398, -15.30936, 16.53459, -15.40432, 16.59082, -15.46927, 16.56026, -15.5151, 16.52077, -15.51475, 16.52462, -15.62306, 16.49181, -15.62823, 16.47013, -15.69936, 16.50708, -15.81261, 16.49077, -15.85928, 16.51561, -15.88664, 16.48302, -15.9634, 16.50081, -16.00229, 16.47724, -16.0528, 16.55526, -16.11513, 16.51309, -16.18976, 16.52486, -16.25908, 16.39859, -16.3316, 16.34762, -16.33265, 16.31673, -16.36566, 16.27519, -16.35321, 16.23453, -16.37123, 16.18468, -16.45341, 16.08341, -16.45448, 16.05531, -16.4872, 16.07396, -16.49695, 16.08069, -16.7412, 16.28999, -16.72827, 16.67758, -16.65071, 17.40712, -16.32995, 17.40712, -15.18151)
        poly.Add(poly_1289)
        Dim poly_1290() As Float = Array As Float (13.77713, -15.18151, 13.82531, -15.07029, 13.79375, -14.98575, 13.8047, -14.92719, 13.78391, -14.86516, 13.745, -14.81856, 13.65333, -14.79194, 13.61194, -14.71861, 13.65471, -14.62962, 13.64792, -14.53023, 13.60833, -14.49, 13.53484, -14.47206, 13.45389, -14.33778, 13.47833, -14.24083, 13.51253, -14.20488, 13.56009, -14.08044, 13.55611, -14.03055, 13.58306, -13.97333, 13.54556, -13.88611, 13.45306, -13.80806, 13.40667, -13.79778, 13.32278, -13.86722, 13.28639, -14.11389, 13.22943, -14.19365, 13.24678, -14.26664, 13.2297, -14.35887, 13.3002, -14.45951, 13.31313, -14.53267, 13.35874, -14.57807, 13.34426, -14.67263, 13.37529, -14.73226, 13.41742, -14.7605, 13.41821, -14.81397, 13.47857, -14.97486, 13.53524, -15.05094, 13.60046, -15.09012, 13.53992, -15.18151)
        poly.Add(poly_1290)
        Dim poly_1291() As Float = Array As Float (15.04574, -12.57678, 15.04668, -12.57809, 15.04668, -12.57678)
        poly.Add(poly_1291)
        Dim poly_1292() As Float = Array As Float (16.19509, -13.87915, 16.19554, -13.91166, 16.23023, -13.92078, 16.22335, -13.97413, 16.27022, -13.95195, 16.27525, -13.9873, 16.30382, -13.99094, 16.30848, -13.95803, 16.33134, -13.96795, 16.34884, -14.03015, 16.45459, -14.13916, 16.47747, -14.13322, 16.50991, -14.20102, 16.53152, -14.2, 16.54582, -14.24685, 16.5136, -14.25622, 16.58425, -14.27795, 16.5664, -14.33083, 16.64165, -14.33543, 16.63206, -14.40466, 16.65235, -14.42123, 16.62329, -14.44729, 16.6137, -14.49734, 16.64366, -14.5446, 16.6168, -14.55696, 16.61695, -14.6386, 16.64917, -14.64476, 16.64667, -14.72586, 16.61828, -14.73721, 16.65565, -14.76583, 16.62882, -14.78899, 16.6537, -14.81323, 16.63617, -14.86136, 16.66017, -14.87974, 16.63024, -14.89708, 16.64845, -14.91368, 16.63065, -14.93778, 16.6771, -14.95265, 16.69197, -14.98533, 16.64137, -15.00441, 16.62746, -15.05213, 16.67583, -15.09949, 16.63975, -15.11973, 16.61941, -15.07796, 16.57886, -15.11614, 16.58952, -15.16844, 16.58175, -15.18151, 17.40712, -15.18151, 17.40712, -13.87915)
        poly.Add(poly_1292)
        Dim poly_1293() As Float = Array As Float (15.04668, -12.57678, 15.10956, -12.66531, 15.08472, -12.69353, 15.15185, -12.79072, 15.21437, -12.80281, 15.20186, -12.85294, 15.2599, -12.89985, 15.2535, -12.85083, 15.28432, -12.83382, 15.31682, -12.85186, 15.358, -12.94461, 15.41637, -12.94798, 15.44162, -12.92492, 15.44394, -12.96, 15.50013, -12.9649, 15.47755, -13.04671, 15.49563, -13.09934, 15.5821, -13.08805, 15.62637, -13.18672, 15.61519, -13.2305, 15.67145, -13.25252, 15.69538, -13.20781, 15.76654, -13.2922, 15.78975, -13.28773, 15.78938, -13.26525, 15.81948, -13.29843, 15.87162, -13.3006, 15.89427, -13.33493, 15.92398, -13.3126, 15.97186, -13.3647, 16.05562, -13.37677, 16.10895, -13.45976, 16.07783, -13.49121, 16.09203, -13.51083, 16.14496, -13.48069, 16.09463, -13.68059, 16.13202, -13.71643, 16.18211, -13.71586, 16.10667, -13.84852, 16.15464, -13.87853, 16.19504, -13.87565, 16.19509, -13.87915, 17.40712, -13.87915, 17.40712, -12.57678)
        poly.Add(poly_1293)
        Dim poly_1294() As Float = Array As Float (13.86646, -12.57678, 13.86646, -11.94123, 13.80732, -11.94964, 13.72105, -12.07263, 13.62491, -12.03812, 13.5345, -11.96906, 13.46168, -11.86992, 13.3867, -11.88804, 13.32995, -11.82901, 13.30966, -11.83173, 13.33964, -11.76839, 13.41519, -11.73283, 13.4128, -11.70332, 13.38955, -11.69306, 13.39472, -11.62753, 13.36402, -11.6378, 13.3663, -11.59723, 13.30944, -11.59039, 13.25793, -11.52407, 13.2111, -11.54322, 13.19412, -11.50185, 13.1482, -11.51507, 13.09851, -11.47496, 13.08382, -11.4267, 13.05849, -11.43592, 13.01061, -11.39526, 12.99976, -11.41558, 12.9696, -11.41091, 12.9671, -11.38337, 12.99232, -11.36749, 12.94155, -11.3459, 12.92748, -11.39959, 12.90589, -11.38623, 12.84386, -11.40996, 12.8298, -11.38198, 12.77383, -11.39796, 12.737, -11.36581, 12.72804, -11.42507, 12.68624, -11.44271, 12.68624, -12.57678)
        poly.Add(poly_1294)
        Dim poly_1295() As Float = Array As Float (13.86646, -11.94123, 13.92432, -11.93299, 13.98853, -12.01003, 14.18519, -11.97468, 14.28834, -12.02686, 14.30574, -12.10252, 14.37152, -12.09827, 14.40643, -12.20072, 14.43945, -12.18875, 14.4913, -12.22104, 14.54889, -12.21673, 14.55587, -12.1861, 14.6474, -12.14462, 14.66558, -12.17727, 14.68848, -12.16041, 14.70292, -12.21266, 14.76472, -12.24028, 14.77598, -12.13008, 14.72099, -12.05534, 14.76812, -12.04232, 14.76702, -11.96072, 14.78665, -11.93288, 14.81936, -11.93111, 14.82029, -11.9256, 13.86646, -11.9256)
        poly.Add(poly_1295)
        Dim poly_1296() As Float = Array As Float (15.04668, -11.9256, 14.82029, -11.9256, 14.81936, -11.93111, 14.78665, -11.93288, 14.76702, -11.96072, 14.76812, -12.04232, 14.72099, -12.05534, 14.77598, -12.13008, 14.76116, -12.17284, 14.77145, -12.27835, 14.82635, -12.32735, 14.82885, -12.37062, 14.8926, -12.45334, 14.98007, -12.46142, 15.01456, -12.49231, 15.04178, -12.57129, 15.04668, -12.57678)
        poly.Add(poly_1296)
        Dim poly_1297() As Float = Array As Float (15.04668, -11.83935, 15.042, -11.84189, 15.04668, -11.81477, 15.04668, -11.80585, 15.0298, -11.78877, 14.94047, -11.81644, 14.896, -11.79803, 14.89522, -11.82431, 14.8574, -11.83984, 14.82624, -11.89007, 14.82029, -11.9256, 15.04668, -11.9256)
        poly.Add(poly_1297)
        Dim poly_1298() As Float = Array As Float (15.04668, -11.80585, 15.04799, -11.80718, 15.04668, -11.81477, 15.04668, -11.83935, 15.06695, -11.82836, 15.09612, -11.84455, 15.13915, -11.80984, 15.17408, -11.83745, 15.22789, -11.8006, 15.32036, -11.79317, 15.34612, -11.76071, 15.45621, -11.74551, 15.49181, -11.70435, 15.53737, -11.70781, 15.52725, -11.61607, 15.5934, -11.54667, 15.6133, -11.49338, 15.64075, -11.51528, 15.63606, -11.40978, 15.53125, -11.35886, 15.41934, -11.25173, 15.23177, -10.99299, 15.10971, -10.90049, 15.19841, -10.867, 15.21467, -10.83291, 15.28512, -10.82183, 15.37117, -10.71533, 15.44225, -10.72092, 15.42015, -10.63706, 15.42211, -10.57514, 15.45121, -10.51888, 15.43291, -10.41948, 15.4436, -10.30848, 15.36162, -10.06475, 15.38667, -9.972053, 15.04668, -9.972053)
        poly.Add(poly_1298)
        Dim poly_1299() As Float = Array As Float (15.50078, -7.367323, 15.50161, -9.331251, 15.69353, -9.309575, 15.70278, -9.331025, 15.60569, -9.446854, 15.43884, -9.401019, 15.4271, -9.685061, 15.40768, -9.72209, 15.41965, -9.753881, 15.38919, -9.799068, 15.40008, -9.922402, 15.38667, -9.972053, 17.40712, -9.972053, 17.40712, -7.367323)
        poly.Add(poly_1299)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng13", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng14
	
	Try
        	
        Dim poly_1300() As Float = Array As Float (26.52969, -7.367323, 27.31494, -8.668117, 27.43354, -8.668212, 27.43354, -7.367323)
        poly.Add(poly_1300)
        Dim poly_1301() As Float = Array As Float (17.40712, -16.32995, 17.48031, -16.29777, 17.61181, -16.26679, 18.00634, -16.23367, 18.23451, -16.24559, 18.43172, -16.26651, 18.62407, -16.33485, 18.86776, -16.45165, 19.1879, -16.70618, 19.40823, -16.79364, 19.46718, -16.77156, 19.5093, -16.6844, 19.56038, -16.66307, 19.81446, -16.66787, 19.9058, -16.6309, 20.08683, -16.50789, 20.19517, -16.48701, 20.31238, -16.56144, 20.5421, -16.84434, 20.56588, -16.89927, 20.56237, -17.01024, 20.88533, -17.06808, 21.33417, -16.94849, 21.33672, -12.99964, 22.53667, -13.08399, 22.75751, -13.15029, 22.89306, -13.10528, 23.02472, -12.99833, 23.29139, -12.57139, 23.31861, -12.36583, 23.41639, -12.15583, 23.45444, -12.00028, 26, -12.00056, 26.00028, -8.666944, 27.31494, -8.668117, 26.52969, -7.367323, 17.40712, -7.367323)
        poly.Add(poly_1301)
        Dim poly_1302() As Float = Array As Float (48.4817, -71.40533, 45.23524, -71.40533, 45.23829, -71.44283, 45.20963, -71.40533, 45.18298, -71.40533, 45.12368, -71.4284, 45.07019, -71.49804, 45.01345, -71.50102, 45.01596, -73.06536, 44.99137, -74.15015, 45.00629, -74.67053, 44.99047, -74.73094, 45.00628, -74.79045, 48.4817, -74.79045)
        poly.Add(poly_1302)
        Dim poly_1303() As Float = Array As Float (46.04744, -71.40533, 46.04744, -70.28775, 46.01908, -70.318, 45.99549, -70.28394, 45.96299, -70.31586, 45.94395, -70.23914, 45.89117, -70.2588, 45.79553, -70.41687, 45.73457, -70.38384, 45.71973, -70.40035, 45.66648, -70.55858, 45.56943, -70.68769, 45.48647, -70.7164, 45.40274, -70.62127, 45.37767, -70.65877, 45.42831, -70.75459, 45.42651, -70.7981, 45.40026, -70.82574, 45.36568, -70.80253, 45.23462, -70.83807, 45.24033, -70.89506, 45.31173, -70.91784, 45.34767, -71.01038, 45.31924, -71.00852, 45.30167, -71.09821, 45.23944, -71.14757, 45.24942, -71.2309, 45.29914, -71.29624, 45.23351, -71.38415, 45.23524, -71.40533)
        poly.Add(poly_1303)
        Dim poly_1304() As Float = Array As Float (45.20963, -71.40533, 45.20352, -71.39735, 45.18298, -71.40533)
        poly.Add(poly_1304)
        Dim poly_1305() As Float = Array As Float (47.23503, -68.02023, 47.3553, -68.23447, 47.35466, -68.36313, 47.28738, -68.37785, 47.28711, -68.58005, 47.24337, -68.61752, 47.24058, -68.71702, 47.17774, -68.90003, 47.24501, -69.0409, 47.29718, -69.05347, 47.34894, -68.79963, 47.42712, -68.56927, 47.5532, -68.38349, 47.91612, -68.38233, 47.91632, -68.1228, 47.99984, -68.1226, 47.99986, -68.02023)
        poly.Add(poly_1305)
        Dim poly_1306() As Float = Array As Float (46.04744, -70.28775, 46.05629, -70.27831, 46.0642, -70.31095, 46.08237, -70.3019, 46.10013, -70.25311, 46.14524, -70.23628, 46.19147, -70.29269, 46.35022, -70.19118, 46.41558, -70.0565, 46.69552, -69.99712, 47.45984, -69.22447, 47.42678, -69.04321, 47.25648, -69.05074, 47.17774, -68.90003, 47.24058, -68.71702, 47.24337, -68.61752, 47.28711, -68.58005, 47.28738, -68.37785, 47.35466, -68.36313, 47.3553, -68.23447, 47.23503, -68.02023, 46.04744, -68.02023)
        poly.Add(poly_1306)
        Dim poly_1307() As Float = Array As Float (43.59292, -66.32767, 43.753, -66.44038, 43.977, -66.44883, 44.032, -66.48203, 44.126, -66.63234, 44.245, -66.67799, 44.348, -66.63973, 44.448, -66.51645, 44.68332, -66.32767)
        poly.Add(poly_1307)
        Dim poly_1308() As Float = Array As Float (45.83885, -66.32767, 44.6826, -66.32767, 44.482, -66.4878, 44.414, -66.58022, 44.371, -66.71774, 44.38544, -66.87096, 44.32204, -66.97228, 44.29967, -67.1003, 44.33209, -67.25394, 44.35969, -67.30123, 44.39339, -67.30392, 44.497, -67.25197, 44.58258, -67.15694, 44.62425, -67.03889, 44.79419, -66.88541, 44.84161, -66.97486, 44.91039, -66.96872, 45.162, -67.15878, 45.16342, -67.22728, 45.19186, -67.28336, 45.14856, -67.29521, 45.12503, -67.34086, 45.19347, -67.42928, 45.28214, -67.48967, 45.37711, -67.41925, 45.48669, -67.50372, 45.50836, -67.46358, 45.5013, -67.41622, 45.60247, -67.45002, 45.58768, -67.51924, 45.61334, -67.64557, 45.68133, -67.70957, 45.68892, -67.73455, 45.66264, -67.72723, 45.69372, -67.81811, 45.72945, -67.80972, 45.73108, -67.78198, 45.79441, -67.80648, 45.82335, -67.75532, 45.83885, -67.76797)
        poly.Add(poly_1308)
        Dim poly_1309() As Float = Array As Float (45.62808, -64.63511, 45.38, -65.13, 45.2, -65.3, 44.83, -66.21, 44.6826, -66.32767, 45.83885, -66.32767, 45.83885, -64.63511)
        poly.Add(poly_1309)
        Dim poly_1310() As Float = Array As Float (47.23503, -68.02023, 47.1997, -67.95728, 47.1044, -67.88292, 47.06723, -67.7902, 45.94345, -67.78126, 45.91764, -67.75063, 45.8829, -67.80391, 45.83885, -67.76797, 45.83885, -68.02023)
        poly.Add(poly_1310)
        Dim poly_1311() As Float = Array As Float (48.12802, -64.63511, 47.9211, -65.11168, 47.82861, -65.53614, 47.93361, -65.60641, 48.02224, -65.85815, 48.049, -66.16088, 48.03283, -66.30348, 48.08924, -66.39204, 48.08175, -66.4876, 48.04812, -66.53007, 48.01119, -66.68182, 48.029, -66.723, 48.1022, -66.756, 48.086, -66.802, 48.00742, -66.71655, 47.98435, -66.92141, 47.9414, -66.96468, 47.89256, -66.9553, 47.9354, -67.05969, 47.87566, -67.21029, 47.8958, -67.34804, 47.87185, -67.33669, 47.84396, -67.3742, 47.90278, -67.4817, 47.92463, -67.59355, 47.99995, -67.59775, 47.99986, -68.02023, 48.4817, -68.02023, 48.4817, -64.63511)
        poly.Add(poly_1311)
        Dim poly_1312() As Float = Array As Float (48.12802, -64.63511, 48.22057, -64.42197, 48.22057, -63.79167, 47.65942, -63.37108, 47.07, -64.46, 46.69, -64.58, 46.6, -64.56, 46.36, -64.34, 46.22955, -63.74912, 46.0931, -63.61471, 46.02253, -64.02538, 45.97687, -64.04689, 45.97531, -64.15914, 45.83261, -64.27873, 45.85303, -64.35204, 45.70296, -64.48575, 45.62808, -64.63511)
        poly.Add(poly_1312)
        Dim poly_1313() As Float = Array As Float (48.12802, -64.63511, 48.4817, -64.63511, 48.4817, -61.25, 47.65845, -63.37037, 48.22057, -63.79167, 48.22057, -64.42197)
        poly.Add(poly_1313)
        Dim poly_1314() As Float = Array As Float (52.13345, -66.32767, 52.14326, -66.35234, 52.14326, -66.32767)
        poly.Add(poly_1314)
        Dim poly_1315() As Float = Array As Float (52.82465, -67.17394, 52.87771, -67.26853, 52.87783, -67.32458, 52.93666, -67.35194, 52.9654, -67.32148, 52.97952, -67.24452, 52.99619, -67.36343, 53.13198, -67.38538, 53.11774, -67.34276, 53.18129, -67.26297, 53.14967, -67.2177, 53.14346, -67.17394)
        poly.Add(poly_1315)
        Dim poly_1316() As Float = Array As Float (52.75352, -67.17394, 52.75352, -67.04161, 52.74702, -67.0343, 52.75352, -66.99049, 52.75352, -66.94556, 52.67667, -66.89478, 52.67479, -66.85119, 52.72746, -66.8979, 52.71731, -66.856, 52.75352, -66.85896, 52.75352, -66.84634, 52.66625, -66.76499, 52.7515, -66.75406, 52.75352, -66.75551, 52.75352, -66.32767, 52.70112, -66.32767, 52.68463, -66.33909, 52.6716, -66.32767, 52.62257, -66.32767, 52.68229, -66.38866, 52.6364, -66.44028, 52.55204, -66.37111, 52.5309, -66.3681, 52.52877, -66.39922, 52.47322, -66.35558, 52.47611, -66.3931, 52.36042, -66.34404, 52.38302, -66.41988, 52.34164, -66.49052, 52.26617, -66.43289, 52.25565, -66.47042, 52.1766, -66.35684, 52.15282, -66.37637, 52.14326, -66.35234, 52.14326, -67.17394)
        poly.Add(poly_1316)
        Dim poly_1317() As Float = Array As Float (52.75352, -66.32767, 52.75352, -66.32938, 52.85834, -66.4166, 52.87748, -66.37973, 52.85895, -66.32767)
        poly.Add(poly_1317)
        Dim poly_1318() As Float = Array As Float (52.75352, -66.84634, 52.76838, -66.86018, 52.75352, -66.85896, 52.75352, -66.94556, 52.7596, -66.94958, 52.75352, -66.99049, 52.75352, -67.04161, 52.77774, -67.06881, 52.87546, -67.06315, 52.85444, -67.1495, 52.81746, -67.16113, 52.82465, -67.17394, 53.14346, -67.17394, 53.13786, -67.13445, 53.10511, -67.1162, 53.13955, -67.04892, 53.07888, -67.06849, 53.08436, -66.98953, 53.13711, -66.95869, 53.16003, -67.01353, 53.18169, -66.95962, 53.29041, -66.95337, 53.33464, -67.02705, 53.36378, -67.00841, 53.36378, -66.32767, 52.97345, -66.32767, 53.02477, -66.37058, 53.05519, -66.45953, 52.94637, -66.50109, 52.96395, -66.52034, 52.937, -66.57028, 52.95426, -66.62587, 52.89756, -66.63273, 52.89033, -66.6636, 52.78366, -66.64741, 52.79106, -66.6805, 52.76371, -66.68662, 52.76358, -66.71967, 52.79743, -66.78711, 52.75352, -66.75551)
        poly.Add(poly_1318)
        Dim poly_1319() As Float = Array As Float (52.13345, -66.32767, 52.13182, -66.32357, 52.14326, -66.28925, 52.14326, -66.0788, 52.08657, -66.09264, 52.09777, -66.06631, 52.05474, -65.99619, 52.0565, -65.9704, 52.10464, -65.96129, 52.07607, -65.89771, 52.1104, -65.87699, 52.11856, -65.80534, 52.08287, -65.73394, 52.11728, -65.66826, 52.08092, -65.64856, 52.00768, -65.67737, 51.98681, -65.65018, 52.04301, -65.62054, 52.04456, -65.53989, 52.11045, -65.49933, 52.05021, -65.49608, 52.01109, -65.45618, 51.96555, -65.39976, 51.96735, -65.37122, 51.99588, -65.37122, 51.9811, -65.35909, 51.94242, -65.34933, 51.90189, -65.39951, 51.82275, -65.35976, 51.87003, -65.3233, 51.87385, -65.28354, 51.86148, -65.25387, 51.82238, -65.25889, 51.82208, -65.16962, 51.76562, -65.18042, 51.74597, -65.09116, 51.76514, -65.01003, 51.71428, -64.93757, 51.73667, -64.90984, 51.77786, -64.92467, 51.75595, -64.70975, 51.70755, -64.69161, 51.70503, -64.63988, 51.68196, -64.63511, 50.92274, -64.63511, 50.92274, -66.32767)
        poly.Add(poly_1319)
        Dim poly_1320() As Float = Array As Float (52.96537, -66.32767, 52.86911, -66.25813, 52.86013, -66.29494, 52.83339, -66.28355, 52.85362, -66.32767)
        poly.Add(poly_1320)
        Dim poly_1321() As Float = Array As Float (52.76397, -66.32767, 52.72861, -66.30865, 52.70112, -66.32767)
        poly.Add(poly_1321)
        Dim poly_1322() As Float = Array As Float (52.6716, -66.32767, 52.61741, -66.28022, 52.60459, -66.3093, 52.62257, -66.32767)
        poly.Add(poly_1322)
        Dim poly_1323() As Float = Array As Float (52.14326, -66.28925, 52.15037, -66.26794, 52.28552, -66.31257, 52.31008, -66.26669, 52.22699, -66.20079, 52.21347, -66.1723, 52.2305, -66.1521, 52.19851, -66.10392, 52.15503, -66.07593, 52.14326, -66.0788)
        poly.Add(poly_1323)
        Dim poly_1324() As Float = Array As Float (51.68196, -64.63511, 51.62899, -64.62417, 51.5739, -64.5485, 51.62462, -64.45533, 51.6761, -64.423, 51.66529, -64.33713, 51.74229, -64.27404, 51.84928, -64.3527, 52.00549, -64.36105, 51.97796, -64.23711, 52.07765, -64.29186, 52.07975, -64.25154, 52.14326, -64.24996, 52.14326, -64.24638, 52.11294, -64.17299, 52.14326, -64.16181, 52.14326, -63.70069, 52.08762, -63.70201, 52.0424, -63.64638, 52.08473, -63.82398, 51.99785, -63.80811, 51.99739, -62.94255, 50.92274, -62.94255, 50.92274, -64.63511)
        poly.Add(poly_1324)
        Dim poly_1325() As Float = Array As Float (52.14326, -64.24996, 52.14473, -64.24992, 52.14326, -64.24638)
        poly.Add(poly_1325)
        Dim poly_1326() As Float = Array As Float (52.14326, -64.16181, 52.14601, -64.1608, 52.2754, -64.24656, 52.28455, -64.20982, 52.31303, -64.21622, 52.2897, -64.19157, 52.30666, -64.16946, 52.36306, -64.16528, 52.39406, -64.10923, 52.51992, -64.15195, 52.58198, -64.2257, 52.60343, -64.15455, 52.67763, -64.17085, 52.68642, -64.12766, 52.73205, -64.12422, 52.72662, -63.96941, 52.77396, -63.87294, 52.75853, -63.81897, 52.77031, -63.72149, 52.80153, -63.71754, 52.82376, -63.64412, 52.85206, -63.67656, 52.84416, -63.60996, 52.87741, -63.61989, 52.83955, -63.58706, 52.77419, -63.61653, 52.71355, -63.45005, 52.65936, -63.38382, 52.60568, -63.93973, 52.56833, -64.0326, 52.46607, -64.09351, 52.36259, -64.01272, 52.3225, -63.87321, 52.31309, -63.74285, 52.31403, -63.83739, 52.26065, -63.75157, 52.16546, -63.70016, 52.14326, -63.70069)
        poly.Add(poly_1326)
        Dim poly_1327() As Float = Array As Float (51.99739, -62.94255, 51.99649, -61.25, 50.92274, -61.25, 50.92274, -62.94255)
        poly.Add(poly_1327)
        Dim poly_1328() As Float = Array As Float (46.471, -60.08955, 46.339, -59.63741, 46.142, -59.4419, 46.044, -59.40598, 45.938, -59.44355, 45.874, -59.50037, 45.788, -59.64729, 45.754, -59.77909, 45.65002, -59.91826, 45.8345, -60.74091, 45.8025, -60.8089, 45.93934, -60.81183, 46.02236, -60.73297, 46.1274, -60.51063, 46.16867, -60.48019, 46.19029, -60.50589, 46.26839, -60.38119, 46.36016, -60.34087)
        poly.Add(poly_1328)
        Dim poly_1329() As Float = Array As Float (47.365, -59.34525, 47.2424, -59.5922, 47.365, -59.78402)
        poly.Add(poly_1329)
        Dim poly_1330() As Float = Array As Float (46.77401, -56.67868, 46.88142, -56.67868, 46.9426, -56.65336, 47.03376, -56.67868, 47.1716, -56.67868, 47.25355, -56.61808, 47.31323, -56.50659, 47.365, -56.49445, 47.30528, -56.255, 47.10056, -56.105, 46.93111, -56.12972, 46.86, -56.09945, 46.80278, -55.9825, 46.64611, -55.90333, 46.57739, -56.04356, 46.55072, -56.21838, 46.59485, -56.44998, 46.63964, -56.55857, 46.73841, -56.66806)
        poly.Add(poly_1330)
        Dim poly_1331() As Float = Array As Float (51.99849, -57.10776, 51.65645, -57.10549, 51.2025, -57.10748, 50.99861, -57.73614, 49.84861, -58.94037, 48.78138, -60.47682, 48.4817, -61.25, 51.99649, -61.25)
        poly.Add(poly_1331)
        Dim poly_1332() As Float = Array As Float (53.36378, -55.40668, 53.2, -56.59, 51.99849, -57.10776, 51.9981, -61.25, 53.36378, -61.25)
        poly.Add(poly_1332)
        Dim poly_1333() As Float = Array As Float (48.4817, -61.25, 48.78138, -60.47682, 47.7611, -60.40377, 47.365, -59.78402, 47.365, -61.25)
        poly.Add(poly_1333)
        Dim poly_1334() As Float = Array As Float (54.00759, -67.77441, 54.0257, -67.82169, 54.07468, -67.77441)
        poly.Add(poly_1334)
        Dim poly_1335() As Float = Array As Float (54.10302, -67.77441, 54.12813, -67.81025, 54.15102, -67.77441)
        poly.Add(poly_1335)
        Dim poly_1336() As Float = Array As Float (62.20826, -74.79045, 62.22005, -74.73198, 62.25795, -74.70074, 62.24566, -74.47917, 62.25991, -74.37678, 62.33112, -74.21259, 62.35712, -74.04935, 62.46208, -73.83964, 62.47773, -73.66656, 62.38675, -73.54633, 62.38697, -73.46866, 62.31499, -73.18652, 62.28006, -73.19057, 62.18069, -72.99396, 62.13998, -72.87033, 62.1469, -72.71259, 62.12433, -72.62553, 61.9507, -72.5611, 61.8763, -72.21901, 61.72793, -72.00851, 61.63204, -71.58063, 61.56905, -71.52911, 61.54162, -71.79088, 61.47665, -71.74961, 61.42881, -71.86549, 61.39309, -71.64667, 61.30036, -71.71363, 61.2467, -71.57346, 61.21568, -71.57298, 61.22345, -71.43822, 61.17527, -71.39711, 61.16245, -71.28242, 58.18402, -71.28242, 58.18402, -74.79045)
        poly.Add(poly_1336)
        Dim poly_1337() As Float = Array As Float (59.34818, -69.52842, 59.34418, -69.54033, 59.34847, -69.60179, 59.43095, -69.60568, 59.5153, -69.6769, 59.55918, -69.63877, 59.59606, -69.5302, 59.59859, -69.52842)
        poly.Add(poly_1337)
        Dim poly_1338() As Float = Array As Float (59.67776, -69.52842, 59.7041, -69.6133, 59.75737, -69.53985, 59.86741, -69.53033, 59.91471, -69.70327, 59.96599, -69.69967, 59.97675, -69.75509, 60.06899, -69.83685, 60.05262, -69.73854, 60.08331, -69.59038, 60.19827, -69.5469, 60.30364, -69.75, 60.35799, -69.6681, 60.41948, -69.75983, 60.45569, -69.71693, 60.52492, -69.80386, 60.584, -69.62695, 60.59414, -69.63354, 60.59414, -69.52842)
        poly.Add(poly_1338)
        Dim poly_1339() As Float = Array As Float (59.34818, -69.52842, 59.59859, -69.52842, 59.66354, -69.48259, 59.67776, -69.52842, 60.59414, -69.52842, 60.59414, -68, 58.58746, -68, 58.56249, -68.12418, 58.60349, -68.27615, 58.69351, -68.3483, 58.77157, -68.31445, 58.81612, -68.33891, 58.90953, -68.57645, 58.92764, -68.81926, 58.89734, -68.91273, 58.92695, -69.16986, 58.97198, -69.19854, 59.05759, -69.08172, 59.0964, -69.14711, 59.14762, -69.15498, 59.17348, -69.24369, 59.14306, -69.43694, 59.17348, -69.48172, 59.19372, -69.45098, 59.18833, -69.31538, 59.22152, -69.22285, 59.33367, -69.23603, 59.32822, -69.33034, 59.37202, -69.45742)
        poly.Add(poly_1339)
        Dim poly_1340() As Float = Array As Float (60.59414, -68, 60.59414, -67.77441, 58.47697, -67.77441, 58.4813, -67.80807, 58.39112, -67.86729, 58.39243, -67.92477, 58.49423, -67.8992, 58.58746, -68)
        poly.Add(poly_1340)
        Dim poly_1341() As Float = Array As Float (60.59414, -68, 63.00426, -67.99999, 63.00426, -67.77441, 60.59414, -67.77441)
        poly.Add(poly_1341)
        Dim poly_1342() As Float = Array As Float (61.16245, -71.28242, 61.13097, -71.001, 61.05878, -70.64843, 61.07131, -70.42844, 61.09084, -70.40883, 61.09512, -70.15343, 61.06467, -70.10413, 60.99983, -70.14098, 60.87504, -70.0745, 60.81276, -69.88274, 60.88941, -69.82806, 60.94106, -69.67523, 60.98986, -69.68299, 61.08393, -69.6135, 61.07811, -69.51211, 60.95182, -69.4326, 60.92052, -69.37285, 60.80759, -69.36341, 60.69058, -69.69623, 60.59414, -69.63354, 60.59414, -71.28242)
        poly.Add(poly_1342)
        Dim poly_1343() As Float = Array As Float (53.96631, -67.77441, 53.96631, -67.67965, 53.93028, -67.66926, 53.9217, -67.59631, 53.86925, -67.60912, 53.84114, -67.56907, 53.83669, -67.49779, 53.80121, -67.53603, 53.79546, -67.60223, 53.78029, -67.55728, 53.7627, -67.60331, 53.75727, -67.5, 53.72874, -67.51597, 53.70888, -67.46511, 53.72514, -67.41779, 53.61465, -67.39473, 53.58415, -67.31355, 53.55296, -67.31866, 53.55739, -67.25741, 53.53034, -67.21877, 53.55304, -67.18002, 53.53021, -67.12989, 53.52876, -67.03593, 53.49615, -66.98563, 53.46424, -66.99582, 53.47314, -66.93792, 53.41866, -66.92445, 53.41425, -66.8974, 53.40841, -66.8974, 53.36462, -66.9661, 53.36797, -67.00573, 53.36378, -67.00841, 53.36378, -67.77441)
        poly.Add(poly_1343)
        Dim poly_1344() As Float = Array As Float (54.56884, -67.77441, 54.56884, -67.52432, 54.52741, -67.47412, 54.48151, -67.5004, 54.49411, -67.58166, 54.46577, -67.60947, 54.50939, -67.64743, 54.45384, -67.66781, 54.43681, -67.76697, 54.38686, -67.7247, 54.35026, -67.74804, 54.31192, -67.67995, 54.24699, -67.68082, 54.19576, -67.61562, 54.18858, -67.65336, 54.16081, -67.64441, 54.157, -67.76504, 54.15102, -67.77441)
        poly.Add(poly_1344)
        Dim poly_1345() As Float = Array As Float (54.56884, -67.27013, 54.56517, -67.2685, 54.55588, -67.3027, 54.51956, -67.22683, 54.48663, -67.27258, 54.56884, -67.45592)
        poly.Add(poly_1345)
        Dim poly_1346() As Float = Array As Float (54.10302, -67.77441, 54.09158, -67.75809, 54.07291, -67.77441)
        poly.Add(poly_1346)
        Dim poly_1347() As Float = Array As Float (54.00406, -67.77441, 53.97191, -67.68127, 53.96631, -67.67965, 53.96631, -67.77441)
        poly.Add(poly_1347)
        Dim poly_1348() As Float = Array As Float (53.41425, -66.8974, 53.41306, -66.89009, 53.40841, -66.8974)
        poly.Add(poly_1348)
        Dim poly_1349() As Float = Array As Float (54.56884, -67.52432, 54.57095, -67.52688, 54.58491, -67.49175, 54.56884, -67.45592)
        poly.Add(poly_1349)
        Dim poly_1350() As Float = Array As Float (54.56884, -67.27013, 54.59179, -67.28033, 54.58442, -67.23283, 54.61519, -67.22952, 54.62454, -67.13855, 54.69293, -67.0629, 54.95786, -67.39976, 55.06286, -67.46371, 55.08863, -67.40963, 55.07643, -67.27281, 55.05123, -67.23398, 55.02421, -67.27279, 54.86195, -67.03304, 54.80217, -66.92705, 54.81601, -66.87566, 54.71105, -66.66728, 54.80908, -66.74, 54.77022, -66.65943, 54.81351, -66.60265, 55.00002, -66.76599, 54.98387, -66.62561, 55.04405, -66.73504, 55.0906, -66.75362, 55.06952, -66.69486, 55.11842, -66.78867, 55.15318, -66.74573, 55.21499, -66.7552, 55.17749, -66.67036, 55.30697, -66.82372, 55.35531, -66.81874, 55.31204, -66.70029, 55.25515, -66.65864, 55.27815, -66.61803, 55.19532, -66.51642, 55.20511, -66.49534, 54.97547, -66.24641, 54.99181, -66.23553, 54.97301, -66.16798, 54.98552, -66.15256, 54.91908, -66.04082, 54.94248, -66.03122, 54.94157, -66.02039, 54.56884, -66.02039)
        poly.Add(poly_1350)
        Dim poly_1351() As Float = Array As Float (54.72912, -64.26638, 54.73103, -64.28819, 54.75336, -64.29469, 54.79049, -64.39748, 54.79106, -64.49278, 54.75215, -64.47481, 54.76179, -64.53419, 54.71366, -64.55688, 54.73009, -64.76967, 54.75578, -64.80103, 54.76732, -64.75233, 54.82953, -64.76112, 54.84104, -64.86149, 54.87627, -64.84843, 54.92001, -64.91504, 54.93262, -65.01772, 54.96956, -65.08582, 54.96148, -65.12645, 54.92819, -65.13451, 54.93085, -65.18031, 54.84796, -65.20963, 54.84436, -65.28273, 54.81758, -65.29631, 54.85197, -65.33579, 54.81876, -65.35584, 54.84924, -65.45634, 54.83438, -65.4873, 54.78418, -65.43462, 54.72858, -65.45553, 54.75319, -65.64698, 54.70816, -65.69318, 54.8508, -65.85065, 54.92721, -65.84985, 54.94157, -66.02039, 55.7739, -66.02039, 55.7739, -64.26638)
        poly.Add(poly_1351)
        Dim poly_1352() As Float = Array As Float (58.06003, -64.26638, 58.06141, -64.26926, 58.04452, -64.29926, 58.0693, -64.35391, 58.06116, -64.41228, 58.09837, -64.43539, 58.18402, -64.42214, 58.18402, -64.26638)
        poly.Add(poly_1352)
        Dim poly_1353() As Float = Array As Float (55.17137, -64.26638, 55.17137, -63.53039, 55.16814, -63.52393, 55.12873, -63.60229, 55.06895, -63.61605, 55.03444, -63.55639, 55.00839, -63.60613, 54.99987, -63.5576, 54.97704, -63.61101, 54.89659, -63.59144, 54.94796, -63.82052, 54.92613, -63.79957, 54.87606, -63.85266, 54.81692, -63.81716, 54.77841, -63.92401, 54.72564, -63.80296, 54.62495, -63.71262, 54.65079, -63.81338, 54.6007, -63.89786, 54.62012, -63.97442, 54.60213, -64.004, 54.61319, -64.10733, 54.65559, -64.10277, 54.69359, -64.18069, 54.72136, -64.17764, 54.72912, -64.26638)
        poly.Add(poly_1353)
        Dim poly_1354() As Float = Array As Float (55.7739, -63.68314, 55.73822, -63.72584, 55.73156, -63.69821, 55.72664, -63.72514, 55.6786, -63.70493, 55.65159, -63.76461, 55.64158, -63.64369, 55.62548, -63.68774, 55.59889, -63.66265, 55.50871, -63.69148, 55.46724, -63.79268, 55.42305, -63.6654, 55.42921, -63.47857, 55.40038, -63.43491, 55.4049, -63.38938, 55.35921, -63.38938, 55.3396, -63.57441, 55.32072, -63.59083, 55.3255, -63.53268, 55.30987, -63.52256, 55.26689, -63.67947, 55.22547, -63.54741, 55.25776, -63.40256, 55.20195, -63.45261, 55.18761, -63.56292, 55.17137, -63.53039, 55.17137, -64.26638, 55.7739, -64.26638)
        poly.Add(poly_1354)
        Dim poly_1355() As Float = Array As Float (55.4049, -63.38938, 55.4118, -63.31979, 55.36605, -63.32485, 55.35921, -63.38938)
        poly.Add(poly_1355)
        Dim poly_1356() As Float = Array As Float (56.37643, -64.26638, 56.37643, -64.10892, 56.33363, -64.09819, 56.30341, -64.14863, 56.25689, -64.08738, 56.27112, -63.93489, 56.21259, -63.86293, 56.15488, -64.03596, 56.10273, -64.00214, 56.07014, -64.03467, 56.13713, -63.85618, 56.1225, -63.83827, 56.09286, -63.88758, 56.08464, -63.81105, 56.04504, -63.83788, 56.07169, -63.71484, 56.02352, -63.63672, 56.02951, -63.44355, 56.00988, -63.49124, 55.98778, -63.47199, 56.00589, -63.56301, 55.96747, -63.62454, 55.95354, -63.71239, 55.93052, -63.72398, 55.91001, -63.85444, 55.90445, -63.82511, 55.87907, -63.8451, 55.8465, -63.7529, 55.79, -63.7684, 55.78779, -63.66653, 55.7739, -63.68314, 55.7739, -64.26638)
        poly.Add(poly_1356)
        Dim poly_1357() As Float = Array As Float (56.97896, -63.91065, 56.97763, -63.91413, 56.90416, -63.91809, 56.89682, -63.86389, 56.86874, -63.85916, 56.86174, -64.00348, 56.77868, -64.01276, 56.767, -64.0789, 56.69976, -64.14532, 56.65383, -64.09084, 56.65301, -64.02486, 56.60635, -64.05046, 56.53376, -63.93106, 56.46621, -63.93063, 56.46906, -63.88372, 56.44196, -63.87423, 56.40821, -63.99302, 56.44111, -64.15274, 56.42524, -64.17799, 56.40211, -64.11536, 56.37643, -64.10892, 56.37643, -64.26638, 56.97896, -64.26638)
        poly.Add(poly_1357)
        Dim poly_1358() As Float = Array As Float (58.06003, -64.26638, 58.03698, -64.21851, 57.98954, -64.22744, 57.77002, -64.072, 57.7644, -64.02596, 57.80952, -64.02088, 57.78855, -63.93859, 57.80112, -63.91236, 57.71261, -63.88342, 57.71902, -63.84748, 57.68451, -63.80423, 57.72075, -63.75363, 57.67428, -63.74855, 57.6527, -63.69261, 57.72394, -63.66806, 57.74125, -63.59677, 57.64197, -63.62297, 57.57949, -63.74557, 57.59245, -63.77192, 57.43933, -63.76126, 57.43821, -63.71644, 57.36834, -63.7013, 57.3343, -63.85582, 57.27762, -63.88337, 57.19625, -63.88408, 57.26216, -63.80914, 57.2216, -63.73714, 57.07888, -63.81181, 57.08608, -63.89008, 57.01278, -63.89193, 56.99921, -63.85777, 56.97896, -63.91065, 56.97896, -64.26638)
        poly.Add(poly_1358)
        Dim poly_1359() As Float = Array As Float (58.47697, -67.77441, 58.46967, -67.71771, 58.41049, -67.67825, 58.29898, -67.69873, 58.26512, -67.62994, 58.33621, -67.32403, 58.43819, -67.11193, 58.44344, -67.0134, 58.50993, -66.95698, 58.47206, -66.84636, 58.51139, -66.79501, 58.50007, -66.67251, 58.71507, -66.54728, 58.72866, -66.46601, 58.80793, -66.48611, 58.84815, -66.44524, 58.85762, -66.36207, 58.81469, -66.25854, 58.18402, -66.25854, 58.18402, -67.77441)
        poly.Add(poly_1359)
        Dim poly_1360() As Float = Array As Float (58.94627, -64.74267, 58.91689, -64.82071, 58.93838, -64.88911, 58.95641, -64.83292, 59.0154, -64.86501, 59.07496, -64.77924, 59.07486, -64.74267)
        poly.Add(poly_1360)
        Dim poly_1361() As Float = Array As Float (59.38908, -66.25854, 59.38908, -65.52863, 59.383, -65.56677, 59.26818, -65.56842, 59.27277, -65.74969, 59.17683, -65.74792, 59.08367, -65.66286, 59.0465, -65.78461, 58.96665, -65.85236, 58.91977, -66.01431, 58.8936, -65.9982, 58.85158, -65.86211, 58.87132, -66.02641, 58.76404, -66.13637, 58.81469, -66.25854)
        poly.Add(poly_1361)
        Dim poly_1362() As Float = Array As Float (59.48876, -64.74267, 59.55334, -64.83963, 59.56705, -64.93944, 59.59318, -64.92706, 59.59154, -64.85981, 59.66216, -64.88951, 59.71724, -64.74944, 59.72969, -64.8102, 59.80327, -64.78848, 59.82561, -64.82523, 59.85363, -64.74267)
        poly.Add(poly_1362)
        Dim poly_1363() As Float = Array As Float (59.86464, -64.74267, 59.88603, -64.75616, 59.88438, -64.74267)
        poly.Add(poly_1363)
        Dim poly_1364() As Float = Array As Float (59.95509, -64.74267, 59.95473, -64.74742, 59.97449, -64.7471, 59.97032, -64.84023, 60.06147, -64.92365, 60.05617, -64.74267)
        poly.Add(poly_1364)
        Dim poly_1365() As Float = Array As Float (60.0985, -64.74267, 60.10835, -64.7673, 60.10958, -64.74267)
        poly.Add(poly_1365)
        Dim poly_1366() As Float = Array As Float (60.16928, -64.74267, 60.23729, -64.87339, 60.26941, -64.85378, 60.29514, -64.74267)
        poly.Add(poly_1366)
        Dim poly_1367() As Float = Array As Float (60.35873, -64.74267, 60.37097, -64.85823, 60.30997, -64.85242, 60.24732, -64.97064, 60.20099, -64.93125, 60.10232, -65.07916, 60.06733, -65.05214, 60.05765, -65.13927, 60.00439, -65.15849, 59.73592, -65.55922, 59.68092, -65.5606, 59.51375, -65.42358, 59.48755, -65.44405, 59.47474, -65.53046, 59.40347, -65.43832, 59.38908, -65.52863, 59.38908, -66.25854, 60.59414, -66.25854, 60.59414, -64.74267)
        poly.Add(poly_1367)
        Dim poly_1368() As Float = Array As Float (59.38908, -64.74267, 59.38908, -64.53092, 59.37078, -64.53834, 59.34958, -64.4933, 59.31044, -64.54353, 59.25711, -64.4886, 59.19674, -64.52185, 59.18039, -64.47272, 59.10641, -64.49805, 59.09261, -64.37603, 59.01296, -64.26179, 58.98151, -64.4603, 59.01943, -64.49778, 59.00256, -64.52276, 59.03861, -64.67027, 59.0747, -64.68326, 59.07486, -64.74267)
        poly.Add(poly_1368)
        Dim poly_1369() As Float = Array As Float (58.94627, -64.74267, 58.95078, -64.73067, 58.94375, -64.65165, 58.88745, -64.55019, 58.90822, -64.4558, 58.89028, -64.4206, 58.89675, -64.28761, 58.86411, -64.23366, 58.78365, -64.22971, 58.78904, -64.17879, 58.74617, -64.13779, 58.756, -64.08715, 58.81035, -64.04534, 58.8175, -63.98474, 58.69143, -63.98474, 58.70263, -64.04722, 58.63965, -64.10793, 58.56323, -64.10494, 58.52345, -64.03408, 58.53964, -63.98474, 58.4441, -63.98474, 58.44436, -63.98658, 58.36599, -64.03053, 58.37103, -64.15851, 58.24773, -64.21777, 58.18667, -64.42173, 58.18402, -64.42214, 58.18402, -64.74267)
        poly.Add(poly_1369)
        Dim poly_1370() As Float = Array As Float (58.8175, -63.98474, 58.83198, -63.86219, 58.88406, -63.77768, 58.88705, -63.71, 58.85471, -63.66112, 58.83655, -63.55079, 58.76205, -63.4675, 58.71464, -63.62984, 58.69644, -63.8551, 58.71025, -63.90997, 58.68525, -63.95025, 58.69143, -63.98474)
        poly.Add(poly_1370)
        Dim poly_1371() As Float = Array As Float (58.53964, -63.98474, 58.57166, -63.88713, 58.54658, -63.84971, 58.50451, -63.85869, 58.48975, -63.80785, 58.42944, -63.88111, 58.4441, -63.98474)
        poly.Add(poly_1371)
        Dim poly_1372() As Float = Array As Float (60.59414, -64.74267, 60.59414, -64.10815, 60.49305, -64.07495, 60.43844, -64.0891, 60.38131, -64.35054, 60.3726, -64.49141, 60.34106, -64.53398, 60.3044, -64.51748, 60.34648, -64.62708, 60.35873, -64.74267)
        poly.Add(poly_1372)
        Dim poly_1373() As Float = Array As Float (60.35873, -64.74267, 60.34648, -64.62708, 60.3044, -64.51748, 60.3033, -64.70741, 60.29309, -64.74267)
        poly.Add(poly_1373)
        Dim poly_1374() As Float = Array As Float (60.16859, -64.74267, 60.16702, -64.60247, 60.11703, -64.59372, 60.10958, -64.74267)
        poly.Add(poly_1374)
        Dim poly_1375() As Float = Array As Float (60.0985, -64.74267, 60.08461, -64.70798, 60.05617, -64.74267)
        poly.Add(poly_1375)
        Dim poly_1376() As Float = Array As Float (59.95509, -64.74267, 59.95888, -64.69312, 59.93013, -64.66942, 59.93029, -64.6268, 59.8772, -64.68378, 59.88438, -64.74267)
        poly.Add(poly_1376)
        Dim poly_1377() As Float = Array As Float (59.86464, -64.74267, 59.85557, -64.73695, 59.85363, -64.74267)
        poly.Add(poly_1377)
        Dim poly_1378() As Float = Array As Float (59.48876, -64.74267, 59.4469, -64.67983, 59.54197, -64.43377, 59.51278, -64.32407, 59.42298, -64.5116, 59.41218, -64.46072, 59.39563, -64.52827, 59.38908, -64.53092, 59.38908, -64.74267)
        poly.Add(poly_1378)
        Dim poly_1379() As Float = Array As Float (72.64474, -74.79045, 72.6086, -74.61847, 72.54332, -74.51249, 72.41731, -74.44687, 72.37376, -74.22254, 72.20683, -73.73542, 71.92314, -73.14297, 71.88492, -72.93551, 71.84367, -72.29549, 71.65855, -71.18544, 71.57372, -70.9435, 71.34455, -70.57539, 71.26729, -70.35759, 71.03648, -69.45736, 70.95708, -68.92133, 70.8327, -68.50117, 70.74374, -67.99998, 63.00426, -67.99999, 63.00426, -74.79045)
        poly.Add(poly_1379)
        Dim poly_1380() As Float = Array As Float (78.67749, -63.55682, 79.65707, -68.69962, 80.02283, -68.25804, 80.11582, -68.55627, 80.22449, -68.64687, 80.4158, -68.33512, 80.74915, -67.12055, 80.83388, -66.26868, 81.29974, -64.18561, 81.47622, -63.55682)
        poly.Add(poly_1380)
        Dim poly_1381() As Float = Array As Float (83.32519, -74.79045, 83.33621, -74.13841, 83.29975, -71.48553, 83.30939, -69.46813, 83.24168, -68.00001, 80.50895, -68.00001, 80.4158, -68.33512, 80.18317, -68.71288, 79.6679, -70.16944, 79.54194, -70.90477, 79.50474, -71.5039, 79.38787, -72.3722, 79.13549, -73.44902, 78.75381, -73.10993, 77.96018, -74.75759, 77.94956, -74.79045)
        poly.Add(poly_1381)
        Dim poly_1382() As Float = Array As Float (83.04803, -63.55682, 81.47622, -63.55682, 81.29974, -64.18561, 80.83388, -66.26868, 80.83065, -66.4901, 80.74915, -67.12055, 80.50895, -68.00001, 83.24168, -68.00001, 83.14259, -66.22372, 83.09514, -64.2746)
        poly.Add(poly_1382)
        Dim poly_1383() As Float = Array As Float (83.04803, -63.55682, 82.97619, -62.46206, 82.51781, -59.93819, 82.32397, -59.61368, 82.21761, -59.99497, 81.86761, -62.16233, 81.47622, -63.55682)
        poly.Add(poly_1383)
        Dim poly_1384() As Float = Array As Float (75.59895, -63.55682, 78.67749, -63.55682, 78, -60, 75.53384, -62.87718)
        poly.Add(poly_1384)
        Dim poly_1385() As Float = Array As Float (43.75193, 7.43691, 43.53667, 7.533167, 43.51633, 7.500333, 43.72958, 7.409028)
        poly.Add(poly_1385)
        Dim poly_1386() As Float = Array As Float (43.58919, 7.718044, 43.57456, 7.631827, 43.86435, 7.495498, 43.89899, 7.561561, 43.94756, 7.569337, 43.97386, 7.652634, 44.02884, 7.662527, 44.04314, 7.702677, 44.0843, 7.718044)
        poly.Add(poly_1386)
        Dim poly_1387() As Float = Array As Float (44.0843, 7.718044, 44.13075, 7.666426, 44.17396, 7.684484, 44.13023, 7.429774, 44.11208, 7.425102, 44.11604, 7.35839, 44.14521, 7.344628, 44.14096, 7.28029, 44.20076, 7.18833, 44.23524, 7.008514, 44.28009, 6.996078, 44.36142, 6.887345, 44.42097, 6.892942, 44.4297, 6.948077, 44.52886, 6.854507, 44.62026, 6.968429, 44.67822, 6.96295, 44.68092, 7.077129, 44.78905, 7.000079, 44.82311, 7.02508, 44.86416, 6.931653, 44.84328, 6.9068, 44.85141, 6.864532, 44.90615, 6.751206, 45.01617, 6.748265, 45.01976, 6.673405, 45.1068, 6.627266, 45.15976, 6.768244, 45.12732, 6.847797, 45.13683, 6.892373, 45.16702, 6.891598, 45.17043, 6.947248, 45.20787, 6.965771, 45.22573, 7.047217, 45.21296, 7.079946, 45.25637, 7.137482, 45.32771, 7.109395, 45.40322, 7.185752, 45.42142, 7.142364, 45.42142, 7.718044)
        poly.Add(poly_1387)
        Dim poly_1388() As Float = Array As Float (41.43467, 8.564186, 41.43467, 9.631667, 41.4075, 9.451, 41.29283, 9.270833, 41.31917, 9.135861, 41.26322, 8.837897, 41.41898, 8.575849)
        poly.Add(poly_1388)
        Dim poly_1389() As Float = Array As Float (42.15286, 10.09516, 42.19017, 9.919832, 42.2624, 9.830753, 42.3644, 9.801532, 42.77987, 9.7936, 42.93963, 9.648301, 43.19701, 9.559826, 43.53909, 9.655787, 43.59817, 9.728348, 43.70377, 9.942794, 43.81889, 9.867194, 43.84693, 9.709609, 44.0634, 9.285443, 44.09738, 9.110488, 44.18621, 8.875419, 44.18781, 8.750816, 43.83184, 8.399011, 43.73288, 8.24981, 43.62445, 7.925817, 43.58919, 7.718044, 45.42142, 7.718044, 45.42142, 10.09516)
        poly.Add(poly_1389)
        Dim poly_1390() As Float = Array As Float (43.99209, 12.50962, 43.94077, 12.51607, 43.89647, 12.4874, 43.8937, 12.45732, 43.90218, 12.40881, 43.95274, 12.40333)
        poly.Add(poly_1390)
        Dim poly_1391() As Float = Array As Float (39.99786, 19.65075, 39.99786, 20.35616, 39.9939, 20.35616, 39.99115, 20.31179, 39.91473, 20.35616, 39.79481, 20.35616, 39.8163, 20.30316, 39.76648, 20.29248, 39.72913, 20.32178, 39.69547, 20.26606, 39.67147, 20.26468, 39.68513, 20.23139, 39.64959, 20.22825, 39.64486, 20.19303, 39.70125, 20.03219, 39.67131, 19.99105, 39.67861, 19.95368, 39.78029, 19.97757, 39.82766, 19.95237)
        poly.Add(poly_1391)
        Dim poly_1392() As Float = Array As Float (42.70964, 16.23326, 42.70964, 16.43612, 42.20065, 16.43612, 42.1766, 16.34699, 42.22432, 16.10108, 42.28946, 16.01786, 42.35913, 15.98564, 42.46657, 16.00464, 42.5481, 16.0855, 42.5876, 16.19428, 42.58286, 16.33833, 42.68421, 16.23319)
        poly.Add(poly_1392)
        Dim poly_1393() As Float = Array As Float (44.12679, 14.47609, 44.18666, 14.40209, 44.59868, 13.70103, 44.80491, 13.47992, 44.96399, 13.35209, 45.11548, 13.28864, 45.42142, 13.2178, 45.42142, 14.47609)
        poly.Add(poly_1393)
        Dim poly_1394() As Float = Array As Float (44.03215, 16.43612, 44.08336, 16.42997, 44.11639, 16.32105, 44.20995, 16.22641, 44.20881, 16.17277, 44.22713, 16.21902, 44.2956, 16.18724, 44.34616, 16.21795, 44.37809, 16.13139, 44.39473, 16.12746, 44.40247, 16.17222, 44.42177, 16.14317, 44.4798, 16.14068, 44.53445, 16.09356, 44.56281, 16.01893, 44.62564, 16.05475, 44.74941, 15.89413, 44.72865, 15.88087, 44.72286, 15.81933, 44.82532, 15.72874, 44.8466, 15.79343, 44.93583, 15.73641, 44.99434, 15.786, 45.06186, 15.74116, 45.11499, 15.79099, 45.16628, 15.76462, 45.22416, 15.83839, 45.21799, 16.01468, 45.17989, 16.01566, 45.17868, 16.0487, 45.10435, 16.08995, 44.99568, 16.28919, 45.00305, 16.35431, 45.11271, 16.39444, 45.13071, 16.43612)
        poly.Add(poly_1394)
        Dim poly_1395() As Float = Array As Float (41.93401, 16.43612, 41.46727, 16.53846, 41.39216, 16.71677, 41.24545, 17.21419, 41.12322, 17.46222, 40.99189, 17.65178, 40.86942, 18.04849, 40.81017, 18.17424, 40.61956, 18.39614, 39.99786, 18.39614, 39.99786, 16.43612)
        poly.Add(poly_1395)
        Dim poly_1396() As Float = Array As Float (42.59054, 18.39614, 42.61562, 18.36427, 42.60352, 18.25005, 42.65621, 18.1929, 42.65478, 18.15575, 42.70964, 18.08356, 42.70964, 18.39614)
        poly.Add(poly_1396)
        Dim poly_1397() As Float = Array As Float (40.61956, 18.39614, 40.40302, 18.64823, 40.20311, 18.76653, 40.11052, 18.78448, 39.99786, 18.73901, 39.99786, 18.39614)
        poly.Add(poly_1397)
        Dim poly_1398() As Float = Array As Float (42.59054, 18.39614, 42.70964, 18.39614, 42.70964, 18.56097, 42.69215, 18.54545, 42.64275, 18.5749, 42.6184, 18.52029, 42.58025, 18.55481, 42.58813, 18.49992, 42.55531, 18.44092)
        poly.Add(poly_1398)
        Dim poly_1399() As Float = Array As Float (41.35375, 19.26799, 41.58347, 19.31031, 41.7496, 19.26435, 41.84436, 19.37296, 41.85956, 19.37615, 41.35375, 19.37615)
        poly.Add(poly_1399)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng14", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng15
	
	Try
        	
        Dim poly_1400() As Float = Array As Float (41.88829, 19.37615, 41.90775, 19.34175, 41.92339, 19.37166, 41.95786, 19.3524, 41.96343, 19.37615)
        poly.Add(poly_1400)
        Dim poly_1401() As Float = Array As Float (42.00642, 19.37615, 42.02883, 19.36917, 42.04454, 19.37615)
        poly.Add(poly_1401)
        Dim poly_1402() As Float = Array As Float (42.12021, 19.37615, 42.1804, 19.28085, 42.27956, 19.37615)
        poly.Add(poly_1402)
        Dim poly_1403() As Float = Array As Float (42.59388, 18.39614, 42.56757, 18.4347, 42.48415, 18.43376, 42.39239, 18.53984, 42.2096, 18.41958, 42.22226, 18.39614)
        poly.Add(poly_1403)
        Dim poly_1404() As Float = Array As Float (42.31737, 20.35616, 42.32766, 20.3387, 42.32637, 20.24306, 42.36815, 20.24638, 42.40092, 20.20795, 42.43343, 20.22081, 42.50624, 20.1673, 42.55585, 20.07754, 42.62094, 20.07565, 42.65538, 20.11158, 42.70964, 20.01603, 42.70964, 20.35616)
        poly.Add(poly_1404)
        Dim poly_1405() As Float = Array As Float (42.70964, 20.01603, 42.65538, 20.11158, 42.62094, 20.07565, 42.55621, 20.07831, 42.54315, 20.01678, 42.50877, 20.00314, 42.51788, 19.94015, 42.48493, 19.8987, 42.49583, 19.87798, 42.47092, 19.81433, 42.54514, 19.74339, 42.58145, 19.75154, 42.5843, 19.77597, 42.63678, 19.75638, 42.66098, 19.72309, 42.62825, 19.66208, 42.5755, 19.60997, 42.54257, 19.6174, 42.51398, 19.56185, 42.39201, 19.47236, 42.37176, 19.42528, 42.32731, 19.42205, 42.27956, 19.37615, 42.70964, 19.37615)
        poly.Add(poly_1405)
        Dim poly_1406() As Float = Array As Float (42.12021, 19.37615, 42.10362, 19.40242, 42.04454, 19.37615)
        poly.Add(poly_1406)
        Dim poly_1407() As Float = Array As Float (42.00642, 19.37615, 41.96636, 19.38864, 41.96343, 19.37615)
        poly.Add(poly_1407)
        Dim poly_1408() As Float = Array As Float (41.88829, 19.37615, 41.88523, 19.38155, 41.85956, 19.37615)
        poly.Add(poly_1408)
        Dim poly_1409() As Float = Array As Float (44.03215, 16.43612, 44.03027, 16.43634, 44.02612, 16.50515, 43.95184, 16.55079, 43.85136, 16.7168, 43.77512, 16.74675, 43.76303, 16.79993, 43.69364, 16.89393, 43.57564, 17.00814, 43.49257, 17.15522, 43.49903, 17.2227, 43.47201, 17.2781, 43.44322, 17.28931, 43.40302, 17.25072, 43.25967, 17.34229, 43.21764, 17.42777, 43.17854, 17.43155, 43.08906, 17.6388, 42.97319, 17.71034, 42.92855, 17.54035, 42.88417, 17.64213, 42.92275, 17.68871, 42.89177, 17.78577, 42.91718, 17.80905, 42.90247, 17.84425, 42.83252, 17.90022, 42.81019, 17.89094, 42.77381, 17.99912, 42.70964, 18.08356, 42.70964, 16.43612)
        poly.Add(poly_1409)
        Dim poly_1410() As Float = Array As Float (45.10585, 18.39614, 45.10127, 18.32054, 45.13886, 18.26395, 45.12486, 18.2125, 45.09689, 18.22135, 45.07692, 18.17635, 45.08262, 18.11129, 45.10735, 18.07133, 45.1406, 18.07143, 45.12588, 18.03476, 45.15128, 18.00153, 45.10785, 17.93278, 45.08118, 17.93619, 45.04429, 17.8515, 45.13393, 17.66794, 45.1061, 17.59855, 45.10888, 17.5553, 45.1301, 17.54803, 45.10905, 17.53078, 45.1097, 17.48392, 45.13537, 17.49239, 45.12714, 17.45072, 45.1597, 17.45028, 45.13503, 17.415, 45.13783, 17.36328, 45.1895, 17.27332, 45.14647, 17.2465, 45.14838, 17.17398, 45.22575, 17.03798, 45.21418, 17.01056, 45.23591, 17.02211, 45.22203, 16.99228, 45.25142, 16.97064, 45.22881, 16.97609, 45.22763, 16.93817, 45.25604, 16.95425, 45.27624, 16.92776, 45.18476, 16.81917, 45.20197, 16.66853, 45.23132, 16.59845, 45.2206, 16.51303, 45.14246, 16.46332, 45.13071, 16.43612, 45.42142, 16.43612, 45.42142, 18.39614)
        poly.Add(poly_1410)
        Dim poly_1411() As Float = Array As Float (43.41792, 19.37615, 43.48194, 19.2231, 43.60681, 19.26359, 43.58849, 19.33681, 43.6106, 19.36927, 43.59964, 19.37615)
        poly.Add(poly_1411)
        Dim poly_1412() As Float = Array As Float (43.81821, 19.37615, 43.951, 19.25353, 44.0118, 19.23569, 43.96448, 19.37615)
        poly.Add(poly_1412)
        Dim poly_1413() As Float = Array As Float (42.70964, 18.56097, 42.71972, 18.56992, 42.75409, 18.47352, 42.81536, 18.44833, 42.88663, 18.50924, 42.92835, 18.48255, 42.98646, 18.49412, 43.0336, 18.53584, 43.03733, 18.66069, 43.14713, 18.6484, 43.20391, 18.66773, 43.23197, 18.71714, 43.25471, 18.68813, 43.32407, 18.85347, 43.34852, 18.83938, 43.35985, 18.91446, 43.25061, 19.00878, 43.29013, 19.0363, 43.29978, 19.08025, 43.44551, 19.011, 43.45227, 18.95635, 43.50367, 18.94991, 43.50208, 18.91256, 43.55851, 19.00508, 43.50235, 19.0479, 43.53678, 19.15265, 43.52833, 19.22594, 43.48194, 19.2231, 43.46112, 19.25419, 43.41499, 19.37615, 42.70964, 19.37615)
        poly.Add(poly_1413)
        Dim poly_1414() As Float = Array As Float (43.41499, 19.37615, 43.38734, 19.44925, 43.34458, 19.4608, 43.30785, 19.53556, 43.24639, 19.54508, 43.22962, 19.61894, 43.16816, 19.68593, 43.1662, 19.76992, 43.09451, 19.83842, 43.11297, 19.87046, 43.08532, 19.91627, 43.11127, 19.97024, 43.0518, 19.9922, 42.97144, 20.09682, 42.9635, 20.12178, 42.98896, 20.15055, 42.91128, 20.34641, 42.8324, 20.35616, 42.83049, 20.28062, 42.81079, 20.25244, 42.77803, 20.26579, 42.74616, 20.21276, 42.77679, 20.09814, 42.76519, 20.02463, 42.70964, 20.01603, 42.70964, 19.37615)
        poly.Add(poly_1414)
        Dim poly_1415() As Float = Array As Float (43.56836, 19.42355, 43.55326, 19.42902, 43.53971, 19.41408, 43.55392, 19.39514)
        poly.Add(poly_1415)
        Dim poly_1416() As Float = Array As Float (44.06553, 19.5471, 44.04666, 19.57384, 44.06553, 19.58524, 44.06553, 19.5994, 44.04985, 19.62373, 44.01553, 19.62032, 43.99912, 19.56394, 43.95579, 19.5243, 43.96026, 19.38866, 43.96448, 19.37615, 44.06553, 19.37615)
        poly.Add(poly_1416)
        Dim poly_1417() As Float = Array As Float (43.81818, 19.37615, 43.79845, 19.39437, 43.71434, 19.51898, 43.65065, 19.52702, 43.63153, 19.48767, 43.58615, 19.51105, 43.56976, 19.40844, 43.60343, 19.37615)
        poly.Add(poly_1417)
        Dim poly_1418() As Float = Array As Float (44.17366, 19.37615, 44.18425, 19.35908, 44.27125, 19.32517, 44.26188, 19.23819, 44.29115, 19.20964, 44.28431, 19.16574, 44.37126, 19.10279, 44.41548, 19.14711, 44.51995, 19.12845, 44.52627, 19.17098, 44.61935, 19.2149, 44.68844, 19.30438, 44.73093, 19.30174, 44.74348, 19.32314, 44.74348, 19.37615)
        poly.Add(poly_1418)
        Dim poly_1419() As Float = Array As Float (44.85229, 18.88615, 44.85309, 18.85608, 44.90527, 18.76433, 44.94065, 18.75046, 44.93893, 18.80406, 44.98974, 18.79656, 44.99394, 18.72918, 45.01741, 18.73769, 45.0621, 18.66791, 45.09355, 18.67714, 45.05599, 18.65456, 45.06573, 18.60609, 45.09523, 18.63032, 45.08043, 18.61305, 45.0947, 18.56914, 45.06658, 18.57413, 45.09325, 18.53701, 45.04388, 18.53126, 45.10762, 18.42537, 45.10585, 18.39614, 45.42142, 18.39614, 45.42142, 18.88615)
        poly.Add(poly_1419)
        Dim poly_1420() As Float = Array As Float (44.85423, 18.88615, 44.86092, 19.06329, 44.92173, 19.17729, 44.89626, 19.21427, 44.91344, 19.25316, 44.88952, 19.35176, 44.87823, 19.37156, 44.82637, 19.35319, 44.82164, 19.31788, 44.78585, 19.2946, 44.78375, 19.32478, 44.7691, 19.30119, 44.7479, 19.33068, 44.74348, 19.32314, 44.74348, 18.88615)
        poly.Add(poly_1420)
        Dim poly_1421() As Float = Array As Float (44.85229, 18.88615, 45.42142, 18.88615, 45.42142, 19.01865, 45.41142, 19.03055, 45.37721, 18.97157, 45.33514, 19.09277, 45.28024, 19.14451, 45.2645, 19.22034, 45.28076, 19.26678, 45.24295, 19.25988, 45.2361, 19.37615, 45.16571, 19.37615, 45.1647, 19.34941, 45.20763, 19.31886, 45.2091, 19.2803, 45.17109, 19.28661, 45.20251, 19.17622, 45.17891, 19.19454, 45.12992, 19.14205, 45.14542, 19.08656, 45.0107, 19.10272, 44.97733, 19.05195, 44.98071, 19.13833, 44.95294, 19.15649, 44.90115, 19.06858, 44.91556, 18.99798, 44.85524, 19.01911, 44.84984, 18.97737)
        poly.Add(poly_1421)
        Dim poly_1422() As Float = Array As Float (44.17366, 19.37615, 44.13177, 19.44365, 44.1459, 19.48173, 44.11845, 19.47213, 44.06553, 19.5471, 44.06553, 19.37615)
        poly.Add(poly_1422)
        Dim poly_1423() As Float = Array As Float (44.06553, 19.58524, 44.0721, 19.5892, 44.06553, 19.5994)
        poly.Add(poly_1423)
        Dim poly_1424() As Float = Array As Float (45.2361, 19.37615, 45.23346, 19.42097, 45.19632, 19.44708, 45.16756, 19.42502, 45.16571, 19.37615)
        poly.Add(poly_1424)
        Dim poly_1425() As Float = Array As Float (39.91473, 20.35616, 39.81464, 20.41428, 39.78453, 20.38153, 39.79481, 20.35616)
        poly.Add(poly_1425)
        Dim poly_1426() As Float = Array As Float (39.91473, 20.3564, 39.9939, 20.35616, 39.99622, 20.39372, 40.05045, 20.40992, 40.07396, 20.44967, 40.06421, 20.48896, 40.08282, 20.51171, 40.06512, 20.56509, 40.09536, 20.67815, 40.18885, 20.67809, 40.22269, 20.72592, 40.28278, 20.71275, 40.36231, 20.79011, 40.42884, 20.7872, 40.44066, 20.82384, 40.48015, 20.84265, 40.46897, 20.95547, 40.51851, 20.96792, 40.54921, 21.02564, 39.91473, 21.02564)
        poly.Add(poly_1426)
        Dim poly_1427() As Float = Array As Float (40.69981, 21.02564, 40.77022, 20.95603, 40.79324, 20.98495, 40.85513, 20.98008, 40.85507, 21.02564)
        poly.Add(poly_1427)
        Dim poly_1428() As Float = Array As Float (40.85465, 21.02564, 40.85513, 20.98008, 40.89779, 20.97861, 40.92477, 20.94092, 40.93769, 20.84796, 40.89927, 20.81442, 40.91085, 20.73176, 41.08006, 20.6748, 41.09193, 20.5959, 41.13691, 20.59476, 41.14413, 20.5887, 41.14413, 21.02564)
        poly.Add(poly_1428)
        Dim poly_1429() As Float = Array As Float (40.85465, 21.02564, 41.14413, 21.02564, 41.14413, 21.69511, 40.94065, 21.69511, 40.94142, 21.68742, 40.89904, 21.67108, 40.86626, 21.59361, 40.91013, 21.5254, 40.91775, 21.41763, 40.86429, 21.31668, 40.86004, 21.25991, 40.88383, 21.20692, 40.85366, 21.12115)
        poly.Add(poly_1429)
        Dim poly_1430() As Float = Array As Float (40.69881, 21.02564, 40.66618, 21.05743, 40.55864, 21.04336, 40.54921, 21.02564)
        poly.Add(poly_1430)
        Dim poly_1431() As Float = Array As Float (42.37354, 21.02564, 42.15218, 21.02564, 42.12867, 20.92008, 42.09742, 20.8918, 42.07879, 20.78475, 42.02474, 20.74824, 41.91882, 20.77652, 41.86433, 20.72771, 41.8577, 20.68492, 41.87517, 20.66307, 41.85776, 20.61887, 41.87735, 20.59427, 41.91774, 20.57566, 41.93936, 20.6194, 41.97438, 20.62429, 42.07502, 20.55778, 42.12112, 20.5682, 42.22439, 20.51397, 42.31737, 20.35616, 42.37354, 20.35616)
        poly.Add(poly_1431)
        Dim poly_1432() As Float = Array As Float (42.31944, 20.35616, 42.27207, 20.45673, 42.21058, 20.52416, 42.12112, 20.5682, 42.07502, 20.55778, 41.961, 20.62666, 41.91774, 20.57566, 41.87735, 20.59427, 41.86835, 20.55743, 41.78924, 20.5744, 41.77629, 20.53221, 41.7277, 20.51415, 41.58199, 20.55771, 41.55344, 20.45628, 41.51424, 20.45411, 41.40535, 20.56099, 41.34422, 20.52637, 41.33283, 20.4911, 41.23163, 20.5153, 41.14413, 20.58871, 41.14413, 20.35616)
        poly.Add(poly_1432)
        Dim poly_1433() As Float = Array As Float (42.15218, 21.02564, 42.20674, 21.1191, 42.1911, 21.1679, 42.09364, 21.22245, 42.0947, 21.26872, 42.10809, 21.32151, 42.14127, 21.3024, 42.20724, 21.33517, 42.24652, 21.38521, 42.23836, 21.44328, 42.2783, 21.44408, 42.27053, 21.5114, 42.24133, 21.52128, 42.2627, 21.58661, 42.23322, 21.69511, 41.14413, 21.69511, 41.14413, 21.02564)
        poly.Add(poly_1433)
        Dim poly_1434() As Float = Array As Float (41.14413, 21.69511, 41.14413, 22.02539, 41.09244, 21.91052, 41.05045, 21.91423, 40.97461, 21.80081, 40.93133, 21.78856, 40.94065, 21.69511)
        poly.Add(poly_1434)
        Dim poly_1435() As Float = Array As Float (41.14413, 22.61635, 41.11677, 22.58385, 41.13111, 22.56194, 41.11943, 22.41711, 41.13791, 22.39772, 41.12112, 22.3301, 41.14413, 22.32528)
        poly.Add(poly_1435)
        Dim poly_1436() As Float = Array As Float (41.14413, 22.16703, 41.1234, 22.12872, 41.14413, 22.09178)
        poly.Add(poly_1436)
        Dim poly_1437() As Float = Array As Float (41.14413, 22.02539, 41.16071, 22.06225, 41.14413, 22.09178)
        poly.Add(poly_1437)
        Dim poly_1438() As Float = Array As Float (41.14413, 22.16703, 41.17001, 22.21483, 41.15147, 22.32375, 41.14413, 22.32528)
        poly.Add(poly_1438)
        Dim poly_1439() As Float = Array As Float (41.14413, 22.61635, 41.18629, 22.66644, 41.14413, 22.70767)
        poly.Add(poly_1439)
        Dim poly_1440() As Float = Array As Float (41.14413, 22.71794, 41.16775, 22.74849, 41.30521, 22.75526, 41.34407, 22.81091, 41.32874, 23.03405, 41.14413, 23.03405)
        poly.Add(poly_1440)
        Dim poly_1441() As Float = Array As Float (42.37354, 22.2939, 42.31288, 22.16673, 42.29826, 22.03217, 42.34444, 21.94628, 42.30105, 21.89966, 42.32323, 21.83744, 42.23224, 21.69868, 42.23322, 21.69511, 42.37354, 21.69511)
        poly.Add(poly_1441)
        Dim poly_1442() As Float = Array As Float (42.37354, 22.46978, 42.33172, 22.45293, 42.31137, 22.35653, 42.34911, 22.29275, 42.37354, 22.2939)
        poly.Add(poly_1442)
        Dim poly_1443() As Float = Array As Float (41.33025, 23.03405, 41.33868, 22.92725, 41.35349, 22.96556, 41.4175, 22.95202, 41.44672, 22.97962, 41.63251, 22.94828, 41.72238, 23.03337, 41.7689, 23.00837, 41.7742, 22.96365, 41.87632, 22.90223, 42.02207, 22.86713, 42.09792, 22.5997, 42.15358, 22.51141, 42.19534, 22.5015, 42.20097, 22.46899, 42.31178, 22.35981, 42.3336, 22.45548, 42.37354, 22.48374, 42.37354, 23.03405)
        poly.Add(poly_1443)
        Dim poly_1444() As Float = Array As Float (37.7612, 27.16245, 37.79056, 27.16049, 37.91386, 27.05396, 37.96478, 26.91874, 38.10148, 26.34381, 38.16753, 26.2217, 38.2415, 26.19462, 38.44593, 26.24289, 38.45303, 26.31529, 38.49846, 26.32097, 38.65155, 26.21578, 38.69445, 26.22565, 38.75189, 26.30363, 38.80912, 26.61853, 38.90973, 26.64656, 38.97999, 26.6993, 39.12182, 26.67417, 39.43421, 26.4318, 39.39618, 25.98173, 39.41811, 25.95509, 39.47318, 25.92791, 39.71435, 25.92824, 39.89055, 25.89161, 39.97191, 25.71425, 40.06737, 25.66218, 40.06737, 27.33243, 37.7612, 27.33243)
        poly.Add(poly_1444)
        Dim poly_1445() As Float = Array As Float (41.30495, 25.18324, 41.34238, 25.12487, 41.33813, 25.08274, 41.40778, 24.91696, 41.40108, 24.81961, 41.34624, 24.80429, 41.41607, 24.72983, 41.41565, 24.66006, 41.43517, 24.65768, 41.42476, 24.612, 41.56875, 24.5254, 41.52187, 24.45038, 41.53909, 24.39654, 41.51043, 24.30486, 41.57367, 24.26154, 41.51464, 24.18235, 41.55036, 24.1009, 41.52225, 24.06039, 41.4671, 24.07337, 41.45082, 24.04669, 41.46753, 24.01751, 41.43943, 23.96599, 41.48182, 23.91414, 41.45005, 23.89014, 41.43749, 23.80069, 41.39604, 23.76759, 41.4107, 23.67423, 41.37558, 23.6372, 41.40659, 23.43867, 41.36352, 23.34049, 41.40188, 23.30146, 41.37598, 23.23245, 41.33721, 23.22501, 41.31869, 23.18038, 41.33025, 23.03405, 42.37354, 23.03405, 42.37354, 25.18324)
        poly.Add(poly_1445)
        Dim poly_1446() As Float = Array As Float (40.06737, 25.66218, 40.14234, 25.62129, 40.22714, 25.67918, 40.37142, 26.04992, 40.72947, 25.95518, 40.74237, 26.12444, 40.80877, 26.15635, 40.83412, 26.21998, 40.89029, 26.22263, 40.88149, 26.24984, 40.91524, 26.26158, 40.89403, 26.29264, 40.93073, 26.28536, 40.94527, 26.35901, 40.98458, 26.32546, 41.0204, 26.36657, 41.07151, 26.31243, 41.10839, 26.33537, 41.11349, 26.30298, 41.14342, 26.33678, 41.17463, 26.30664, 41.22045, 26.31652, 41.22045, 27.33243, 40.06737, 27.33243)
        poly.Add(poly_1446)
        Dim poly_1447() As Float = Array As Float (41.30495, 25.18324, 41.281, 25.22059, 41.24737, 25.23216, 41.23547, 25.28327, 41.28847, 25.47418, 41.27687, 25.5257, 41.31947, 25.56035, 41.29102, 25.71169, 41.31728, 25.71958, 41.32135, 25.78179, 41.34811, 25.82237, 41.30652, 25.90313, 41.34969, 26.03208, 41.35449, 26.13124, 41.42028, 26.15954, 41.43839, 26.2013, 41.47409, 26.15513, 41.52011, 26.18488, 41.55497, 26.17648, 41.55435, 26.14732, 41.60558, 26.15396, 41.63256, 26.13752, 41.62682, 26.09421, 41.68861, 26.06037, 41.74889, 26.17368, 41.72878, 26.25784, 41.22045, 26.25784, 41.22045, 25.18324)
        poly.Add(poly_1447)
        Dim poly_1448() As Float = Array As Float (41.72878, 26.25784, 41.67289, 26.4918, 41.62161, 26.5295, 41.61019, 26.59517, 41.34877, 26.62766, 41.32215, 26.58381, 41.3395, 26.51833, 41.25368, 26.40633, 41.25393, 26.32374, 41.22045, 26.31652, 41.22045, 26.25784)
        poly.Add(poly_1448)
        Dim poly_1449() As Float = Array As Float (42.07558, 27.33243, 42.09716, 27.29367, 42.09843, 27.22176, 42.05938, 27.20086, 42.08611, 27.10722, 42.08175, 27.0246, 41.99648, 26.96559, 41.99107, 26.87103, 41.96897, 26.84228, 41.98966, 26.78724, 41.95832, 26.75093, 41.97909, 26.62239, 41.92554, 26.56111, 41.87365, 26.58104, 41.82349, 26.53846, 41.82075, 26.36894, 41.7519, 26.32951, 41.71113, 26.35796, 41.71147, 26.28486, 41.72056, 26.25784, 42.37354, 26.25784, 42.37354, 27.33243)
        poly.Add(poly_1449)
        Dim poly_1450() As Float = Array As Float (42.37354, 28.0886, 42.31739, 28.07315, 42.25405, 28.09992, 42.21638, 28.16731, 42.09812, 28.27154, 41.98133, 28.32383, 41.98997, 27.97606, 41.97252, 27.91532, 42.00652, 27.8619, 41.98661, 27.81861, 41.94803, 27.83605, 41.97808, 27.69648, 41.93747, 27.57434, 41.90513, 27.56001, 41.95818, 27.5108, 41.96707, 27.44706, 42.05704, 27.3657, 42.07558, 27.33243, 42.37354, 27.33243)
        poly.Add(poly_1450)
        Dim poly_1451() As Float = Array As Float (42.37354, 22.48374, 42.48027, 22.55926, 42.52524, 22.52427, 42.56551, 22.43889, 42.67579, 22.47597, 42.6895, 22.45844, 42.73964, 22.50135, 42.82405, 22.44015, 42.88213, 22.53547, 42.86592, 22.56911, 42.37354, 22.56911)
        poly.Add(poly_1451)
        Dim poly_1452() As Float = Array As Float (43.45859, 22.56911, 43.47118, 22.53355, 43.55614, 22.48997, 43.6392, 22.49183, 43.69563, 22.4081, 43.7589, 22.40245, 43.80953, 22.35715, 43.89748, 22.38078, 43.89748, 22.56911)
        poly.Add(poly_1452)
        Dim poly_1453() As Float = Array As Float (44.30882, 22.56911, 44.31285, 22.55498, 44.46856, 22.45605, 44.47899, 22.53992, 44.52217, 22.56911)
        poly.Add(poly_1453)
        Dim poly_1454() As Float = Array As Float (44.64293, 22.56911, 44.71553, 22.45451, 44.66548, 22.31186, 44.48498, 22.18708, 44.4746, 22.13372, 44.5495, 22.03309, 44.63214, 21.99549, 44.66008, 21.64181, 44.75563, 21.59449, 44.77956, 21.39531, 44.86214, 21.3593, 44.89611, 21.55861, 44.93861, 21.54083, 44.96528, 21.42139, 45.01971, 21.36071, 45.03984, 21.4562, 45.12077, 21.47874, 45.13818, 21.52731, 45.17126, 21.51476, 45.22888, 21.40299, 45.22974, 21.2745, 45.25029, 21.2189, 45.32521, 21.17597, 45.29575, 21.09627, 45.33192, 21.0637, 45.32421, 21.01712, 45.41706, 20.92098, 45.42142, 20.90423, 45.42142, 22.56911)
        poly.Add(poly_1454)
        Dim poly_1455() As Float = Array As Float (43.89748, 22.56911, 43.89748, 22.38078, 44.0042, 22.40947, 44.01973, 22.5275, 44.05182, 22.53351, 44.05651, 22.56911)
        poly.Add(poly_1455)
        Dim poly_1456() As Float = Array As Float (43.45859, 22.56911, 43.42601, 22.66112, 43.3955, 22.67644, 43.37708, 22.76726, 43.22679, 22.89635, 43.18754, 23.00631, 43.11125, 22.98318, 43.08009, 22.91856, 43.0362, 22.89838, 42.98144, 22.78374, 42.88615, 22.74465, 42.86549, 22.67821, 42.89217, 22.58404, 42.86282, 22.57554, 42.86592, 22.56911)
        poly.Add(poly_1456)
        Dim poly_1457() As Float = Array As Float (43.89748, 22.84686, 43.89748, 24.78206, 43.69993, 24.78206, 43.68423, 24.74095, 43.74178, 24.62295, 43.76265, 24.50107, 43.69776, 24.34927, 43.6819, 24.1747, 43.75744, 23.85438, 43.80146, 23.7711, 43.79263, 23.61294, 43.84996, 23.43032, 43.8461, 23.26802, 43.79612, 23.05658, 43.83766, 22.86737, 43.88197, 22.84083)
        poly.Add(poly_1457)
        Dim poly_1458() As Float = Array As Float (44.64293, 22.56911, 44.622, 22.60215, 44.61747, 22.67299, 44.5621, 22.75767, 44.53678, 22.76086, 44.51756, 22.70772, 44.55109, 22.58867, 44.52217, 22.56911)
        poly.Add(poly_1458)
        Dim poly_1459() As Float = Array As Float (44.30462, 22.56911, 44.28365, 22.67309, 44.24829, 22.68567, 44.16561, 22.61299, 44.06339, 22.62126, 44.05651, 22.56911)
        poly.Add(poly_1459)
        Dim poly_1460() As Float = Array As Float (44.05651, 22.56911, 44.06339, 22.62126, 44.16561, 22.61299, 44.21671, 22.67619, 44.10009, 22.92199, 44.07062, 23.04717, 44.01302, 23.01184, 43.98112, 22.87937, 43.89748, 22.84992, 43.89748, 22.56911)
        poly.Add(poly_1460)
        Dim poly_1461() As Float = Array As Float (45.42142, 29.20796, 45.33098, 28.96589, 45.2805, 28.94188, 45.33473, 28.79618, 45.3031, 28.80326, 45.28408, 28.75203, 45.24348, 28.79259, 45.22367, 28.71094, 45.3204, 28.34903, 45.42142, 28.29318)
        poly.Add(poly_1461)
        Dim poly_1462() As Float = Array As Float (43.69993, 24.78206, 43.71235, 24.81458, 43.72909, 24.98577, 43.68486, 25.09992, 43.69827, 25.17962, 43.68317, 25.25179, 43.61868, 25.39087, 43.70749, 25.77536, 43.98351, 26.13932, 44.04234, 26.38141, 44.07749, 26.76025, 44.13892, 26.91664, 44.14903, 27.06625, 44.11787, 27.19601, 44.12728, 27.27004, 44.07529, 27.29099, 44.0587, 27.35607, 44.01225, 27.39933, 44.01225, 27.61189, 44.04736, 27.64466, 43.95355, 27.73784, 43.96633, 27.84354, 44.00827, 27.91681, 43.84291, 27.99436, 43.75849, 28.23622, 43.73372, 28.44652, 43.73861, 28.85556, 43.53934, 28.88754, 43.40041, 28.83144, 43.2189, 28.65947, 43.16205, 28.50264, 43.18449, 28.28782, 42.98293, 28.16354, 42.68763, 28.17503, 42.37354, 28.0886, 42.37354, 24.78206)
        poly.Add(poly_1462)
        Dim poly_1463() As Float = Array As Float (45.42142, 29.49971, 45.40104, 29.56711, 45.33962, 29.65093, 45.19172, 29.69064, 45.16967, 29.95207, 45.08666, 30.04543, 44.76128, 29.87736, 44.69567, 29.81515, 44.58879, 29.62091, 44.54126, 29.22388, 44.52338, 29.20796, 45.42142, 29.20796)
        poly.Add(poly_1463)
        Dim poly_1464() As Float = Array As Float (44.93306, 36.67499, 44.94067, 36.60972, 45.1992, 36.53049, 45.35994, 36.6635, 45.42142, 36.66464, 45.42142, 36.67499)
        poly.Add(poly_1464)
        Dim poly_1465() As Float = Array As Float (43.00784, 40.22758, 43.02484, 40.13538, 43.09126, 40.0481, 43.17089, 40.0134, 43.22443, 39.88448, 43.38557, 40.00845, 43.56598, 40.09788, 43.58436, 40.22758)
        poly.Add(poly_1465)
        Dim poly_1466() As Float = Array As Float (46.90684, 12.18596, 46.91379, 12.14381, 46.9373, 12.16868, 47.00701, 12.12134, 47.02241, 12.18596)
        poly.Add(poly_1466)
        Dim poly_1467() As Float = Array As Float (47.09215, 12.18596, 47.03318, 11.91668, 46.96887, 11.74704, 47.0133, 11.62721, 46.98408, 11.53853, 47.01098, 11.47877, 46.96481, 11.4056, 46.99237, 11.3205, 46.96581, 11.16442, 46.93984, 11.16401, 46.9119, 11.09593, 46.82251, 11.08342, 46.80487, 11.03905, 46.76545, 11.02227, 46.78834, 10.73033, 46.82355, 10.76346, 46.87549, 10.66737, 46.83727, 10.54617, 46.84969, 10.49229, 47.09215, 10.49229)
        poly.Add(poly_1467)
        Dim poly_1468() As Float = Array As Float (46.90684, 12.18596, 46.90684, 12.24074, 46.87853, 12.24074, 46.874, 12.21541, 46.90612, 12.19035)
        poly.Add(poly_1468)
        Dim poly_1469() As Float = Array As Float (47.06917, 12.18596, 47.06917, 12.24074, 47.02688, 12.20472, 47.02241, 12.18596)
        poly.Add(poly_1469)
        Dim poly_1470() As Float = Array As Float (47.06917, 12.24074, 47.09215, 12.18596, 47.09215, 12.24074)
        poly.Add(poly_1470)
        Dim poly_1471() As Float = Array As Float (46.55621, 13.32975, 46.55123, 13.32057, 46.5517, 13.23979, 46.60206, 13.08374, 46.60461, 12.85271, 46.6467, 12.77594, 46.6343, 12.7314, 46.65697, 12.69064, 46.65251, 12.56126, 46.71634, 12.38406, 46.77496, 12.35743, 46.78293, 12.28393, 46.84124, 12.30677, 46.88441, 12.27367, 46.87853, 12.24074, 47.09215, 12.24074, 47.09215, 13.32975)
        poly.Add(poly_1471)
        Dim poly_1472() As Float = Array As Float (45.42142, 13.2178, 45.45306, 13.21048, 45.54617, 13.3121, 45.55112, 13.32975, 45.42142, 13.32975)
        poly.Add(poly_1472)
        Dim poly_1473() As Float = Array As Float (46.25679, 13.32975, 46.25679, 13.39685, 46.20605, 13.42336, 46.22473, 13.4832, 46.20898, 13.55262, 46.18576, 13.56699, 46.17797, 13.66424, 46.13721, 13.64395, 46.0585, 13.49651, 46.03495, 13.50865, 46.00608, 13.47616, 45.96625, 13.53059, 45.99009, 13.59076, 45.98289, 13.64298, 45.8535, 13.57517, 45.80812, 13.59587, 45.7997, 13.66936, 45.74409, 13.79441, 45.6871, 13.83364, 45.63352, 13.91866, 45.5809, 13.81011, 45.59472, 13.71872, 45.63888, 13.63888, 45.55117, 13.32975)
        poly.Add(poly_1473)
        Dim poly_1474() As Float = Array As Float (45.55112, 13.32975, 45.58957, 13.46682, 45.47438, 13.5904, 45.44257, 13.67532, 45.46646, 13.78643, 45.43417, 13.8147, 45.4258, 13.88711, 45.45354, 13.91464, 45.45607, 13.98493, 45.50599, 13.96221, 45.51998, 14.00192, 45.48459, 14.07311, 45.46927, 14.20761, 45.50538, 14.24498, 45.47041, 14.32277, 45.50895, 14.41876, 45.42142, 14.41876, 45.42142, 13.32975)
        poly.Add(poly_1474)
        Dim poly_1475() As Float = Array As Float (46.55621, 13.32975, 46.57928, 13.37224, 46.52299, 13.71408, 46.43998, 13.68926, 46.43938, 13.59775, 46.39797, 13.56554, 46.36, 13.43875, 46.33113, 13.44826, 46.2977, 13.37547, 46.25679, 13.39685, 46.25679, 13.32975)
        poly.Add(poly_1475)
        Dim poly_1476() As Float = Array As Float (46.55621, 13.32975, 47.09215, 13.32975, 47.09215, 14.41876, 46.4465, 14.41876, 46.43361, 14.1633, 46.47661, 14.12152, 46.49319, 14.05075, 46.48136, 14.0065, 46.52113, 13.91205, 46.50534, 13.79446, 46.57928, 13.37224)
        poly.Add(poly_1476)
        Dim poly_1477() As Float = Array As Float (45.50895, 14.41876, 45.53775, 14.49049, 45.60783, 14.50134, 45.61391, 14.53502, 45.67294, 14.57001, 45.6642, 14.60793, 45.62708, 14.59573, 45.58068, 14.69032, 45.52662, 14.69058, 45.53414, 14.72063, 45.50333, 14.7956, 45.4595, 14.81762, 45.47708, 14.90751, 45.52928, 14.93113, 45.49667, 14.98692, 45.48284, 15.0862, 45.42208, 15.16672, 45.42641, 15.2256, 45.466, 15.27381, 45.45635, 15.34581, 45.48898, 15.38567, 45.53562, 15.30208, 45.60445, 15.27705, 45.64586, 15.34334, 45.65001, 15.4062, 45.69338, 15.36922, 45.67113, 15.34814, 45.71397, 15.35711, 45.67385, 15.32279, 45.72453, 15.25752, 45.79206, 15.39945, 45.79589, 15.47128, 45.81839, 15.46592, 45.82203, 15.50776, 45.42142, 15.50776, 45.42142, 14.41876)
        poly.Add(poly_1477)
        Dim poly_1478() As Float = Array As Float (47.09215, 15.50776, 46.61675, 15.50776, 46.61391, 15.50227, 46.61525, 15.4621, 46.65554, 15.41407, 46.63938, 15.2359, 46.65984, 15.14534, 46.65177, 15.04104, 46.6014, 14.97931, 46.63271, 14.95561, 46.60208, 14.91957, 46.60722, 14.8704, 46.50938, 14.81861, 46.49996, 14.71476, 46.46369, 14.6994, 46.43682, 14.59597, 46.37228, 14.56349, 46.42726, 14.52176, 46.41349, 14.47881, 46.44704, 14.42961, 46.4465, 14.41876, 47.09215, 14.41876)
        poly.Add(poly_1478)
        Dim poly_1479() As Float = Array As Float (46.25679, 15.50776, 46.25679, 15.79029, 46.2088, 15.76795, 46.21717, 15.64719, 46.14635, 15.59613, 46.08943, 15.62115, 46.04452, 15.73249, 45.99702, 15.69985, 45.92183, 15.7073, 45.9045, 15.67947, 45.84652, 15.70932, 45.82042, 15.64227, 45.85357, 15.57255, 45.83427, 15.55938, 45.8476, 15.53855, 45.82379, 15.52801, 45.82203, 15.50776)
        poly.Add(poly_1479)
        Dim poly_1480() As Float = Array As Float (47.09215, 16.05227, 46.85132, 16.05227, 46.83283, 15.99101, 46.75196, 15.98478, 46.71161, 16.02982, 46.65614, 16.03809, 46.72239, 15.83969, 46.69903, 15.76896, 46.70576, 15.64999, 46.68005, 15.62998, 46.69001, 15.59512, 46.66929, 15.54368, 46.63848, 15.54983, 46.61675, 15.50776, 47.09215, 15.50776)
        poly.Add(poly_1480)
        Dim poly_1481() As Float = Array As Float (46.25679, 15.79029, 46.25933, 15.79148, 46.30878, 16.01414, 46.33114, 16.05227, 46.25679, 16.05227)
        poly.Add(poly_1481)
        Dim poly_1482() As Float = Array As Float (46.48143, 16.59677, 46.50541, 16.52362, 46.56527, 16.50841, 46.64425, 16.38594, 46.69397, 16.42863, 46.70401, 16.36892, 46.75415, 16.3186, 46.84689, 16.34034, 46.87284, 16.29123, 46.85371, 16.15609, 46.86906, 16.11389, 46.9418, 16.1999, 46.96261, 16.27647, 47.01396, 16.29009, 46.99827, 16.30335, 47.00155, 16.51232, 47.02972, 16.43889, 47.05621, 16.52056, 47.09215, 16.46752, 47.09215, 16.59677)
        poly.Add(poly_1482)
        Dim poly_1483() As Float = Array As Float (47.09215, 16.46752, 47.05621, 16.52056, 47.02972, 16.43889, 47.00155, 16.51232, 46.99827, 16.30335, 47.01396, 16.29009, 46.96261, 16.27647, 46.9418, 16.1999, 46.87574, 16.13316, 46.85132, 16.05227, 47.09215, 16.05227)
        poly.Add(poly_1483)
        Dim poly_1484() As Float = Array As Float (46.33114, 16.05227, 46.34595, 16.07752, 46.39357, 16.05812, 46.40514, 16.14601, 46.37781, 16.18903, 46.3783, 16.30156, 46.49836, 16.24163, 46.55503, 16.3688, 46.481, 16.51586, 46.46922, 16.59677, 46.25679, 16.59677, 46.25679, 16.05227)
        poly.Add(poly_1484)
        Dim poly_1485() As Float = Array As Float (46.46922, 16.59677, 46.45947, 16.66376, 46.39154, 16.71872, 46.37408, 16.8374, 46.26188, 16.91379, 46.16968, 17.15929, 46.10846, 17.17593, 46.09793, 17.23343, 46.07743, 17.20159, 46.05671, 17.27095, 46.03001, 17.25415, 46.02852, 17.29632, 46.01102, 17.25797, 45.98878, 17.32365, 45.96798, 17.30973, 45.99608, 17.33396, 45.97358, 17.35672, 45.99118, 17.37243, 45.96428, 17.35835, 45.95819, 17.39054, 45.96053, 17.34388, 45.94234, 17.34762, 45.93582, 17.57007, 45.83818, 17.66329, 45.81, 17.82627, 45.76773, 17.86203, 45.79257, 17.90668, 45.79573, 17.99588, 45.76452, 18.08189, 45.78963, 18.12465, 45.78788, 18.19087, 45.74716, 18.33942, 45.77294, 18.36423, 45.73713, 18.44685, 45.79472, 18.49067, 45.78268, 18.52235, 45.80043, 18.57499, 45.82408, 18.60419, 45.42142, 18.60419, 45.42142, 16.59677)
        poly.Add(poly_1485)
        Dim poly_1486() As Float = Array As Float (45.42142, 19.01865, 45.44683, 18.98844, 45.49434, 19.00016, 45.48829, 19.0823, 45.51432, 19.10114, 45.55715, 19.02114, 45.53395, 18.95038, 45.56607, 18.88921, 45.6189, 18.90776, 45.66636, 18.96627, 45.71229, 18.90435, 45.90881, 18.81429, 45.93527, 18.90601, 45.92329, 19.00886, 45.95871, 19.00581, 45.96354, 19.07955, 46.00004, 19.06568, 46.03999, 19.10458, 46.03984, 19.10604, 45.42142, 19.10604)
        poly.Add(poly_1486)
        Dim poly_1487() As Float = Array As Float (46.25679, 19.10604, 46.03984, 19.10604, 46.03999, 19.10458, 46.00004, 19.06568, 45.96354, 19.07955, 45.95871, 19.00581, 45.92329, 19.00886, 45.93527, 18.90601, 45.91124, 18.8682, 45.91463, 18.82163, 45.87816, 18.7911, 45.91689, 18.65953, 45.83985, 18.62367, 45.82408, 18.60419, 46.25679, 18.60419)
        poly.Add(poly_1487)
        Dim poly_1488() As Float = Array As Float (46.03984, 19.10604, 46.03707, 19.13379, 45.99612, 19.14774, 45.9878, 19.29654, 46.01452, 19.2816, 46.05217, 19.36416, 46.0358, 19.38018, 46.04573, 19.41544, 46.12094, 19.52707, 46.15173, 19.51676, 46.17585, 19.6079, 45.42142, 19.6079, 45.42142, 19.10604)
        poly.Add(poly_1488)
        Dim poly_1489() As Float = Array As Float (45.85375, 20.6116, 45.86938, 20.58085, 45.91044, 20.56888, 45.89214, 20.51548, 45.95338, 20.48363, 45.99941, 20.34797, 46.04782, 20.34588, 46.12085, 20.26198, 46.16967, 20.35561, 46.14288, 20.45911, 46.18993, 20.5015, 46.1394, 20.6116)
        poly.Add(poly_1489)
        Dim poly_1490() As Float = Array As Float (46.13799, 20.6116, 46.18993, 20.5015, 46.14288, 20.45911, 46.16967, 20.35561, 46.1158, 20.25492, 46.16005, 20.18183, 46.14423, 20.13729, 46.17697, 20.10125, 46.14367, 20.06373, 46.17678, 20.01579, 46.17619, 19.93514, 46.12779, 19.81783, 46.18793, 19.6981, 46.16925, 19.63162, 46.17276, 19.6079, 47.09215, 19.6079, 47.09215, 20.6116)
        poly.Add(poly_1490)
        Dim poly_1491() As Float = Array As Float (45.85375, 20.6116, 45.82917, 20.65997, 45.75072, 20.70081, 45.75452, 20.77403, 45.78595, 20.78288, 45.77486, 20.82314, 45.65719, 20.80483, 45.61244, 20.76599, 45.53569, 20.83307, 45.49992, 20.76931, 45.47974, 20.77155, 45.46464, 20.86615, 45.43165, 20.86493, 45.42142, 20.90423, 45.42142, 20.6116)
        poly.Add(poly_1491)
        Dim poly_1492() As Float = Array As Float (47.09215, 21.61531, 46.9343, 21.61531, 46.92747, 21.59868, 46.86132, 21.59682, 46.83591, 21.51921, 46.76471, 21.48322, 46.72081, 21.52934, 46.68598, 21.49222, 46.69387, 21.43005, 46.66116, 21.45489, 46.62184, 21.40999, 46.63783, 21.36561, 46.6176, 21.31409, 46.58281, 21.32078, 46.50196, 21.26041, 46.45069, 21.31777, 46.40672, 21.29619, 46.40338, 21.20642, 46.30412, 21.18059, 46.30166, 21.1155, 46.24294, 21.06608, 46.2793, 20.94658, 46.26183, 20.92216, 46.28776, 20.87327, 46.27596, 20.77565, 46.25085, 20.74905, 46.20447, 20.76184, 46.20738, 20.72737, 46.16685, 20.715, 46.12646, 20.63604, 46.13799, 20.6116, 47.09215, 20.6116)
        poly.Add(poly_1492)
        Dim poly_1493() As Float = Array As Float (47.09215, 21.72084, 47.04571, 21.68262, 47.04044, 21.64874, 47.00182, 21.68895, 46.96041, 21.67883, 46.9343, 21.61531, 47.09215, 21.61531)
        poly.Add(poly_1493)
        Dim poly_1494() As Float = Array As Float (47.54855, 10.49229, 47.53347, 10.57111, 47.56974, 10.59795, 47.55877, 10.691, 47.51392, 10.77751, 47.53732, 10.89031, 47.51363, 10.91801, 47.48325, 10.87004, 47.48114, 10.93717, 47.43002, 10.98361, 47.39956, 10.9719, 47.39545, 11.11482, 47.43394, 11.20699, 47.42824, 11.25342, 47.39525, 11.22496, 47.39756, 11.26989, 47.44992, 11.33861, 47.44459, 11.42119, 47.47237, 11.38384, 47.51792, 11.44209, 47.51451, 11.57242, 47.59455, 11.63618, 47.58121, 11.84404, 47.60236, 11.85495, 47.62518, 12.00853, 47.60677, 12.20396, 47.70117, 12.16243, 47.74303, 12.25703, 47.67945, 12.25525, 47.69523, 12.44007, 47.6251, 12.49917, 47.63232, 12.57503, 47.64384, 12.58402, 47.09215, 12.58402, 47.09215, 10.49229)
        poly.Add(poly_1494)
        Dim poly_1495() As Float = Array As Float (48.30472, 12.58402, 48.30472, 13.28363, 48.29356, 13.25622, 48.25782, 13.02168, 48.20928, 12.95613, 48.20131, 12.87005, 48.12371, 12.78692, 48.12607, 12.75813, 48.07517, 12.75948, 48.01621, 12.85021, 47.96392, 12.87391, 47.94328, 12.93817, 47.84932, 13.00362, 47.72344, 12.90527, 47.70715, 12.97381, 47.72287, 13.01834, 47.68703, 13.08075, 47.63517, 13.09894, 47.58336, 13.04365, 47.49216, 13.04765, 47.46401, 13.00105, 47.55013, 12.80394, 47.57914, 12.77915, 47.61211, 12.82448, 47.65155, 12.75858, 47.67382, 12.78117, 47.67373, 12.60734, 47.64384, 12.58402)
        poly.Add(poly_1495)
        Dim poly_1496() As Float = Array As Float (48.94763, 13.62989, 48.93862, 13.61025, 48.97074, 13.58008, 48.96911, 13.50707, 48.94126, 13.49785, 48.97249, 13.4262, 49.05066, 13.39737, 49.11864, 13.28918, 49.13449, 13.18278, 49.17362, 13.1709, 49.26393, 13.03399, 49.30433, 13.02911, 49.3438, 12.94528, 49.34546, 12.78578, 49.3948, 12.75767, 49.4348, 12.65555, 49.51729, 12.64493, 49.51727, 13.62989)
        poly.Add(poly_1496)
        Dim poly_1497() As Float = Array As Float (48.30472, 13.28363, 48.32351, 13.3298, 48.37471, 13.41136, 48.43084, 13.43931, 48.55744, 13.43784, 48.55606, 13.47537, 48.5906, 13.50896, 48.54921, 13.62989, 48.30472, 13.62989)
        poly.Add(poly_1497)
        Dim poly_1498() As Float = Array As Float (48.94717, 13.62989, 48.88014, 13.67143, 48.88601, 13.73794, 48.78093, 13.80365, 48.77162, 13.83955, 48.71503, 13.79488, 48.70055, 13.83742, 48.69183, 13.81349, 48.61858, 13.82579, 48.51477, 13.73051, 48.54921, 13.62989)
        poly.Add(poly_1498)
        Dim poly_1499() As Float = Array As Float (48.94763, 13.62989, 49.51727, 13.62989, 49.51725, 14.67575, 48.58283, 14.67575, 48.58196, 14.66346, 48.6281, 14.61045, 48.60333, 14.56206, 48.61731, 14.50352, 48.64849, 14.46987, 48.64343, 14.44376, 48.58913, 14.43142, 48.59267, 14.38624, 48.57188, 14.38809, 48.55181, 14.33323, 48.58137, 14.27154, 48.59486, 14.06696, 48.63965, 14.01056, 48.67332, 14.06008, 48.76661, 13.87612, 48.77399, 13.81318, 48.88601, 13.73794, 48.88014, 13.67143, 48.94786, 13.63039)
        poly.Add(poly_1499)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng15", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng16
	
	Try
        	
        Dim poly_1500() As Float = Array As Float (47.09215, 16.46752, 47.09497, 16.46335, 47.12724, 16.52934, 47.14933, 16.51678, 47.1423, 16.4543, 47.18756, 16.45481, 47.19492, 16.4195, 47.25294, 16.43179, 47.2529, 16.46713, 47.28029, 16.48942, 47.35287, 16.43374, 47.3833, 16.46135, 47.40722, 16.44546, 47.4089, 16.48532, 47.38905, 16.49657, 47.4106, 16.51691, 47.40636, 16.57574, 47.45572, 16.66203, 47.50032, 16.65234, 47.53993, 16.71452, 47.56626, 16.66456, 47.62291, 16.65205, 47.61983, 16.57252, 47.66237, 16.42476, 47.6963, 16.44732, 47.68126, 16.47466, 47.72251, 16.55222, 47.75101, 16.54704, 47.76038, 16.60954, 47.73536, 16.72094, 47.68141, 16.74903, 47.68172, 16.76748, 47.09215, 16.76748)
        poly.Add(poly_1500)
        Dim poly_1501() As Float = Array As Float (48.5822, 14.67575, 48.58269, 14.70153, 48.68707, 14.72697, 48.73388, 14.80813, 48.7788, 14.80866, 48.75808, 14.95579, 48.77226, 14.9795, 48.78979, 14.95325, 48.90417, 14.99295, 48.97096, 14.97617, 49.02053, 15.02064, 48.99329, 15.15627, 48.94169, 15.16024, 48.95365, 15.26162, 48.99466, 15.27887, 48.95182, 15.46849, 48.91412, 15.51339, 48.89825, 15.61244, 48.85567, 15.68969, 48.87712, 15.84154, 48.83463, 15.89324, 48.82306, 15.95838, 48.80525, 15.94963, 48.77934, 15.99436, 48.74664, 16.09417, 48.73124, 16.32989, 48.74562, 16.34282, 48.72847, 16.378, 48.80902, 16.46041, 48.79824, 16.51864, 48.81429, 16.54073, 48.78269, 16.59349, 48.78101, 16.66375, 48.7278, 16.68258, 48.73803, 16.72474, 48.71987, 16.76748, 48.3047, 16.76748, 48.3047, 14.67575)
        poly.Add(poly_1501)
        Dim poly_1502() As Float = Array As Float (47.74634, 17.81335, 47.75518, 17.71282, 47.82188, 17.6084, 47.81564, 17.56671, 47.86644, 17.52517, 47.88526, 17.45392, 47.99313, 17.33465, 47.99865, 17.25796, 48.02246, 17.24177, 48.00666, 17.16078, 48.03122, 17.11006, 48.01978, 17.08987, 48.05539, 17.06825, 48.09964, 17.09271, 48.14372, 17.0572, 48.17214, 16.97625, 48.26382, 16.95707, 48.27352, 16.92015, 48.30472, 16.91339, 48.30472, 17.81335)
        poly.Add(poly_1502)
        Dim poly_1503() As Float = Array As Float (48.30472, 16.76748, 48.30472, 16.90797, 48.28842, 16.90753, 48.26382, 16.95707, 48.17214, 16.97625, 48.14372, 17.0572, 48.09964, 17.09271, 48.03143, 17.06742, 48.00666, 17.16078, 47.97088, 17.09466, 47.9609, 17.11702, 47.87444, 17.08519, 47.85836, 17.00995, 47.80827, 17.07443, 47.79398, 17.05098, 47.70826, 17.09309, 47.68833, 16.8752, 47.72166, 16.86691, 47.68274, 16.82836, 47.68172, 16.76748)
        poly.Add(poly_1503)
        Dim poly_1504() As Float = Array As Float (47.74184, 17.81335, 47.75768, 18.03806, 47.73146, 18.29588, 47.76512, 18.45407, 47.75909, 18.64609, 47.81382, 18.74118, 47.82608, 18.85588, 47.87135, 18.76378, 47.89757, 18.7568, 47.95509, 18.77675, 47.97635, 18.75525, 47.99344, 18.81574, 48.05257, 18.84558, 48.05267, 18.85922, 47.09215, 18.85922, 47.09215, 17.81335)
        poly.Add(poly_1504)
        Dim poly_1505() As Float = Array As Float (49.5172, 16.76748, 49.51715, 18.85091, 49.48838, 18.75448, 49.50763, 18.67783, 49.50051, 18.54575, 49.46786, 18.54795, 49.40855, 18.47569, 49.39669, 18.40366, 49.36755, 18.41557, 49.33055, 18.37892, 49.28699, 18.18403, 49.24793, 18.14697, 49.05924, 18.09547, 49.0285, 18.05712, 49.01997, 17.9243, 48.92768, 17.88531, 48.92527, 17.78132, 48.86002, 17.70334, 48.81216, 17.52848, 48.84673, 17.45318, 48.81343, 17.36152, 48.8453, 17.32166, 48.87757, 17.20018, 48.76426, 17.04329, 48.61654, 16.94019, 48.71797, 16.90202, 48.70591, 16.80034, 48.71987, 16.76748)
        poly.Add(poly_1505)
        Dim poly_1506() As Float = Array As Float (48.71987, 16.76748, 48.70591, 16.80034, 48.71797, 16.90202, 48.54326, 16.95393, 48.44916, 16.85001, 48.3524, 16.8427, 48.32619, 16.90854, 48.30472, 16.90797, 48.30472, 16.76748)
        poly.Add(poly_1506)
        Dim poly_1507() As Float = Array As Float (49.55169, 12.58402, 49.61961, 12.56074, 49.6181, 12.5281, 49.68644, 12.52199, 49.70382, 12.44245, 49.7538, 12.40055, 49.78611, 12.47265, 49.83367, 12.47306, 49.92049, 12.54768, 49.93852, 12.47493, 49.97205, 12.49956, 49.99281, 12.46716, 49.98439, 12.43148, 50.05337, 12.31728, 50.05844, 12.26098, 50.07647, 12.27541, 50.11082, 12.19957, 50.19899, 12.19717, 50.2524, 12.09059, 50.27784, 12.14006, 50.3217, 12.10468, 50.32222, 12.1846, 50.27284, 12.20132, 50.27097, 12.25384, 50.25018, 12.26594, 50.24615, 12.23948, 50.22104, 12.2939, 50.17689, 12.28936, 50.17165, 12.33437, 50.24245, 12.33129, 50.24213, 12.35923, 50.32143, 12.39838, 50.34981, 12.48954, 50.39726, 12.51203, 50.40599, 12.58402)
        poly.Add(poly_1507)
        Dim poly_1508() As Float = Array As Float (49.51729, 12.64493, 49.52296, 12.6442, 49.53849, 12.58855, 49.55169, 12.58402, 50.40599, 12.58402, 50.41681, 12.67327, 50.39712, 12.70712, 50.4324, 12.73411, 50.44943, 12.79485, 50.4309, 12.8105, 50.46029, 12.81903, 50.40425, 12.94809, 50.44667, 13.01997, 50.50977, 13.0317, 50.50324, 13.19529, 50.59249, 13.24887, 50.5811, 13.32321, 50.65086, 13.37025, 50.60174, 13.46485, 50.63898, 13.52428, 50.71151, 13.54554, 50.73216, 13.66469, 50.71668, 13.70668, 50.73582, 13.7583, 50.72697, 13.85497, 50.74514, 13.8988, 50.79338, 13.90078, 50.82001, 13.99078, 50.81248, 14.07847, 50.85909, 14.22351, 50.89531, 14.26743, 50.8992, 14.388, 50.93638, 14.39698, 50.95401, 14.31144, 50.9854, 14.32351, 50.98754, 14.25868, 51.0398, 14.27386, 51.0557, 14.31559, 51.01878, 14.40857, 51.03595, 14.45383, 51.02341, 14.49272, 51.04331, 14.5084, 51.02209, 14.4986, 50.98717, 14.59907, 50.91858, 14.56436, 50.93152, 14.6502, 50.85776, 14.61892, 50.83814, 14.67575, 49.51729, 14.67575)
        poly.Add(poly_1508)
        Dim poly_1509() As Float = Array As Float (51.72036, 14.67575, 51.72586, 14.66816, 51.79553, 14.64548, 51.82044, 14.59039, 51.88743, 14.67575)
        poly.Add(poly_1509)
        Dim poly_1510() As Float = Array As Float (52.25114, 14.67575, 52.28905, 14.57529, 52.395, 14.53438, 52.49149, 14.63393, 52.53103, 14.60384, 52.57193, 14.63955, 52.75129, 14.35043, 52.83862, 14.12297, 52.88677, 14.16081, 52.96111, 14.14394, 53.05739, 14.34999, 53.19913, 14.37625, 53.26164, 14.45, 53.54357, 14.30575, 53.61806, 14.31695, 53.6987, 14.26682, 53.72533, 14.2729, 53.72533, 14.67575)
        poly.Add(poly_1510)
        Dim poly_1511() As Float = Array As Float (50.5693, 16.40477, 50.5693, 16.76748, 50.15254, 16.76748, 50.09855, 16.68899, 50.14245, 16.58019, 50.22039, 16.55728, 50.32468, 16.43108, 50.32881, 16.38323, 50.37956, 16.36066, 50.36744, 16.27864, 50.43213, 16.19572, 50.50613, 16.31153, 50.50134, 16.36045, 50.56927, 16.40465)
        poly.Add(poly_1511)
        Dim poly_1512() As Float = Array As Float (51.62131, 14.67575, 51.62131, 14.76316, 51.60747, 14.76512, 51.56276, 14.71132, 51.53117, 14.72941, 51.46899, 14.9519, 51.36143, 14.96511, 51.27285, 15.04193, 51.05013, 14.96471, 50.82032, 14.79406, 50.84561, 14.67575)
        poly.Add(poly_1512)
        Dim poly_1513() As Float = Array As Float (50.83814, 14.67575, 50.82206, 14.72234, 50.82239, 14.79941, 50.87275, 14.82952, 50.86878, 15.00193, 50.92163, 14.98943, 50.96716, 15.02167, 50.99002, 14.96821, 51.01095, 14.98533, 51.0229, 15.061, 50.99012, 15.12901, 51.02003, 15.17185, 50.98299, 15.18001, 50.99867, 15.23656, 50.97953, 15.27407, 50.89099, 15.27713, 50.83803, 15.36734, 50.77763, 15.37479, 50.80906, 15.43953, 50.73726, 15.70571, 50.75532, 15.81619, 50.67445, 15.86096, 50.68341, 15.9909, 50.63017, 16.02177, 50.61371, 15.98637, 50.5987, 16.02469, 50.66334, 16.1037, 50.62717, 16.18721, 50.67163, 16.23491, 50.66151, 16.34308, 50.57957, 16.44491, 50.5693, 16.40477, 50.5693, 14.67575)
        poly.Add(poly_1513)
        Dim poly_1514() As Float = Array As Float (50.00144, 17.81335, 50.02504, 17.77192, 50.10607, 17.71834, 50.11069, 17.65063, 50.16, 17.59273, 50.20664, 17.7585, 50.23635, 17.7651, 50.25672, 17.72502, 50.29908, 17.75203, 50.32259, 17.71301, 50.32796, 17.68695, 50.29893, 17.68584, 50.26591, 17.61176, 50.27509, 17.49559, 50.25166, 17.43823, 50.28288, 17.38621, 50.26381, 17.35029, 50.32835, 17.34866, 50.319, 17.28205, 50.36402, 17.20114, 50.38636, 17.20327, 50.38042, 17.14333, 50.40496, 17.11075, 50.41776, 16.97401, 50.44772, 16.89854, 50.40775, 16.86032, 50.38905, 16.91085, 50.31539, 16.94615, 50.30212, 17.00264, 50.22999, 17.02831, 50.21608, 16.99802, 50.24491, 16.97607, 50.19764, 16.8754, 50.20743, 16.84729, 50.15254, 16.76748, 50.5693, 16.76748, 50.5693, 17.81335)
        poly.Add(poly_1514)
        Dim poly_1515() As Float = Array As Float (50.00142, 17.81335, 49.97253, 17.86848, 49.97795, 17.91858, 50.01841, 18.00468, 50.00513, 18.04546, 50.03661, 18.04438, 50.039, 18.00407, 50.06602, 18.03361, 50.0441, 18.08929, 49.99471, 18.11588, 49.98232, 18.15386, 49.99792, 18.20658, 49.91568, 18.31796, 49.92959, 18.35001, 49.94939, 18.33296, 49.89947, 18.52374, 49.9257, 18.53939, 49.92164, 18.57281, 49.87345, 18.56956, 49.8616, 18.60573, 49.8294, 18.56884, 49.72238, 18.62523, 49.67685, 18.73998, 49.67888, 18.80459, 49.5503, 18.85922, 49.51729, 18.85094, 49.51729, 17.81335)
        poly.Add(poly_1515)
        Dim poly_1516() As Float = Array As Float (52.25114, 14.67575, 52.23613, 14.71555, 52.11564, 14.68181, 52.06538, 14.75909, 51.90189, 14.69418, 51.88743, 14.67575)
        poly.Add(poly_1516)
        Dim poly_1517() As Float = Array As Float (51.72036, 14.67575, 51.66117, 14.75752, 51.62131, 14.76316, 51.62131, 14.67575)
        poly.Add(poly_1517)
        Dim poly_1518() As Float = Array As Float (48.35298, 18.85922, 48.35298, 20.30102, 48.26571, 20.30102, 48.26164, 20.28686, 48.27993, 20.23495, 48.25098, 20.20616, 48.25398, 20.13319, 48.22518, 20.13409, 48.1677, 20.05188, 48.166, 19.97439, 48.12413, 19.90043, 48.16631, 19.89874, 48.17843, 19.85517, 48.15353, 19.79481, 48.19482, 19.79873, 48.21651, 19.74618, 48.2039, 19.69122, 48.25007, 19.6308, 48.20313, 19.52604, 48.08393, 19.46735, 48.10144, 19.45405, 48.0823, 19.40002, 48.08871, 19.30311, 48.05365, 19.24137, 48.07415, 19.13529, 48.05735, 19.05853, 48.07818, 19.01486, 48.0536, 18.98161, 48.04552, 18.85922)
        poly.Add(poly_1518)
        Dim poly_1519() As Float = Array As Float (49.61382, 20.30102, 49.34467, 20.30102, 49.35179, 20.22082, 49.30281, 20.15772, 49.31798, 20.14605, 49.17951, 20.0879, 49.23649, 19.93222, 49.1958, 19.86944, 49.19936, 19.78383, 49.2366, 19.76677, 49.27679, 19.8228, 49.29974, 19.79247, 49.41069, 19.79059, 49.38642, 19.71764, 49.4088, 19.63173, 49.45756, 19.64112, 49.45541, 19.58147, 49.57302, 19.52933, 49.61376, 19.46738, 49.56744, 19.37136, 49.53609, 19.3623, 49.53123, 19.26069, 49.41109, 19.19161, 49.41798, 19.07273, 49.39522, 18.97985, 49.50434, 18.97165, 49.52047, 18.85922, 49.61382, 18.85922)
        poly.Add(poly_1519)
        Dim poly_1520() As Float = Array As Float (48.35298, 20.30102, 48.35298, 20.39816, 48.27279, 20.32571, 48.26571, 20.30102)
        poly.Add(poly_1520)
        Dim poly_1521() As Float = Array As Float (48.34647, 21.74283, 48.34968, 21.72444, 48.35298, 21.71979, 48.35298, 21.74283)
        poly.Add(poly_1521)
        Dim poly_1522() As Float = Array As Float (47.09215, 21.72084, 47.09853, 21.7261, 47.10056, 21.74283, 47.09215, 21.74283)
        poly.Add(poly_1522)
        Dim poly_1523() As Float = Array As Float (48.35298, 20.39816, 48.36588, 20.40981, 48.41899, 20.41672, 48.48932, 20.50776, 48.53442, 20.50651, 48.58284, 20.83636, 48.55182, 20.86815, 48.55945, 20.92232, 48.52167, 20.9562, 48.52589, 21.06632, 48.49105, 21.11745, 48.5375, 21.22106, 48.52225, 21.30549, 48.5612, 21.31938, 48.55895, 21.41545, 48.58526, 21.43948, 48.55106, 21.51409, 48.5084, 21.54202, 48.50941, 21.61393, 48.39216, 21.66456, 48.35298, 21.738)
        poly.Add(poly_1523)
        Dim poly_1524() As Float = Array As Float (49.39122, 21.74283, 49.41228, 21.72177, 49.4168, 21.65891, 49.44731, 21.63095, 49.41228, 21.43408, 49.46094, 21.27752, 49.40099, 21.19213, 49.43658, 21.12402, 49.41834, 21.04754, 49.36506, 21.09411, 49.36488, 21.04255, 49.30662, 20.98655, 49.29597, 20.92408, 49.34748, 20.86555, 49.34353, 20.79683, 49.35899, 20.80963, 49.37339, 20.75899, 49.4163, 20.7401, 49.40067, 20.64699, 49.41785, 20.61493, 49.37611, 20.57553, 49.41792, 20.43357, 49.39588, 20.4314, 49.40176, 20.32216, 49.34351, 20.31418, 49.34467, 20.30102, 49.61382, 20.30102, 49.61382, 21.74283)
        poly.Add(poly_1524)
        Dim poly_1525() As Float = Array As Float (48.35298, 21.74283, 48.35298, 21.83223, 48.33258, 21.82233, 48.34647, 21.74283)
        poly.Add(poly_1525)
        Dim poly_1526() As Float = Array As Float (47.10056, 21.74283, 47.10659, 21.79258, 47.1728, 21.81752, 47.18701, 21.85802, 47.23924, 21.85183, 47.373, 21.93852, 47.39084, 22.02312, 47.48362, 22.00719, 47.53267, 22.03672, 47.5288, 22.06179, 47.54854, 22.05526, 47.59802, 22.12816, 47.59438, 22.17664, 47.68799, 22.22619, 47.69791, 22.259, 47.73107, 22.26432, 47.74337, 22.31762, 47.76609, 22.31777, 47.73981, 22.43133, 47.79855, 22.44483, 47.80496, 22.46373, 47.09215, 22.46373, 47.09215, 21.74283)
        poly.Add(poly_1526)
        Dim poly_1527() As Float = Array As Float (48.24428, 22.46373, 48.23396, 22.38475, 48.35298, 22.31868, 48.35298, 22.46373)
        poly.Add(poly_1527)
        Dim poly_1528() As Float = Array As Float (47.80496, 22.46373, 47.81089, 22.48121, 47.77222, 22.549, 47.78775, 22.68019, 47.83609, 22.71363, 47.84225, 22.77775, 47.89341, 22.75805, 47.90776, 22.84733, 47.95139, 22.88645, 47.96728, 22.94764, 48.01914, 22.92705, 47.99055, 23.01355, 48.0057, 23.09033, 48.08714, 23.11388, 48.11995, 23.16674, 48.10638, 23.18464, 47.09215, 23.18464, 47.09215, 22.46373)
        poly.Add(poly_1528)
        Dim poly_1529() As Float = Array As Float (48.2486, 22.46373, 48.25344, 22.48987, 48.19614, 22.57114, 48.10734, 22.59028, 48.09195, 22.67427, 48.11985, 22.73472, 48.11571, 22.82684, 48.05328, 22.88199, 47.99031, 22.8363, 47.95404, 22.89771, 47.90776, 22.84733, 47.89341, 22.75805, 47.84225, 22.77775, 47.83609, 22.71363, 47.78775, 22.68019, 47.77222, 22.549, 47.81089, 22.48121, 47.80496, 22.46373)
        poly.Add(poly_1529)
        Dim poly_1530() As Float = Array As Float (48.35298, 21.8361, 48.36325, 21.83721, 48.3616, 21.92819, 48.39275, 22.02133, 48.37156, 22.08674, 48.38052, 22.13591, 48.42572, 22.2074, 48.41021, 22.26454, 48.387, 22.23988, 48.35455, 22.31781, 48.35298, 22.31868)
        poly.Add(poly_1530)
        Dim poly_1531() As Float = Array As Float (48.35298, 22.31868, 48.35455, 22.31781, 48.387, 22.23988, 48.4098, 22.26533, 48.42572, 22.2074, 48.40384, 22.14397, 48.4188, 22.13706, 48.58754, 22.17138, 48.68389, 22.33961, 48.86504, 22.38354, 48.8846, 22.42112, 48.96543, 22.46373, 48.35298, 22.46373)
        poly.Add(poly_1531)
        Dim poly_1532() As Float = Array As Float (49.0981, 22.46373, 49.09949, 22.42265, 49.1466, 22.36726, 49.15254, 22.22571, 49.18446, 22.22246, 49.17402, 22.1899, 49.21159, 22.06196, 49.34855, 21.96195, 49.34996, 21.90377, 49.39167, 21.83832, 49.35605, 21.77799, 49.39122, 21.74283, 49.61382, 21.74283, 49.61382, 22.46373)
        poly.Add(poly_1532)
        Dim poly_1533() As Float = Array As Float (49.09619, 22.46373, 49.088, 22.56571, 49.00676, 22.54549, 48.99118, 22.47731, 48.96543, 22.46373)
        poly.Add(poly_1533)
        Dim poly_1534() As Float = Array As Float (48.96543, 22.46373, 48.99118, 22.47731, 49.00676, 22.54549, 49.07948, 22.55324, 49.09732, 22.58248, 49.03938, 22.68018, 49.05353, 22.7655, 49.00239, 22.84709, 49.00505, 22.89802, 48.97039, 22.91901, 48.95737, 22.8738, 48.93339, 22.87693, 48.82942, 23.0009, 48.86287, 23.09878, 48.77725, 23.18464, 48.35298, 23.18464, 48.35298, 22.46373)
        poly.Add(poly_1534)
        Dim poly_1535() As Float = Array As Float (49.0981, 22.46373, 49.61382, 22.46373, 49.61382, 22.73475, 49.52999, 22.64083, 49.49513, 22.69669, 49.35989, 22.74681, 49.22649, 22.71489, 49.21562, 22.74768, 49.17498, 22.70727, 49.18262, 22.75617, 49.15798, 22.73913, 49.15773, 22.7892, 49.11102, 22.83151, 49.09455, 22.89276, 49.06679, 22.86453, 49.00807, 22.89164, 49.00205, 22.85967, 49.05182, 22.77305, 49.03898, 22.6818, 49.0935, 22.59981)
        poly.Add(poly_1535)
        Dim poly_1536() As Float = Array As Float (48.10638, 23.18464, 48.09565, 23.19879, 48.10007, 23.26764, 48.05969, 23.27711, 48.02107, 23.33325, 47.9682, 23.49495, 48.02179, 23.52973, 47.98349, 23.6649, 47.99836, 23.75119, 47.98325, 23.81917, 47.93179, 23.86428, 47.96777, 24.00724, 47.91467, 24.11254, 47.91687, 24.19533, 47.89747, 24.22823, 47.92412, 24.37497, 47.97038, 24.43613, 47.95185, 24.50759, 47.96761, 24.5778, 47.94868, 24.62644, 47.09215, 24.62644, 47.09215, 23.18464)
        poly.Add(poly_1536)
        Dim poly_1537() As Float = Array As Float (47.94853, 24.62644, 47.96837, 24.5632, 48.01546, 24.57385, 48.04918, 24.62644)
        poly.Add(poly_1537)
        Dim poly_1538() As Float = Array As Float (48.04918, 24.62644, 48.15319, 24.50406, 48.21584, 24.54581, 48.24568, 24.48417, 48.27979, 24.48777, 48.35298, 24.37362, 48.35298, 24.62644)
        poly.Add(poly_1538)
        Dim poly_1539() As Float = Array As Float (48.35298, 24.26017, 48.35024, 24.25883, 48.35298, 24.24448)
        poly.Add(poly_1539)
        Dim poly_1540() As Float = Array As Float (48.77725, 23.18464, 48.76041, 23.20152, 48.77588, 23.28588, 48.7534, 23.32575, 48.77063, 23.362, 48.73287, 23.39694, 48.71827, 23.47186, 48.73471, 23.51162, 48.70429, 23.63095, 48.63802, 23.70739, 48.64021, 23.78988, 48.58121, 23.80403, 48.55273, 23.859, 48.55237, 23.92897, 48.46438, 23.92523, 48.4592, 23.96633, 48.50658, 24.0039, 48.53337, 24.12485, 48.38862, 24.14845, 48.35298, 24.24789, 48.35298, 23.18464)
        poly.Add(poly_1540)
        Dim poly_1541() As Float = Array As Float (48.35298, 24.2577, 48.40218, 24.28429, 48.38042, 24.35353, 48.35298, 24.35661)
        poly.Add(poly_1541)
        Dim poly_1542() As Float = Array As Float (49.61382, 22.73475, 50.01535, 23.18464, 49.61382, 23.18464)
        poly.Add(poly_1542)
        Dim poly_1543() As Float = Array As Float (50.64169, 23.18464, 50.64169, 24.09441, 50.63744, 24.09819, 50.50339, 24.0701, 50.41214, 23.99754, 50.40476, 23.80336, 50.37926, 23.70876, 50.33163, 23.68633, 50.10054, 23.28008, 50.01535, 23.18464)
        poly.Add(poly_1543)
        Dim poly_1544() As Float = Array As Float (51.66957, 23.54822, 51.66957, 24.12758, 51.66652, 24.12039, 51.58047, 23.99534, 51.59224, 23.88244, 51.63145, 23.91277, 51.6405, 23.78842, 51.66753, 23.78271, 51.62317, 23.6101, 51.58414, 23.66102, 51.54887, 23.6363, 51.50663, 23.67689, 51.50341, 23.62588, 51.52871, 23.61283, 51.53509, 23.56451, 51.6448, 23.53702)
        poly.Add(poly_1544)
        Dim poly_1545() As Float = Array As Float (51.66957, 23.54822, 51.6448, 23.53702, 51.53476, 23.56468, 51.52871, 23.61283, 51.49636, 23.62013, 51.48303, 23.66982, 51.44626, 23.64944, 51.41954, 23.70293, 51.32851, 23.63577, 51.29182, 23.64596, 51.29164, 23.69501, 51.21197, 23.73919, 51.15031, 23.86927, 51.09995, 23.85686, 51.0746, 23.91109, 51.00705, 23.91508, 50.99076, 23.95675, 50.9503, 23.97038, 50.89141, 24.05235, 50.86861, 24.14578, 50.83595, 24.10016, 50.84032, 24.00113, 50.81438, 23.96352, 50.77497, 23.96882, 50.76618, 24.02391, 50.72319, 24.01643, 50.72034, 24.0722, 50.67786, 24.06229, 50.64169, 24.09441, 50.64169, 23.18464, 51.66957, 23.18464)
        poly.Add(poly_1545)
        Dim poly_1546() As Float = Array As Float (51.66957, 24.12758, 51.75112, 24.31969, 51.807, 24.29591, 51.87823, 24.37223, 51.90252, 24.62644, 51.66957, 24.62644)
        poly.Add(poly_1546)
        Dim poly_1547() As Float = Array As Float (53.72533, 23.57054, 53.27419, 23.79898, 53.15739, 23.91824, 53.082, 23.87177, 52.95873, 23.94627, 52.93884, 23.91647, 52.71292, 23.93864, 52.60652, 23.73422, 52.60746, 23.64141, 52.54945, 23.46663, 52.28314, 23.17833, 52.22655, 23.20367, 52.20107, 23.39547, 52.17229, 23.42428, 52.17905, 23.50072, 52.15074, 23.48934, 52.10971, 23.54919, 52.1088, 23.61854, 52.07376, 23.65294, 51.99191, 23.68902, 51.95115, 23.62757, 51.89299, 23.63797, 51.84048, 23.60015, 51.80088, 23.64175, 51.72968, 23.52719, 51.69924, 23.56163, 51.66957, 23.54822, 51.66957, 21.74283, 53.72533, 21.74283)
        poly.Add(poly_1547)
        Dim poly_1548() As Float = Array As Float (47.94868, 24.62644, 47.84002, 24.7058, 47.82074, 24.82773, 47.72455, 24.88333, 47.72593, 25.03934, 47.79068, 25.16551, 47.89573, 25.23694, 47.97439, 26.01075, 46.95665, 26.01075, 46.95665, 24.62644)
        poly.Add(poly_1548)
        Dim poly_1549() As Float = Array As Float (47.59132, 27.39506, 47.59672, 27.37374, 47.66228, 27.29489, 47.7196, 27.251, 47.72331, 27.29305, 47.72426, 27.2932, 47.72426, 27.39506)
        poly.Add(poly_1549)
        Dim poly_1550() As Float = Array As Float (48.26274, 26.7029, 48.26539, 26.69945, 48.24639, 26.66623, 48.274, 26.61622, 48.32721, 26.69594, 48.36336, 26.69144, 48.3506, 26.7029)
        poly.Add(poly_1550)
        Dim poly_1551() As Float = Array As Float (48.49187, 26.7029, 48.34039, 26.7029, 48.35891, 26.68008, 48.32721, 26.69594, 48.274, 26.61622, 48.24091, 26.62206, 48.1851, 26.33374, 47.99466, 26.18437, 47.9814, 26.01075, 48.49187, 26.01075)
        poly.Add(poly_1551)
        Dim poly_1552() As Float = Array As Float (47.72426, 27.2932, 47.75173, 27.29762, 47.81728, 27.21577, 47.84394, 27.23084, 47.84816, 27.19496, 47.85284, 27.2172, 47.90058, 27.20132, 47.91552, 27.14267, 47.94769, 27.17819, 47.96461, 27.14399, 47.99385, 27.16434, 48.00887, 27.08924, 48.0313, 27.10777, 48.08953, 27.02534, 48.10806, 27.03218, 48.10806, 27.39506, 47.72426, 27.39506)
        poly.Add(poly_1552)
        Dim poly_1553() As Float = Array As Float (48.26425, 26.7029, 48.24566, 26.72514, 48.25396, 26.81049, 48.20099, 26.90918, 48.18073, 26.90335, 48.19431, 26.94518, 48.16437, 26.93491, 48.15045, 26.99168, 48.15208, 26.95484, 48.13324, 26.95934, 48.12901, 27.03991, 48.10806, 27.03218, 48.10806, 26.7029)
        poly.Add(poly_1553)
        Dim poly_1554() As Float = Array As Float (48.40981, 27.39506, 48.41003, 27.38443, 48.44172, 27.37323, 48.44359, 27.31972, 48.37153, 27.28637, 48.39489, 27.19246, 48.37923, 27.12381, 48.43467, 27.08492, 48.42511, 27.01441, 48.37643, 27.04683, 48.38003, 27.00401, 48.35948, 26.99519, 48.36329, 26.93173, 48.42071, 26.87113, 48.41836, 26.77496, 48.39892, 26.75357, 48.41046, 26.72033, 48.35369, 26.76492, 48.34442, 26.82412, 48.29523, 26.81736, 48.30236, 26.76694, 48.32369, 26.75773, 48.31292, 26.73677, 48.34039, 26.7029, 48.49187, 26.7029, 48.49187, 27.39506)
        poly.Add(poly_1554)
        Dim poly_1555() As Float = Array As Float (46.18904, 27.39506, 46.18904, 28.1321, 46.16436, 28.14308, 46.00824, 28.08535, 45.87693, 28.1327, 45.85941, 28.10546, 45.79268, 28.1128, 45.78251, 28.15396, 45.64563, 28.17427, 45.6046, 28.08856, 45.57187, 28.12162, 45.57536, 28.15672, 45.50993, 28.15398, 45.47387, 28.18657, 45.44407, 28.28067, 45.42142, 28.29168, 45.42142, 27.39506)
        poly.Add(poly_1555)
        Dim poly_1556() As Float = Array As Float (45.42142, 28.29318, 45.44407, 28.28067, 45.46741, 28.21305, 45.54705, 28.30496, 45.5127, 28.42084, 45.48523, 28.42062, 45.49995, 28.51539, 45.57106, 28.49116, 45.57981, 28.54425, 45.66526, 28.51583, 45.66047, 28.48614, 45.67822, 28.48071, 45.73729, 28.52037, 45.72934, 28.58876, 45.77069, 28.58071, 45.7799, 28.70938, 45.81788, 28.69709, 45.8314, 28.77937, 45.42142, 28.77937)
        poly.Add(poly_1556)
        Dim poly_1557() As Float = Array As Float (45.85312, 28.77937, 45.92932, 28.75464, 45.9707, 28.7765, 45.97116, 28.77937)
        poly.Add(poly_1557)
        Dim poly_1558() As Float = Array As Float (46.18904, 28.13262, 46.24271, 28.10986, 46.25146, 28.1464, 46.26209, 28.1262, 46.29236, 28.14988, 46.28529, 28.18041, 46.31035, 28.20243, 46.35242, 28.1826, 46.42654, 28.25855, 46.46225, 28.25843, 46.50563, 28.20929, 46.61235, 28.25256, 46.77793, 28.17658, 46.82198, 28.11436, 46.89187, 28.11395, 46.90301, 28.08293, 46.92117, 28.11259, 46.9377, 28.08096, 46.95665, 28.08781, 46.95665, 28.77937, 46.18904, 28.77937)
        poly.Add(poly_1558)
        Dim poly_1559() As Float = Array As Float (45.42142, 29.20796, 45.4327, 29.23815, 45.44258, 29.42973, 45.42142, 29.49971)
        poly.Add(poly_1559)
        Dim poly_1560() As Float = Array As Float (46.18904, 28.77937, 46.18904, 29.06, 46.09366, 28.95072, 46.04945, 29.0055, 46.00345, 28.9791, 45.97116, 28.77937)
        poly.Add(poly_1560)
        Dim poly_1561() As Float = Array As Float (45.85312, 28.77937, 45.8325, 28.78606, 45.8314, 28.77937)
        poly.Add(poly_1561)
        Dim poly_1562() As Float = Array As Float (46.18904, 29.06, 46.19561, 29.06753, 46.25866, 28.95396, 46.31661, 29.00373, 46.45754, 28.93066, 46.46234, 29.02553, 46.48901, 28.98128, 46.51529, 29.16392, 46.5445, 29.16179, 46.55829, 29.23588, 46.48553, 29.25514, 46.46376, 29.21945, 46.41617, 29.24663, 46.38655, 29.20664, 46.3761, 29.24083, 46.40622, 29.26397, 46.41488, 29.32426, 46.46489, 29.30776, 46.50428, 29.35141, 46.42519, 29.39612, 46.44664, 29.38679, 46.49857, 29.4485, 46.48263, 29.47152, 46.18904, 29.47152)
        poly.Add(poly_1562)
        Dim poly_1563() As Float = Array As Float (46.95665, 29.5586, 46.94025, 29.57209, 46.95518, 29.63965, 46.91943, 29.64792, 46.93212, 29.71806, 46.86096, 29.74936, 46.88613, 29.88407, 46.82044, 29.90595, 46.83184, 29.9686, 46.81626, 29.9787, 46.80581, 29.93521, 46.75212, 29.9747, 46.64847, 29.94593, 46.59494, 29.9683, 46.58175, 29.93547, 46.5556, 29.94501, 46.54674, 29.87612, 46.49376, 29.93717, 46.51019, 29.98676, 46.44209, 30.02257, 46.4239, 30.0784, 46.44007, 30.09572, 46.41102, 30.13428, 46.42907, 30.157, 46.41353, 30.16368, 46.37521, 30.0969, 46.39706, 30.06993, 46.38406, 29.98794, 46.40046, 29.93862, 46.35224, 29.89115, 46.38548, 29.80511, 46.39581, 29.82294, 46.47342, 29.74238, 46.43503, 29.73449, 46.43579, 29.66007, 46.3612, 29.67761, 46.35376, 29.6031, 46.41645, 29.56617, 46.42797, 29.49442, 46.46167, 29.50178, 46.48263, 29.47152, 46.95665, 29.47152)
        poly.Add(poly_1563)
        Dim poly_1564() As Float = Array As Float (47.59132, 27.39506, 47.58301, 27.42787, 47.48519, 27.47492, 47.4908, 27.51635, 47.47371, 27.51632, 47.48902, 27.5382, 47.46297, 27.57319, 47.37308, 27.56898, 47.34012, 27.61517, 47.32783, 27.58093, 47.29946, 27.64647, 47.30947, 27.67923, 47.28426, 27.68612, 47.29266, 27.73227, 47.16588, 27.81112, 47.14237, 27.78127, 47.13564, 27.84259, 47.12136, 27.8261, 47.10791, 27.87485, 47.07338, 27.89757, 47.02473, 28.04856, 47.01151, 28.03203, 46.97896, 28.09587, 46.95665, 28.08781, 46.95665, 27.39506)
        poly.Add(poly_1564)
        Dim poly_1565() As Float = Array As Float (48.12518, 28.77937, 48.12463, 28.68779, 48.14679, 28.68209, 48.14329, 28.6475, 48.18245, 28.57735, 48.15079, 28.50294, 48.06619, 28.50036, 48.07416, 28.46351, 48.12217, 28.42171, 48.17239, 28.42837, 48.1751, 28.38316, 48.13569, 28.34925, 48.1395, 28.30663, 48.19194, 28.36159, 48.24495, 28.35603, 48.20476, 28.20833, 48.25702, 28.17771, 48.2352, 28.08637, 48.31926, 28.07055, 48.32814, 27.95441, 48.44659, 27.78633, 48.44182, 27.64361, 48.46129, 27.59142, 48.49178, 27.58701, 48.44864, 27.46663, 48.40879, 27.44473, 48.40981, 27.39506, 48.49187, 27.39506, 48.49187, 28.77937)
        poly.Add(poly_1565)
        Dim poly_1566() As Float = Array As Float (48.12518, 28.77937, 48.12555, 28.84112, 48.03495, 28.83945, 48.01256, 28.90189, 48.00081, 28.87766, 47.96014, 28.92585, 47.97919, 28.9616, 47.9439, 29.07376, 47.98307, 29.09289, 47.99378, 29.17532, 47.88437, 29.20064, 47.88792, 29.28163, 47.81984, 29.19842, 47.79844, 29.21931, 47.80371, 29.27613, 47.71907, 29.20436, 47.68376, 29.23111, 47.6423, 29.20939, 47.64259, 29.23396, 47.57196, 29.18466, 47.55442, 29.11695, 47.50655, 29.15154, 47.51397, 29.18967, 47.45923, 29.15756, 47.46711, 29.19056, 47.42506, 29.19097, 47.46197, 29.24235, 47.41531, 29.24376, 47.4492, 29.31749, 47.37055, 29.33762, 47.37976, 29.39072, 47.30047, 29.39836, 47.29215, 29.42705, 47.30588, 29.48572, 47.35586, 29.48765, 47.3704, 29.57419, 47.25739, 29.59869, 47.25139, 29.55211, 47.13577, 29.57993, 47.13152, 29.49475, 47.07545, 29.5302, 47.09606, 29.61347, 47.04473, 29.62868, 47.04163, 29.60248, 46.96357, 29.59579, 46.95809, 29.55741, 46.95665, 29.5586, 46.95665, 28.77937)
        poly.Add(poly_1566)
        Dim poly_1567() As Float = Array As Float (51.90252, 24.62644, 51.88106, 24.74969, 51.91185, 24.8102, 51.89601, 24.8431, 51.91687, 24.91453, 51.89121, 24.9342, 51.96923, 25.19142, 51.9192, 25.45828, 51.94075, 25.52731, 51.92163, 25.78068, 51.95002, 25.7653, 51.91542, 25.92446, 51.93339, 25.99543, 51.91226, 26.09313, 51.86522, 26.15621, 51.86295, 26.37104, 51.87826, 26.39553, 51.83116, 26.39566, 51.79956, 26.46662, 51.79602, 26.5467, 51.83033, 26.59262, 51.8233, 26.69361, 51.75876, 26.79608, 51.76693, 26.85059, 51.73619, 26.95049, 51.76855, 26.99375, 51.77383, 27.2072, 51.6665, 27.21322, 51.65442, 27.27301, 51.60181, 27.24036, 51.61491, 27.39506, 48.49187, 27.39506, 48.49187, 24.62644)
        poly.Add(poly_1567)
        Dim poly_1568() As Float = Array As Float (51.50926, 28.77937, 51.49365, 28.76668, 51.46588, 28.77937, 51.44553, 28.77937, 51.41587, 28.7574, 51.46695, 28.73998, 51.44471, 28.68779, 51.56256, 28.63578, 51.56813, 28.66273, 51.59346, 28.47154, 51.53938, 28.35949, 51.57809, 28.34558, 51.62289, 28.26027, 51.68143, 28.26439, 51.64392, 28.17375, 51.58307, 28.11728, 51.56643, 28.05101, 51.55819, 27.94579, 51.5956, 27.98029, 51.57861, 27.92639, 51.61723, 27.91806, 51.63055, 27.84387, 51.61806, 27.82249, 51.54548, 27.85429, 51.53107, 27.80533, 51.47406, 27.7591, 51.51785, 27.66881, 51.56231, 27.72417, 51.60461, 27.7276, 51.60541, 27.61885, 51.63765, 27.51722, 51.58788, 27.51062, 51.62024, 27.45792, 51.61491, 27.39506, 53.72533, 27.39506, 53.72533, 28.77937)
        poly.Add(poly_1568)
        Dim poly_1569() As Float = Array As Float (51.50926, 28.77937, 53.72533, 28.77937, 53.72533, 30.16368, 51.48903, 30.16368, 51.50604, 30.01812, 51.47117, 29.9625, 51.49209, 29.92659, 51.47844, 29.88564, 51.44625, 29.88135, 51.46, 29.81346, 51.44172, 29.79733, 51.45741, 29.74428, 51.53106, 29.74042, 51.52995, 29.71673, 51.50634, 29.63365, 51.46394, 29.58541, 51.48248, 29.5388, 51.39677, 29.49569, 51.4151, 29.42156, 51.37767, 29.3262, 51.45424, 29.30912, 51.49561, 29.25101, 51.56796, 29.25745, 51.57385, 29.20875, 51.65342, 29.16577, 51.65234, 29.1173, 51.57352, 28.99938, 51.5902, 28.91255, 51.55882, 28.81963)
        poly.Add(poly_1569)
        Dim poly_1570() As Float = Array As Float (51.46588, 28.77937, 51.45329, 28.78512, 51.44553, 28.77937)
        poly.Add(poly_1570)
        Dim poly_1571() As Float = Array As Float (45.42142, 32.208, 45.47879, 32.22302, 45.59694, 32.3218, 45.71233, 32.58906, 45.82664, 32.7727, 45.83812, 32.82024, 45.42142, 32.82024)
        poly.Add(poly_1571)
        Dim poly_1572() As Float = Array As Float (45.83812, 32.82024, 46.01203, 33.54072, 46.06125, 33.59119, 46.10257, 33.57213, 46.14244, 33.64127, 46.21392, 33.61355, 46.22958, 33.64677, 46.18525, 33.73998, 46.19967, 33.84869, 46.06686, 34.18438, 46.05788, 34.33962, 45.94414, 34.47622, 45.99438, 34.56117, 45.9864, 34.62854, 45.90065, 34.80217, 45.81046, 34.79909, 45.75657, 34.95977, 45.79173, 35.23342, 45.74256, 35.28935, 45.42142, 35.28935, 45.42142, 32.82024)
        poly.Add(poly_1572)
        Dim poly_1573() As Float = Array As Float (46.25756, 35.28935, 46.26458, 35.27806, 46.2999, 35.07354, 46.48163, 35.05462, 46.51236, 34.94681, 46.50678, 34.89038, 46.56257, 34.89122, 46.54932, 34.7576, 46.58419, 34.74828, 46.58147, 34.7233, 46.62008, 34.71276, 46.62698, 34.75631, 46.68322, 34.74618, 46.68762, 34.63224, 46.72397, 34.62523, 46.7579, 34.75048, 46.78318, 34.75347, 46.78318, 35.28935)
        poly.Add(poly_1573)
        Dim poly_1574() As Float = Array As Float (46.78318, 35.28935, 46.78318, 34.75347, 46.82271, 34.75813, 46.82893, 34.81705, 46.88253, 34.80468, 46.87954, 34.75257, 46.96146, 34.73615, 46.9734, 34.62384, 47.02679, 34.59166, 47.02449, 34.56727, 47.2406, 34.491, 47.25076, 34.5301, 47.30779, 34.48046, 47.33623, 34.51588, 47.32334, 34.41349, 47.28717, 34.40123, 47.2907, 34.32906, 47.26914, 34.30535, 47.43386, 34.24269, 47.47725, 34.13947, 47.56161, 34.57238, 47.51507, 34.86227, 47.53399, 34.95296, 47.67389, 34.90571, 47.6774, 34.93824, 47.76963, 34.95752, 47.76016, 34.89357, 47.85281, 34.89723, 47.85063, 34.8708, 47.88053, 34.86084, 47.86433, 34.81711, 47.91564, 34.80198, 47.94195, 34.87642, 47.93346, 34.91909, 47.98572, 34.90488, 47.9824, 34.86954, 48.01392, 34.84697, 48.05051, 34.83921, 48.05446, 34.87566, 48.13305, 34.85511, 48.1306, 34.91581, 48.09094, 34.91472, 48.08919, 34.99026, 48.13161, 35.10175, 48.14493, 35.28429, 48.14328, 35.28935)
        poly.Add(poly_1574)
        Dim poly_1575() As Float = Array As Float (46.25756, 35.28935, 46.14648, 35.46804, 45.98526, 35.32737, 45.97368, 35.28935)
        poly.Add(poly_1575)
        Dim poly_1576() As Float = Array As Float (46.78318, 37.11943, 46.78318, 37.5392, 46.70159, 37.39794, 46.68804, 37.27971, 46.71038, 37.16872)
        poly.Add(poly_1576)
        Dim poly_1577() As Float = Array As Float (45.74256, 35.28935, 45.6278, 35.41988, 45.56034, 35.45969, 45.48953, 35.57475, 45.58378, 35.63843, 45.63703, 35.75188, 45.6454, 35.87115, 45.61673, 35.98177, 45.6715, 36.3387, 45.62662, 36.66845, 45.45661, 36.68157, 45.42142, 36.67499, 45.42142, 35.28935)
        poly.Add(poly_1577)
        Dim poly_1578() As Float = Array As Float (46.78318, 35.28935, 46.78318, 37.11943, 46.71038, 37.16872, 46.63892, 37.02416, 46.51293, 36.94732, 46.46922, 36.84565, 46.45983, 36.74357, 46.48365, 36.62881, 46.53565, 36.5457, 46.52816, 36.49878, 46.35288, 36.29211, 46.30196, 36.13744, 46.32196, 35.96856, 46.41, 35.84442, 46.26281, 35.58194, 46.14648, 35.46804, 46.25756, 35.28935)
        poly.Add(poly_1578)
        Dim poly_1579() As Float = Array As Float (48.14328, 35.28935, 48.10019, 35.42126, 48.0961, 35.51466, 48.07441, 35.52366, 48.14022, 35.70341, 48.09575, 35.74282, 48.10061, 35.80605, 48.06612, 35.81686, 48.09251, 35.97499, 48.04318, 35.97529, 48.05907, 36.05248, 48.0252, 36.06553, 48.01871, 36.03444, 47.97152, 36.07074, 47.96552, 36.04795, 47.92786, 36.11973, 47.86476, 36.11923, 47.88, 36.05406, 47.84883, 36.07365, 47.85945, 36.19582, 47.83255, 36.19757, 47.8332, 36.26619, 47.81548, 36.27552, 47.82065, 36.33265, 47.83947, 36.32413, 47.8242, 36.47596, 47.83412, 36.52391, 46.78318, 36.52391, 46.78318, 35.28935)
        poly.Add(poly_1579)
        Dim poly_1580() As Float = Array As Float (46.78318, 37.75846, 46.78318, 37.54534, 46.82989, 37.62008, 46.83816, 37.75846)
        poly.Add(poly_1580)
        Dim poly_1581() As Float = Array As Float (47.83412, 36.52391, 47.85084, 36.6047, 47.78535, 36.58763, 47.79358, 36.67131, 47.67887, 36.71338, 47.68492, 36.79165, 47.65885, 36.71827, 47.63109, 36.7252, 47.63411, 36.76585, 47.6066, 36.7481, 47.62423, 36.83032, 47.54491, 36.89341, 47.57613, 36.94434, 47.53886, 37.00159, 47.5528, 37.02103, 47.4937, 37.07422, 47.45613, 37.15445, 47.48366, 37.1798, 47.45723, 37.24863, 47.35577, 37.20342, 47.34144, 37.16198, 47.3811, 37.14604, 47.37596, 37.10655, 47.34037, 37.12218, 47.29998, 37.03613, 47.31942, 36.92602, 47.20166, 36.96261, 47.19913, 36.85461, 47.12716, 37.00222, 47.08936, 37.01277, 47.07977, 36.98542, 47.04748, 37.08121, 47.05925, 37.09869, 47.03911, 37.12492, 47.00746, 37.08934, 46.98199, 37.14113, 46.9279, 37.02142, 46.78318, 37.11943, 46.78318, 36.52391)
        poly.Add(poly_1581)
        Dim poly_1582() As Float = Array As Float (48.14493, 39.89562, 48.07919, 39.86889, 48.06701, 39.83397, 48.04161, 39.88339, 48.03978, 39.7765, 47.98122, 39.8231, 47.87038, 39.79492, 47.87069, 39.76345, 47.82778, 39.73804, 47.82506, 39.54251, 47.86068, 39.47781, 47.82973, 39.41322, 47.87116, 39.38731, 47.84267, 39.10946, 47.86953, 39.08311, 47.87769, 38.87921, 47.86446, 38.83761, 47.81592, 38.82882, 47.81592, 38.78892, 47.68552, 38.77261, 47.69873, 38.66583, 47.66932, 38.66603, 47.6694, 38.62927, 47.64458, 38.61644, 47.64404, 38.45649, 47.61711, 38.45675, 47.61665, 38.35046, 47.5762, 38.35072, 47.57615, 38.31079, 47.54431, 38.28473, 47.39285, 38.30239, 47.32708, 38.22113, 47.3054, 38.22089, 47.30626, 38.33604, 47.25695, 38.32449, 47.22895, 38.23291, 47.12261, 38.22852, 46.98075, 38.33812, 46.861, 38.14087, 46.83816, 37.75846, 48.14493, 37.75846)
        poly.Add(poly_1582)
        Dim poly_1583() As Float = Array As Float (50.93513, 30.16392, 51.48899, 30.16395, 51.51252, 30.18017, 51.42349, 30.34887, 51.37965, 30.36269, 51.3605, 30.32418, 51.31271, 30.39756, 51.30648, 30.46256, 51.27525, 30.45858, 51.2576, 30.56745, 51.28806, 30.61798, 51.31184, 30.5936, 51.33542, 30.65155, 51.37618, 30.6557, 51.42888, 30.62152, 51.4305, 30.58612, 51.44975, 30.5801, 51.46484, 30.62323, 51.51144, 30.56835, 51.54626, 30.58393, 51.54163, 30.54572, 51.56958, 30.52676, 51.57887, 30.55374, 51.60062, 30.50652, 51.6461, 30.57976, 51.70414, 30.56033, 51.71358, 30.62513, 51.76003, 30.65121, 51.76685, 30.61373, 51.79111, 30.66976, 51.86846, 30.70689, 51.90358, 30.74967, 51.89906, 30.80258, 51.94685, 30.80514, 51.96938, 30.89001, 52.00286, 30.89555, 52.0135, 30.93985, 52.08948, 30.94933, 52.0776, 30.99165, 52.10311, 31.13992, 52.04223, 31.253, 52.05162, 31.29752, 52.10526, 31.32777, 52.1395, 31.42166, 50.93513, 31.42166)
        poly.Add(poly_1583)
        Dim poly_1584() As Float = Array As Float (52.1395, 31.42166, 52.14341, 31.43238, 52.11656, 31.48344, 52.11768, 31.65925, 52.09674, 31.72139, 52.11018, 31.86779, 52.07472, 31.96099, 52.04221, 31.91657, 52.03363, 32.09632, 52.1465, 32.3679, 52.15154, 32.32389, 52.18247, 32.34687, 52.22341, 32.32454, 52.24604, 32.4015, 52.31622, 32.35189, 52.33023, 32.36846, 52.33023, 32.41166, 52.31438, 32.48968, 52.32687, 32.55003, 52.25888, 32.67965, 50.93513, 32.67965, 50.93513, 31.42166)
        poly.Add(poly_1584)
        Dim poly_1585() As Float = Array As Float (52.33023, 31.59806, 52.32822, 31.58183, 52.266, 31.71221, 52.19447, 31.68826, 52.18557, 31.78104, 52.12601, 31.7928, 52.09674, 31.72139, 52.11768, 31.65925, 52.11656, 31.48344, 52.13671, 31.42166, 52.33023, 31.42166)
        poly.Add(poly_1585)
        Dim poly_1586() As Float = Array As Float (52.89491, 31.42166, 52.91127, 31.39352, 52.98473, 31.35608, 53.03233, 31.24226, 53.04181, 31.33061, 53.09123, 31.33478, 53.09649, 31.3912, 53.14396, 31.36356, 53.17829, 31.41489, 53.21185, 31.40184, 53.20946, 31.42166)
        poly.Add(poly_1586)
        Dim poly_1587() As Float = Array As Float (52.33023, 32.36846, 52.33731, 32.37683, 52.33023, 32.41166)
        poly.Add(poly_1587)
        Dim poly_1588() As Float = Array As Float (52.89491, 31.42166, 52.86054, 31.48081, 52.86003, 31.53342, 52.83153, 31.51943, 52.79137, 31.58963, 52.73448, 31.59285, 52.69522, 31.49779, 52.63515, 31.56947, 52.59428, 31.56395, 52.56115, 31.67362, 52.51765, 31.55763, 52.4925, 31.62612, 52.45929, 31.5796, 52.45345, 31.61084, 52.4149, 31.59409, 52.39818, 31.63256, 52.33347, 31.62419, 52.33023, 31.59806, 52.33023, 31.42166)
        poly.Add(poly_1588)
        Dim poly_1589() As Float = Array As Float (53.20946, 31.42166, 53.19228, 31.56401, 53.23108, 31.62835, 53.17973, 31.7864, 53.113, 31.82605, 53.10654, 31.91743, 53.08307, 31.93467, 53.10012, 32.01907, 53.07619, 32.09475, 53.10886, 32.18757, 53.09917, 32.23607, 53.12917, 32.24524, 53.12766, 32.30222, 53.18512, 32.35774, 53.20826, 32.44831, 53.28163, 32.50949, 53.30352, 32.48846, 53.29052, 32.58331, 53.34034, 32.61652, 53.33612, 32.67965, 53.02778, 32.67965, 53.02778, 31.42166)
        poly.Add(poly_1589)
        Dim poly_1590() As Float = Array As Float (53.46712, 32.67965, 53.46986, 32.65591, 53.47865, 32.67965)
        poly.Add(poly_1590)
        Dim poly_1591() As Float = Array As Float (53.4856, 32.67965, 53.50412, 32.64707, 53.47881, 32.60424, 53.51287, 32.6033, 53.54888, 32.47792, 53.60744, 32.4258, 53.63734, 32.4498, 53.65066, 32.4139, 53.68113, 32.49895, 53.72533, 32.46902, 53.72533, 32.67965)
        poly.Add(poly_1591)
        Dim poly_1592() As Float = Array As Float (53.72533, 32.40502, 53.7174, 32.36917, 53.72533, 32.36312)
        poly.Add(poly_1592)
        Dim poly_1593() As Float = Array As Float (52.25888, 32.67965, 52.2479, 32.70059, 52.25894, 32.81705, 52.27829, 32.83302, 52.27337, 32.8844, 52.24577, 32.90304, 52.27186, 32.99574, 52.32956, 33.05992, 52.30259, 33.06699, 52.33023, 33.11063, 52.33023, 33.49256, 52.31364, 33.48247, 52.30193, 33.5605, 52.32362, 33.5439, 52.31088, 33.58175, 52.33023, 33.62378, 52.33023, 33.83564, 52.32005, 33.83933, 52.28533, 33.93764, 50.93513, 33.93764, 50.93513, 32.67965)
        poly.Add(poly_1593)
        Dim poly_1594() As Float = Array As Float (51.05492, 35.19563, 51.08257, 35.14756, 51.09869, 35.17692, 51.16514, 35.12335, 51.22342, 35.15026, 51.23203, 35.07519, 51.20442, 35.03876, 51.23554, 34.97996, 51.19301, 34.8982, 51.19916, 34.86231, 51.16934, 34.8348, 51.18478, 34.78445, 51.17152, 34.71664, 51.19735, 34.66894, 51.24744, 34.66264, 51.25367, 34.60298, 51.23352, 34.58047, 51.27377, 34.38418, 51.23844, 34.30576, 51.26507, 34.2308, 51.33509, 34.28133, 51.32933, 34.31457, 51.35553, 34.33855, 51.41715, 34.22078, 51.5192, 34.30841, 51.53328, 34.25987, 51.58481, 34.23745, 51.57434, 34.21629, 51.60038, 34.211, 51.59676, 34.18233, 51.63268, 34.17126, 51.63268, 35.19563)
        poly.Add(poly_1594)
        Dim poly_1595() As Float = Array As Float (51.63268, 35.19563, 51.63268, 34.17126, 51.64566, 34.16726, 51.66614, 34.08022, 51.72026, 34.3089, 51.72233, 34.42285, 51.82529, 34.41537, 51.88717, 34.30286, 51.88165, 34.24561, 51.90928, 34.26149, 51.92039, 34.21912, 51.96894, 34.18959, 51.96798, 34.14293, 51.99972, 34.13972, 52.00426, 34.09692, 52.07306, 34.06265, 52.14108, 34.11628, 52.1666, 34.05931, 52.20139, 34.05283, 52.24946, 33.93764, 52.33023, 33.93764, 52.33023, 35.19563)
        poly.Add(poly_1595)
        Dim poly_1596() As Float = Array As Float (52.33023, 33.11063, 52.34501, 33.13396, 52.34085, 33.16956, 52.37915, 33.18866, 52.35014, 33.30638, 52.37164, 33.38056, 52.34266, 33.44681, 52.36497, 33.45452, 52.35827, 33.50962, 52.33023, 33.49256)
        poly.Add(poly_1596)
        Dim poly_1597() As Float = Array As Float (52.33023, 33.62378, 52.35718, 33.68233, 52.36417, 33.82333, 52.33023, 33.83564)
        poly.Add(poly_1597)
        Dim poly_1598() As Float = Array As Float (53.4856, 32.67965, 53.48139, 32.68705, 53.47865, 32.67965)
        poly.Add(poly_1598)
        Dim poly_1599() As Float = Array As Float (53.46712, 32.67965, 53.45818, 32.75711, 53.42428, 32.76278, 53.37407, 32.72295, 53.33253, 32.7335, 53.33612, 32.67965)
        poly.Add(poly_1599)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng16", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng17
	
	Try
        	
        Dim poly_1600() As Float = Array As Float (50.11537, 37.71161, 50.17593, 37.6407, 50.22005, 37.61444, 50.31137, 37.63555, 50.30657, 37.57702, 50.36922, 37.47196, 50.45746, 37.49102, 50.43547, 37.32727, 50.4013, 37.29248, 50.35646, 37.15298, 50.33773, 36.87028, 50.26914, 36.69296, 50.21765, 36.64867, 50.25061, 36.56044, 50.2858, 36.58499, 50.3112, 36.43993, 50.33077, 36.43341, 50.28751, 36.36303, 50.29163, 36.29574, 50.33558, 36.28372, 50.43154, 36.16064, 50.44836, 36.08665, 50.43857, 35.88976, 50.42244, 35.87242, 50.43377, 35.83174, 50.35446, 35.73818, 50.35203, 35.62622, 50.39266, 35.58425, 50.4488, 35.58583, 50.48853, 35.47642, 50.57999, 35.39035, 50.60318, 35.42565, 50.65, 35.39292, 50.65586, 35.48573, 50.67879, 35.49618, 50.68909, 35.4593, 50.77681, 35.48871, 50.80256, 35.41141, 50.84383, 35.41912, 50.87004, 35.38232, 50.91459, 35.40061, 50.93513, 35.35276, 50.93513, 37.71161)
        poly.Add(poly_1600)
        Dim poly_1601() As Float = Array As Float (48.14493, 39.89562, 48.17985, 39.90982, 48.18096, 39.93702, 48.22861, 39.942, 48.22512, 40.00959, 48.25386, 40.02076, 48.31706, 39.99033, 48.26963, 39.91504, 48.30855, 39.88761, 48.31005, 39.84116, 48.33286, 39.84532, 48.35506, 39.94762, 48.38632, 39.94152, 48.39038, 39.90572, 48.44739, 39.89819, 48.47375, 39.84644, 48.5679, 39.85043, 48.59301, 39.79163, 48.5868, 39.68789, 48.60909, 39.66065, 48.65514, 39.71092, 48.72051, 39.70431, 48.7702, 39.74373, 48.76584, 39.76827, 48.8426, 39.80011, 48.79303, 39.97553, 48.87014, 40.08011, 48.91589, 40.03511, 48.86821, 39.99323, 48.89584, 39.92497, 48.90313, 39.83941, 48.88646, 39.827, 48.92068, 39.7765, 48.98594, 39.75295, 48.97572, 39.72648, 49.00089, 39.6637, 49.05048, 39.69316, 49.0564, 39.93805, 49.17976, 40.03111, 49.18699, 40.07737, 49.23984, 40.13725, 49.2499, 40.22128, 49.28122, 40.18593, 49.34647, 40.19461, 49.45361, 40.02934, 49.52072, 40.0392, 49.54003, 40.09162, 49.54003, 40.22758, 48.14493, 40.22758)
        poly.Add(poly_1601)
        Dim poly_1602() As Float = Array As Float (50.11537, 37.71161, 50.07843, 37.75486, 50.08409, 37.79692, 50.0338, 37.92652, 49.93295, 38.04372, 49.90015, 38.03297, 49.94239, 38.12455, 49.92462, 38.13217, 49.97914, 38.22185, 50.07999, 38.17823, 50.08819, 38.31418, 50.00691, 38.35054, 49.98177, 38.41629, 50.00135, 38.43412, 49.99534, 38.46931, 49.96324, 38.48871, 49.97749, 38.58261, 49.95586, 38.6475, 50.0077, 38.68698, 49.9835, 38.71805, 49.93493, 38.69397, 49.87837, 38.79097, 49.86935, 38.90121, 49.79683, 38.93069, 49.81563, 39.06684, 49.8888, 39.17994, 49.75536, 39.28522, 49.73854, 39.37878, 49.76, 39.44366, 49.73373, 39.61052, 49.71828, 39.59129, 49.61666, 39.6579, 49.59743, 39.75025, 49.55795, 39.80604, 49.5583, 39.89118, 49.59709, 39.95212, 49.6171, 40.13539, 49.56877, 40.16962, 49.54003, 40.09162, 49.54003, 37.71161)
        poly.Add(poly_1602)
        Dim poly_1603() As Float = Array As Float (51.05492, 35.19563, 51.04673, 35.20986, 51.07874, 35.30438, 51.04804, 35.40602, 51.00877, 35.37472, 51.01371, 35.32297, 50.9733, 35.35209, 50.94675, 35.32569, 50.93513, 35.35276, 50.93513, 35.19563)
        poly.Add(poly_1603)
        Dim poly_1604() As Float = Array As Float (53.72533, 14.2729, 53.77229, 14.28361, 53.91198, 14.18532, 53.92774, 14.22607, 53.98848, 14.24212, 54.1269, 14.20134, 54.15284, 14.39485, 54.33154, 15.16453, 54.39912, 15.55306, 53.72533, 15.55306)
        poly.Add(poly_1604)
        Dim poly_1605() As Float = Array As Float (54.39912, 8.113125, 54.60157, 7.964576, 54.6987, 7.938049, 54.92083, 7.947187, 55.09916, 8.044381, 55.06476, 8.290037, 55.08501, 8.31865, 55.05472, 8.472381, 55.00001, 8.501565, 54.99282, 8.557248, 54.92084, 8.555431, 54.89275, 8.727911, 54.90255, 8.947878, 54.87198, 9.048087, 54.87301, 9.143029, 54.84995, 9.24034, 54.80968, 9.250108, 54.80167, 9.294939, 54.80025, 9.343714, 54.83919, 9.382835, 54.84122, 9.497759, 54.88699, 9.591819, 54.87979, 9.628013, 54.85452, 9.604632, 54.82331, 9.739948, 54.8418, 9.894307, 54.76608, 10.05155, 54.73819, 10.16938, 54.59318, 10.33882, 54.52068, 10.59216, 54.51429, 10.75465, 54.54735, 10.81993, 54.57707, 11.14132, 54.52957, 11.31104, 54.39912, 11.52976)
        poly.Add(poly_1605)
        Dim poly_1606() As Float = Array As Float (54.54131, 11.52976, 55.09916, 11.52976, 55.09916, 12.85461, 54.96015, 12.90583, 54.8556, 12.83784, 54.62667, 12.24, 54.46833, 12.145, 54.45167, 11.795)
        poly.Add(poly_1606)
        Dim poly_1607() As Float = Array As Float (62.27822, 10.24671, 58.7717, 10.24671, 58.74792, 10.07383, 58.67228, 9.788358, 58.16922, 8.930945, 57.94417, 8.466337, 57.78148, 7.785412, 57.75901, 7.557423, 57.76318, 7.163854, 57.79059, 6.911183, 57.87801, 6.502065, 57.9357, 6.343954, 58.27979, 5.610457, 58.42883, 5.362522, 58.59926, 5.179829, 58.92315, 5.005936, 58.96902, 4.940364, 62.27822, 4.940364)
        poly.Add(poly_1607)
        Dim poly_1608() As Float = Array As Float (58.68869, 10.60733, 58.68869, 15.55306, 55.76715, 15.55306, 55.78281, 15.49159, 55.88908, 15.29884, 55.89816, 15.15297, 55.81781, 15.00258, 55.75571, 14.59144, 55.59361, 14.71331, 55.46736, 14.69842, 55.18451, 14.28943, 55.1777, 14.01288, 55.21653, 13.79173, 55.13312, 13.36649, 55.16783, 13.01301, 55.13499, 12.87611, 55.25, 12.67722, 55.43172, 12.61058, 55.6433, 12.89587, 55.82719, 12.70861, 55.92646, 12.65235, 56.05712, 12.64211, 56.21636, 12.36333, 56.30392, 12.08775, 56.63704, 12.29962, 56.81297, 12.04621, 56.95738, 11.92653, 57.15207, 11.63599, 57.45229, 11.40637, 57.70026, 11.1605, 58.25784, 10.84508, 58.48656, 10.64714)
        poly.Add(poly_1608)
        Dim poly_1609() As Float = Array As Float (62.27822, 12.29175, 62.26746, 12.29935, 61.72382, 12.13767, 61.56298, 12.41961, 61.56875, 12.56933, 61.35649, 12.87086, 61.05954, 12.6814, 61.05073, 12.44762, 61.01308, 12.22399, 60.89017, 12.33279, 60.73389, 12.39537, 60.51274, 12.60688, 60.4059, 12.60604, 60.32365, 12.4988, 60.19339, 12.54189, 60.03918, 12.44856, 59.8898, 12.17429, 59.90072, 11.98518, 59.84123, 11.83976, 59.794, 11.92602, 59.70046, 11.946, 59.69321, 11.88922, 59.64829, 11.85561, 59.60878, 11.69796, 59.24161, 11.8298, 59.20725, 11.78326, 59.08799, 11.77623, 59.03368, 11.71052, 58.90623, 11.652, 58.89893, 11.5534, 58.87742, 11.53741, 58.88918, 11.45581, 58.99115, 11.4646, 59.11498, 11.33991, 59.07926, 11.15351, 58.97739, 11.06642, 58.89228, 10.63892, 58.76096, 10.59309, 58.77502, 10.27092, 58.7717, 10.24671, 62.27822, 10.24671)
        poly.Add(poly_1609)
        Dim poly_1610() As Float = Array As Float (62.27822, 12.29175, 62.61192, 12.05614, 62.74792, 12.13637, 62.90257, 12.07471, 63.00034, 12.21823, 63.26921, 11.97458, 63.47859, 12.21288, 63.59394, 12.14977, 63.67197, 12.29946, 63.97422, 12.68357, 64.05794, 12.92669, 64.09537, 13.21111, 64.00797, 13.96753, 64.19509, 14.1571, 64.46249, 14.11388, 64.58034, 13.65426, 65.11891, 14.32599, 65.24762, 14.3788, 65.30972, 14.50685, 65.52129, 14.49877, 65.70074, 14.54145, 65.81181, 14.62548, 66.13258, 14.51629, 66.15356, 15.03568, 66.28246, 15.48473, 66.48431, 15.37723, 66.56355, 15.55306, 62.27822, 15.55306)
        poly.Add(poly_1610)
        Dim poly_1611() As Float = Array As Float (56.37518, 21.91459, 56.37162, 21.83566, 56.31373, 21.72504, 56.32455, 21.60294, 56.29484, 21.49933, 56.24868, 21.45255, 56.21847, 21.32939, 56.16233, 21.2308, 56.07672, 21.20176, 56.04542, 20.70972, 56.24769, 20.67154, 56.45042, 20.68527, 56.45042, 21.91459)
        poly.Add(poly_1611)
        Dim poly_1612() As Float = Array As Float (55.08147, 21.91459, 55.13305, 21.7226, 55.18081, 21.64919, 55.19813, 21.57013, 55.18682, 21.50151, 55.2937, 21.38437, 55.24501, 21.27098, 55.25639, 21.09836, 55.28096, 20.95495, 55.384, 20.65378, 55.56493, 20.74852, 55.91557, 20.68935, 56.04542, 20.70972, 56.07672, 21.20176, 56.16233, 21.2308, 56.31685, 21.56331, 56.31372, 21.72499, 56.37162, 21.83566, 56.37459, 21.91459)
        poly.Add(poly_1612)
        Dim poly_1613() As Float = Array As Float (54.86693, 16.99367, 54.92078, 17.14693, 55.02831, 17.93237, 55.0337, 18.27621, 55.00502, 18.52713, 54.93666, 18.84242, 54.82301, 19.09141, 54.69339, 19.19696, 54.64644, 19.28762, 54.65174, 19.3533, 54.45327, 19.64721, 54.31821, 21.44611, 54.33215, 21.91459, 53.72533, 21.91459, 53.72533, 16.99367)
        poly.Add(poly_1613)
        Dim poly_1614() As Float = Array As Float (55.08147, 21.91459, 55.0841, 22.03241, 55.04255, 22.03691, 55.025, 22.07582, 55.05564, 22.15857, 55.06476, 22.29136, 55.04453, 22.4706, 55.07024, 22.58924, 54.96989, 22.64406, 54.9875, 22.67807, 54.93548, 22.76635, 54.91861, 22.75449, 54.89738, 22.84631, 54.8135, 22.88668, 54.76685, 22.8441, 54.7315, 22.74358, 54.63089, 22.74877, 54.58597, 22.68386, 54.56387, 22.71335, 54.53303, 22.68059, 54.45361, 22.70118, 54.36332, 22.79201, 54.33392, 21.91459)
        poly.Add(poly_1614)
        Dim poly_1615() As Float = Array As Float (54.33215, 21.91459, 54.35377, 22.64154, 54.36332, 22.79201, 54.40648, 22.8363, 54.40953, 22.88341, 54.3828, 23.01022, 54.3619, 22.99391, 54.34096, 23.06317, 54.31244, 23.05097, 54.29845, 23.09217, 54.31324, 23.14482, 53.72533, 23.14482, 53.72533, 21.91459)
        poly.Add(poly_1615)
        Dim poly_1616() As Float = Array As Float (53.72533, 23.56811, 53.76778, 23.54905, 53.95627, 23.51498, 53.92471, 23.61036, 53.93945, 23.70977, 53.89892, 23.77812, 53.91108, 23.81807, 53.93544, 23.7986, 53.95597, 23.84203, 53.94392, 23.88689, 53.96968, 23.91302, 53.92395, 23.98289, 53.97002, 24.20161, 53.89679, 24.35206, 53.89795, 24.37506, 53.72533, 24.37506)
        poly.Add(poly_1616)
        Dim poly_1617() As Float = Array As Float (54.31324, 23.14482, 54.31435, 23.1488, 54.26091, 23.23388, 54.25172, 23.33752, 54.16342, 23.47552, 54.06578, 23.5286, 53.99802, 23.4807, 53.85144, 23.55174, 53.76778, 23.54905, 53.72533, 23.57054, 53.72533, 23.14482)
        poly.Add(poly_1617)
        Dim poly_1618() As Float = Array As Float (56.37459, 21.91459, 56.37665, 21.96954, 56.42428, 22.0153, 56.43244, 22.1297, 56.39976, 22.2434, 56.41004, 22.42312, 56.39054, 22.58024, 56.35159, 22.68, 56.3731, 22.73006, 56.37416, 22.8997, 56.41389, 22.96917, 56.40643, 23.00225, 56.33115, 23.02694, 56.30464, 23.09325, 56.33742, 23.18411, 56.36689, 23.17041, 56.38305, 23.30645, 56.3321, 23.54494, 56.37333, 23.7648, 56.32381, 23.76669, 56.34211, 23.80361, 56.32976, 24.019, 56.27966, 24.04601, 56.27726, 24.09783, 56.2489, 24.12146, 56.2856, 24.29013, 56.30064, 24.28574, 56.27811, 24.37506, 55.08788, 24.37506, 55.08788, 21.91459)
        poly.Add(poly_1618)
        Dim poly_1619() As Float = Array As Float (55.08788, 24.37506, 55.08788, 26.25584, 55.07759, 26.27123, 54.99741, 26.20851, 54.98857, 26.11594, 54.94161, 26.06191, 54.95783, 25.98395, 54.9276, 25.85782, 54.81506, 25.74298, 54.68282, 25.73021, 54.5769, 25.76255, 54.46083, 25.60223, 54.42352, 25.63296, 54.33834, 25.53203, 54.31499, 25.55233, 54.3192, 25.68429, 54.28053, 25.69871, 54.23801, 25.78469, 54.22192, 25.75013, 54.15461, 25.78537, 54.16893, 25.70363, 54.12766, 25.63896, 54.15603, 25.53387, 54.18634, 25.51634, 54.19921, 25.56234, 54.22773, 25.54737, 54.23218, 25.59005, 54.30845, 25.51285, 54.26289, 25.34617, 54.27531, 25.27003, 54.13365, 25.07063, 54.14423, 24.99293, 54.17206, 24.95737, 54.14486, 24.81338, 54.1325, 24.83123, 54.10386, 24.77656, 54.04344, 24.82257, 54.03489, 24.87114, 53.99772, 24.81957, 54.00024, 24.75713, 53.96599, 24.73884, 53.96211, 24.68459, 54.01714, 24.69786, 54.01051, 24.62591, 53.96642, 24.51705, 53.90417, 24.44798, 53.89856, 24.37506)
        poly.Add(poly_1619)
        Dim poly_1620() As Float = Array As Float (56.27811, 24.37506, 56.25816, 24.45415, 56.28824, 24.5795, 56.37558, 24.62876, 56.42186, 24.80636, 56.41574, 24.86159, 56.45042, 24.88521, 56.36528, 24.96949, 56.31025, 24.97332, 56.2657, 25.05659, 56.18604, 25.09204, 56.17392, 25.16641, 56.19223, 25.23374, 56.14492, 25.31486, 56.14454, 25.50474, 56.16541, 25.53605, 56.1344, 25.60199, 56.1351, 25.60529, 55.08788, 25.60529, 55.08788, 24.37506)
        poly.Add(poly_1620)
        Dim poly_1621() As Float = Array As Float (55.08788, 26.25584, 55.10561, 26.2293, 55.12135, 26.2608, 55.15057, 26.35468, 55.12856, 26.46112, 55.16096, 26.51694, 55.14323, 26.53998, 55.15598, 26.66869, 55.17194, 26.70584, 55.19738, 26.67492, 55.21562, 26.72971, 55.24516, 26.73141, 55.28551, 26.83548, 55.3212, 26.79197, 55.33893, 26.66432, 55.31926, 26.56371, 55.34793, 26.43993, 55.38883, 26.55415, 55.50992, 26.52422, 55.57231, 26.62786, 55.70428, 26.64443, 55.67779, 26.78396, 55.69923, 26.83552, 55.08788, 26.83552)
        poly.Add(poly_1621)
        Dim poly_1622() As Float = Array As Float (56.1351, 25.60529, 56.45042, 25.60529, 56.45042, 26.83552, 55.69923, 26.83552, 55.67779, 26.78396, 55.7075, 26.65286, 55.67465, 26.59745, 55.7094, 26.37563, 55.95423, 26.04595, 55.99974, 25.86036, 56.05478, 25.82008, 56.08646, 25.68786, 56.14937, 25.67312)
        poly.Add(poly_1622)
        Dim poly_1623() As Float = Array As Float (55.76316, 29.59932, 55.70158, 29.51529, 55.76797, 29.35862, 55.87188, 29.42699, 55.90224, 29.39433, 55.91813, 29.47953, 55.96893, 29.42261, 55.98788, 29.21615, 56.0267, 29.15578, 56.01601, 29.11399, 56.0341, 29.08816, 55.98854, 28.85807, 55.95388, 28.84902, 55.96701, 28.73383, 56.07456, 28.6362, 56.10463, 28.68127, 56.11599, 28.54834, 56.08631, 28.41929, 56.11124, 28.37837, 56.06022, 28.37619, 56.05817, 28.32061, 56.14318, 28.15743, 56.2304, 28.18551, 56.27886, 28.24148, 56.37957, 28.16316, 56.44857, 28.19276, 56.45042, 28.1901, 56.45042, 29.59932)
        poly.Add(poly_1623)
        Dim poly_1624() As Float = Array As Float (56.45042, 28.1901, 56.44857, 28.19276, 56.37957, 28.16316, 56.27855, 28.24149, 56.17948, 28.17872, 56.11878, 28.04449, 56.12036, 27.97193, 56.04861, 27.90515, 56.03547, 27.80641, 56.02179, 27.83302, 55.9813, 27.80157, 55.92957, 27.653, 55.78694, 27.61556, 55.81465, 27.36706, 55.78522, 27.28737, 55.85086, 27.12532, 55.78805, 26.92056, 55.71376, 26.87044, 55.69923, 26.83552, 56.45042, 26.83552)
        poly.Add(poly_1624)
        Dim poly_1625() As Float = Array As Float (54.71332, 30.98122, 54.71291, 30.97781, 54.74323, 30.95338, 54.80504, 30.75451, 54.8798, 30.8218, 54.94022, 30.81871, 54.95847, 30.94375, 54.98549, 30.96272, 55.01828, 30.90842, 55.03662, 30.93757, 55.03267, 30.98122)
        poly.Add(poly_1625)
        Dim poly_1626() As Float = Array As Float (55.1737, 30.98122, 55.20066, 30.92352, 55.28054, 30.87562, 55.282, 30.81983, 55.33249, 30.82804, 55.39581, 30.93355, 55.47637, 30.89303, 55.49709, 30.95862, 55.52207, 30.9139, 55.54241, 30.95501, 55.62262, 30.92513, 55.62853, 30.83845, 55.59892, 30.83265, 55.59035, 30.76477, 55.66197, 30.73227, 55.63613, 30.67267, 55.73057, 30.62904, 55.75268, 30.52628, 55.79931, 30.51173, 55.80904, 30.36668, 55.83525, 30.33948, 55.83164, 30.28673, 55.87014, 30.27708, 55.86248, 30.18046, 55.879, 30.16564, 55.83205, 30.12889, 55.87035, 29.99709, 55.85173, 29.94093, 55.86268, 29.89498, 55.78342, 29.80634, 55.77888, 29.76917, 55.80225, 29.74529, 55.78025, 29.62265, 55.76316, 29.59932, 56.45042, 29.59932, 56.45042, 30.98122)
        poly.Add(poly_1626)
        Dim poly_1627() As Float = Array As Float (55.1737, 30.98122, 55.17178, 30.98533, 55.07685, 30.9903, 55.06231, 31.02789, 55.02948, 31.0164, 55.03267, 30.98122)
        poly.Add(poly_1627)
        Dim poly_1628() As Float = Array As Float (54.71332, 30.98122, 54.71707, 31.01213, 54.67223, 30.99127, 54.65904, 31.19783, 54.61991, 31.20435, 54.5085, 31.08566, 54.46627, 31.23259, 54.38018, 31.25254, 54.34059, 31.32272, 54.31967, 31.2858, 54.31194, 31.32022, 54.24414, 31.31782, 54.22233, 31.4106, 54.21006, 31.38047, 54.18555, 31.49059, 54.1589, 31.49514, 54.13711, 31.56346, 54.14202, 31.65557, 54.10329, 31.67573, 54.11275, 31.77429, 54.07845, 31.75336, 54.09684, 31.82348, 54.08682, 31.89479, 54.00566, 31.85397, 53.96619, 31.89188, 53.95009, 31.84473, 53.9171, 31.85683, 53.87554, 31.79858, 53.8655, 31.83834, 53.8326, 31.75657, 53.79616, 31.76122, 53.80653, 31.81141, 53.77453, 31.89817, 53.81849, 32.12684, 53.79957, 32.20805, 53.76598, 32.22971, 53.77593, 32.28484, 53.7585, 32.27235, 53.75058, 32.34387, 53.72533, 32.36312, 53.72533, 30.98122)
        poly.Add(poly_1628)
        Dim poly_1629() As Float = Array As Float (53.72533, 32.40502, 53.73765, 32.46068, 53.72533, 32.47062)
        poly.Add(poly_1629)
        Dim poly_1630() As Float = Array As Float (57.97224, 25.57085, 57.97482, 25.48585, 58.01706, 25.4486, 58.0314, 25.36386, 58.08145, 25.29567, 58.06009, 25.26487, 57.99312, 25.30141, 58.01542, 25.23046, 58.08328, 25.20653, 58.07783, 25.10584, 58.01786, 25.02041, 57.97194, 24.83233, 57.99052, 24.8083, 57.98204, 24.74214, 57.94641, 24.69209, 57.96205, 24.58509, 57.94693, 24.53102, 57.92495, 24.46226, 57.88022, 24.4598, 57.86454, 24.41133, 57.91722, 24.26112, 57.89917, 24.20945, 57.89917, 23.60112, 57.7829, 23.6485, 57.66955, 23.58233, 57.59383, 23.40602, 57.58638, 23.18083, 57.94083, 22.7075, 57.9274, 22.5836, 57.77917, 22.14333, 57.74945, 21.91612, 57.78667, 21.71667, 57.85667, 21.64667, 58.30151, 21.38261, 58.59962, 21.45453, 58.59962, 25.57085)
        poly.Add(poly_1630)
        Dim poly_1631() As Float = Array As Float (57.97224, 25.57085, 57.97195, 25.5805, 57.94421, 25.58046, 57.90436, 25.67964, 57.92416, 25.73746, 57.84705, 25.88817, 57.84843, 26.05646, 57.76862, 26.02411, 57.715, 26.20574, 57.68767, 26.17931, 57.59531, 26.27803, 57.57556, 26.46949, 57.51625, 26.5249, 57.53988, 26.58488, 57.50935, 26.61694, 57.56665, 26.6759, 57.56927, 26.7308, 57.58772, 26.73781, 57.55996, 26.7766, 57.58059, 26.77852, 57.58248, 26.79224, 56.45042, 26.79224, 56.45042, 25.57085)
        poly.Add(poly_1631)
        Dim poly_1632() As Float = Array As Float (57.52502, 26.79224, 57.52502, 27.31541, 57.51772, 27.35064, 57.52502, 27.36045, 57.52502, 27.55186, 57.42696, 27.51734, 57.39502, 27.67127, 57.28979, 27.87016, 57.14326, 27.81827, 57.09753, 27.71562, 57.08561, 27.76878, 57.00629, 27.7154, 57.00522, 27.76962, 56.92007, 27.73744, 56.89575, 27.67216, 56.83435, 27.65934, 56.88012, 27.84733, 56.8206, 27.90164, 56.83671, 27.96811, 56.8117, 27.97644, 56.75213, 27.89873, 56.67244, 28.01273, 56.45042, 28.01364, 56.45042, 26.79224)
        poly.Add(poly_1632)
        Dim poly_1633() As Float = Array As Float (57.52502, 27.34674, 57.51772, 27.35064, 57.52502, 27.31541)
        poly.Add(poly_1633)
        Dim poly_1634() As Float = Array As Float (57.52502, 28.01364, 57.52502, 27.55186, 57.53777, 27.55635, 57.53543, 27.37443, 57.52502, 27.36063, 57.52502, 27.34782, 57.57998, 27.31746, 57.61258, 27.40476, 57.66866, 27.37631, 57.70048, 27.41109, 57.72288, 27.49257, 57.70942, 27.52559, 57.73334, 27.54546, 57.7889, 27.49432, 57.79417, 27.53623, 57.83335, 27.54922, 57.84845, 27.70805, 57.83347, 27.77632, 57.89053, 27.81911, 57.90013, 27.70543, 57.92001, 27.71823, 57.92371, 27.67891, 57.95536, 27.65644, 57.99899, 27.69857, 58.01989, 27.64907, 57.99541, 27.65393, 58.00519, 27.62128, 58.05407, 27.60654, 58.09994, 27.63598, 58.22437, 27.49126, 58.30369, 27.48684, 58.36618, 27.55319, 58.59962, 27.44445, 58.59962, 28.01364)
        poly.Add(poly_1634)
        Dim poly_1635() As Float = Array As Float (57.58248, 26.79224, 57.59204, 26.86167, 57.63311, 26.90687, 57.60278, 26.94559, 57.60452, 27.03145, 57.58066, 27.04694, 57.52502, 27.31541, 57.52502, 26.79224)
        poly.Add(poly_1635)
        Dim poly_1636() As Float = Array As Float (57.52502, 27.36045, 57.53543, 27.37443, 57.53777, 27.55635, 57.52502, 27.55186)
        poly.Add(poly_1636)
        Dim poly_1637() As Float = Array As Float (56.67001, 28.01364, 56.59038, 28.04321, 56.57192, 28.14337, 56.51688, 28.09477, 56.45042, 28.1901, 56.45042, 28.01364)
        poly.Add(poly_1637)
        Dim poly_1638() As Float = Array As Float (63.68641, 21.72169, 59.48503, 21.72169, 59.47566, 21.4964, 59.49921, 21.17969, 59.76192, 21.26278, 59.88556, 21.34566, 59.95016, 21.17136, 60.07745, 21.11494, 60.12392, 21.02383, 60.20189, 21.0845, 60.54741, 21.14382, 60.71288, 20.96996, 60.72309, 20.73, 60.87665, 20.37754, 61.12691, 20.77145, 61.64625, 20.9032, 62.36614, 20.66489, 63.16486, 20.16581, 63.33188, 20.401, 63.48287, 20.69631, 63.51939, 20.93872, 63.6671, 21.50918)
        poly.Add(poly_1638)
        Dim poly_1639() As Float = Array As Float (60.87665, 20.37754, 60.72309, 20.73, 60.71288, 20.96996, 60.63875, 21.06179, 60.49867, 21.15134, 60.20189, 21.0845, 60.12392, 21.02383, 60.07745, 21.11494, 59.95016, 21.17136, 59.88556, 21.34566, 59.76192, 21.26278, 59.49921, 21.17969, 59.53248, 20.76087, 59.45416, 20.34715, 59.59506, 19.94064, 60.19169, 19.08321, 60.61151, 19.22021, 60.68966, 19.59406, 60.72755, 20.02517)
        poly.Add(poly_1639)
        Dim poly_1640() As Float = Array As Float (58.59962, 21.45453, 58.68833, 21.60667, 58.83167, 21.69667, 58.91833, 21.65167, 58.96717, 21.72169, 58.59962, 21.72169)
        poly.Add(poly_1640)
        Dim poly_1641() As Float = Array As Float (58.59962, 27.44445, 58.78726, 27.35704, 58.97275, 27.73109, 59.21955, 27.89032, 58.59962, 27.89032)
        poly.Add(poly_1641)
        Dim poly_1642() As Float = Array As Float (59.56346, 27.89032, 59.58216, 27.85721, 59.63166, 26.915, 59.93837, 26.44017, 60.11526, 26.87246, 60.22353, 27.45509, 60.25731, 27.51418, 60.39139, 27.725, 60.43333, 27.68611, 60.45092, 27.74714, 60.53333, 27.77361, 60.56144, 27.84739, 60.60456, 27.87341, 60.61371, 27.89032)
        poly.Add(poly_1642)
        Dim poly_1643() As Float = Array As Float (64.99225, 22.30635, 64.95547, 22.13635, 64.88777, 21.91024, 64.83636, 21.82506, 64.49914, 22.07889, 64.3989, 22.07738, 64.22753, 21.91224, 64.13936, 21.72169, 64.99225, 21.72169)
        poly.Add(poly_1643)
        Dim poly_1644() As Float = Array As Float (58.96717, 21.72169, 59.05667, 21.85, 59.245, 22.30833, 59.28867, 22.49611, 59.29166, 22.73333, 59.48333, 23.19167, 59.48167, 23.52167, 59.70333, 24.48167, 59.82667, 25.57833, 59.815, 26.02167, 59.9, 26.15333, 59.93837, 26.44017, 59.63166, 26.915, 59.58216, 27.85721, 59.56228, 27.89032, 59.21904, 27.89032, 58.97845, 27.73864, 58.78726, 27.35704, 58.59962, 27.44445, 58.59962, 21.72169)
        poly.Add(poly_1644)
        Dim poly_1645() As Float = Array As Float (66.56355, 15.55306, 66.59434, 15.62137, 66.91245, 16.03878, 67.04547, 16.38772, 67.20501, 16.40409, 67.43528, 16.08983, 67.51916, 16.158, 67.53403, 16.40747, 67.59445, 16.49481, 67.91421, 16.73812, 68.05044, 17.1805, 68.11881, 17.28152, 67.96935, 17.8998, 68.19879, 18.15136, 68.53651, 18.12592, 68.58188, 18.40569, 68.50694, 18.62123, 68.50739, 18.63738, 64.99225, 18.63738, 64.99225, 15.55306)
        poly.Add(poly_1645)
        Dim poly_1646() As Float = Array As Float (68.59038, 21.72169, 68.59052, 21.71774, 68.66501, 21.61675, 68.69135, 21.42987, 68.76479, 21.39042, 68.76275, 21.29903, 68.81386, 21.23492, 68.89674, 20.99679, 68.89353, 20.87803, 68.93656, 20.84419, 68.96883, 20.91165, 69.02028, 20.80752, 69.05997, 20.54864, 69.11979, 20.71732, 69.03629, 21.05754, 69.10393, 21.10867, 69.19193, 20.98757, 69.22234, 21.00331, 69.31188, 21.27882, 69.27659, 21.62709, 69.22137, 21.72169)
        poly.Add(poly_1646)
        Dim poly_1647() As Float = Array As Float (70.4485, 18.63738, 70.4872, 18.84717, 70.85658, 21.72169, 69.22137, 21.72169, 69.27659, 21.62709, 69.31188, 21.27882, 69.22234, 21.00331, 69.19193, 20.98757, 69.10393, 21.10867, 69.03629, 21.05754, 69.11979, 20.71732, 69.06007, 20.55233, 69.04576, 20.06005, 68.92615, 20.30659, 68.80231, 20.33587, 68.66592, 20.2029, 68.55795, 19.9375, 68.49086, 20.22665, 68.35601, 19.9214, 68.51695, 18.98382, 68.50739, 18.63738)
        poly.Add(poly_1647)
        Dim poly_1648() As Float = Array As Float (64.99225, 24.03128, 65.08017, 24.08387, 65.29248, 24.15451, 65.86257, 24.15298, 66.07672, 23.93836, 66.15978, 23.92081, 66.19514, 23.72808, 66.30139, 23.64562, 66.38738, 23.68923, 66.45518, 23.65037, 66.55955, 23.86053, 66.76351, 23.88034, 66.79495, 23.91245, 66.78573, 23.98159, 66.82205, 23.99566, 67.17039, 23.55238, 67.20821, 23.59608, 67.22499, 23.54803, 67.26067, 23.56378, 67.28276, 23.72128, 67.33695, 23.77424, 67.38589, 23.71706, 67.43032, 23.76271, 67.46098, 23.54485, 67.44639, 23.49388, 67.48428, 23.39442, 67.61967, 23.55929, 67.6665, 23.49177, 67.84278, 23.47907, 67.88434, 23.51719, 67.91709, 23.64373, 67.96071, 23.6512, 68.04732, 23.3896, 68.14838, 23.30776, 68.1367, 23.15451, 68.18856, 23.15351, 68.18856, 27.89032, 64.99225, 27.89032)
        poly.Add(poly_1648)
        Dim poly_1649() As Float = Array As Float (68.62083, 24.80601, 68.63624, 24.78342, 68.6819, 24.60839, 68.72713, 24.25097, 68.75359, 24.15296, 68.78971, 24.15855, 68.77997, 24.07559, 68.82714, 23.98333, 68.83652, 23.87146, 68.81885, 23.77539, 68.70552, 23.67352, 68.69216, 23.44064, 68.62852, 23.16758, 68.68935, 23.04595, 68.68755, 22.80082, 68.74451, 22.53539, 68.71667, 22.37452, 68.82722, 22.34078, 68.95632, 22.17576, 69.22137, 21.72169, 70.85658, 21.72169, 71.28284, 23.74876, 71.31409, 24.62925, 71.32597, 24.80601)
        poly.Add(poly_1649)
        Dim poly_1650() As Float = Array As Float (68.59038, 21.72169, 68.5844, 21.88987, 68.47958, 22.04396, 68.48167, 22.34804, 68.44527, 22.34419, 68.46662, 22.41161, 68.42211, 22.57278, 68.43421, 22.63881, 68.39983, 22.68774, 68.38669, 22.83333, 68.33373, 22.91696, 68.30583, 23.06071, 68.23338, 23.15264, 68.18856, 23.15351, 68.18856, 21.72169)
        poly.Add(poly_1650)
        Dim poly_1651() As Float = Array As Float (68.62083, 24.80601, 68.55459, 24.90317, 68.60525, 24.91692, 68.63959, 25.11639, 68.7999, 25.15713, 68.8908, 25.398, 68.90506, 25.48141, 68.89265, 25.62709, 69.01348, 25.77464, 69.25047, 25.70168, 69.39338, 25.84652, 69.42093, 25.79301, 69.47581, 25.86462, 69.55099, 25.84144, 69.61022, 25.97604, 69.66969, 25.89748, 69.72285, 26.00714, 69.73868, 26.13576, 69.81668, 26.2436, 69.85416, 26.38359, 69.94019, 26.46663, 69.96014, 26.85129, 69.93342, 26.8783, 69.93848, 26.96972, 69.91056, 27.03976, 69.95346, 27.29619, 69.97923, 27.2777, 70.02279, 27.52412, 70.06725, 27.5769, 70.06429, 27.74411, 70.08365, 27.89032, 68.18856, 27.89032, 68.18856, 24.80601)
        poly.Add(poly_1651)
        Dim poly_1652() As Float = Array As Float (61.77974, 27.89032, 61.77974, 30.04769, 61.765, 30.03873, 61.65533, 29.81859, 61.5737, 29.7403, 61.50047, 29.60733, 61.49157, 29.49646, 61.46134, 29.50307, 61.26801, 29.23999, 61.15162, 28.95677, 61.12165, 28.81898, 61.04459, 28.7138, 60.94953, 28.65547, 60.95714, 28.52467, 60.61371, 27.89032)
        poly.Add(poly_1652)
        Dim poly_1653() As Float = Array As Float (59.56228, 27.89032, 59.37037, 28.21002, 59.29094, 28.12953, 59.28748, 28.02641, 59.24126, 27.90433, 59.21904, 27.89032)
        poly.Add(poly_1653)
        Dim poly_1654() As Float = Array As Float (61.77974, 30.04769, 61.81868, 30.07139, 62.03229, 30.44468, 62.20859, 30.65641, 62.2089, 30.72041, 62.27069, 30.81096, 62.31226, 30.95517, 62.333, 30.94244, 62.49829, 31.22183, 62.64971, 31.37303, 62.78537, 31.43906, 62.90871, 31.58671, 62.99625, 31.50213, 63.00606, 31.44876, 63.02425, 31.463, 63.10763, 31.27212, 63.21922, 31.23753, 63.30784, 30.97919, 63.35544, 30.93442, 63.40527, 30.7877, 63.4667, 30.48399, 63.54549, 30.38453, 63.58394, 30.25825, 63.75717, 29.97189, 63.822, 30.26042, 63.90953, 30.32091, 64.04887, 30.52802, 64.13224, 30.55343, 64.20443, 30.4664, 64.22169, 30.5096, 64.26234, 30.48244, 64.26906, 30.38828, 64.29968, 30.36693, 64.40202, 30.04489, 64.58759, 29.98942, 64.63472, 30.13015, 64.74119, 30.0414, 64.77399, 30.08651, 64.79289, 30.04294, 64.78978, 29.73963, 64.91743, 29.61524, 64.95985, 29.61872, 64.95985, 34.05895, 61.77974, 34.05895)
        poly.Add(poly_1654)
        Dim poly_1655() As Float = Array As Float (64.95985, 29.61872, 65.0606, 29.62697, 65.10515, 29.89687, 65.14446, 29.81935, 65.20631, 29.88577, 65.2313, 29.63479, 65.25994, 29.60185, 65.34742, 29.74658, 65.47263, 29.73312, 65.56047, 29.86375, 65.63705, 29.72243, 65.69653, 30.01709, 65.66869, 30.13846, 65.70235, 30.13343, 66.12625, 29.92393, 66.26849, 29.69665, 66.64108, 29.35765, 66.79007, 29.10556, 66.92547, 29.03312, 66.99615, 29.07325, 67.30991, 29.52271, 67.33591, 29.64454, 67.35155, 29.62175, 67.52282, 29.93051, 67.67317, 30.01567, 67.80297, 29.65939, 68.07455, 29.32699, 68.13996, 28.96046, 68.13996, 34.05895, 64.95985, 34.05895)
        poly.Add(poly_1655)
        Dim poly_1656() As Float = Array As Float (70.08365, 27.89032, 70.09229, 27.95564, 70.01397, 27.98429, 69.921, 28.16071, 69.88083, 28.34527, 69.84919, 28.33048, 69.81843, 28.40422, 69.69534, 29.13391, 69.47832, 29.3365, 69.22437, 28.83154, 69.11115, 28.80543, 69.05194, 28.92945, 68.91545, 28.41578, 68.88551, 28.46808, 68.86937, 28.80145, 68.73255, 28.70721, 68.53979, 28.43412, 68.19621, 28.64524, 68.13996, 28.96046, 68.13996, 27.89032)
        poly.Add(poly_1656)
        Dim poly_1657() As Float = Array As Float (68.13996, 28.96046, 68.19621, 28.64524, 68.53979, 28.43412, 68.73255, 28.70721, 68.86937, 28.80145, 68.88551, 28.46808, 68.91545, 28.41578, 69.05194, 28.92945, 69.01522, 29.0567, 69.11306, 29.24223, 69.23368, 29.31409, 69.29691, 29.29077, 69.32222, 29.39054, 69.31852, 29.57299, 69.42303, 29.85219, 69.40511, 29.94758, 69.42495, 30.03516, 69.56583, 30.1881, 69.65811, 30.08533, 69.66938, 30.15166, 69.65313, 30.22402, 69.5405, 30.51607, 69.52871, 30.81641, 69.56074, 30.9388, 69.68354, 30.94477, 69.79482, 30.81753, 69.89587, 30.97464, 68.13996, 30.97464)
        poly.Add(poly_1657)
        Dim poly_1658() As Float = Array As Float (70.71635, 30.97464, 70.53257, 31.5866, 70.46323, 31.718, 70.38826, 31.76149, 70.14375, 31.58549, 69.9793, 31.10434, 69.89587, 30.97464)
        poly.Add(poly_1658)
        Dim poly_1659() As Float = Array As Float (72.4, -24, 71.57093, -21.03904, 70.67106, -20.78094, 70.47477, -20.91426, 70.23256, -21.25586, 70.5, -25)
        poly.Add(poly_1659)
        Dim poly_1660() As Float = Array As Float (75.80507, -17.48236, 75.48597, -17.25382, 75.24071, -16.63353, 75.1385, -16.52394, 74.98859, -16.5878, 74.91063, -16.70374, 74.49645, -17.76423, 74.17448, -18.71239, 73.40403, -19.77435, 73.03764, -20.57176, 72.86262, -20.75065, 73.5, -24.2)
        poly.Add(poly_1660)
        Dim poly_1661() As Float = Array As Float (27.43354, -13.55085, 27.62721, -13.43362, 27.65717, -9.816326, 27.43354, -9.816326)
        poly.Add(poly_1661)
        Dim poly_1662() As Float = Array As Float (29.9118, -13.52358, 29.88497, -13.40669, 29.81073, -13.32098, 29.49705, -13.2615, 29.38841, -13.14054, 29.27541, -13.10126, 29.19753, -13.11882, 28.91718, -13.26257, 28.78871, -13.43839, 28.52841, -13.59717, 28.32371, -13.63797, 28.124, -13.73641, 28.04623, -13.83617, 27.86186, -14.22632, 27.83985, -14.3273, 27.86189, -14.54753, 27.89125, -14.63055, 27.95778, -14.70278, 28.05911, -14.73522, 28.23031, -14.67327, 28.45468, -14.389, 28.80321, -14.22144, 29.11636, -14.02583, 29.8091, -13.7251, 29.88402, -13.64018)
        poly.Add(poly_1662)
        Dim poly_1663() As Float = Array As Float (27.43354, -8.668212, 28.66719, -8.668749, 28.73946, -8.587837, 28.80711, -8.433772, 28.90074, -8.332448, 29.12167, -7.957917, 29.18318, -7.891299, 29.27039, -7.744774, 29.29804, -7.637286, 29.36744, -7.610223, 29.36013, -7.488727, 29.3886, -7.350889, 29.47818, -7.251404, 29.52271, -7.149831, 29.4621, -6.77725, 29.51524, -6.694669, 29.52975, -6.61874, 29.51534, -6.541068, 29.56564, -6.448508, 29.54983, -6.390306, 29.56816, -6.37387, 29.58229, -6.165324, 29.56414, -6.029, 29.60772, -5.813675, 29.5862, -5.723236, 29.51826, -5.749243, 29.54119, -5.685828, 29.50454, -5.650809, 29.47869, -5.55833, 29.76907, -5.328927, 29.88114, -5.288863, 29.93287, -5.239381, 30.14047, -4.936618, 30.15753, -4.897429, 27.43354, -4.897429)
        poly.Add(poly_1663)
        Dim poly_1664() As Float = Array As Float (27.65717, -9.816326, 27.66668, -8.667993, 27.43354, -8.667759, 27.43354, -9.816326)
        poly.Add(poly_1664)
        Dim poly_1665() As Float = Array As Float (31.37685, -4.897429, 31.37685, -3.671899, 31.34212, -3.722566, 31.36099, -3.749309, 31.29276, -3.785554, 31.26343, -3.758794, 31.23622, -3.790699, 31.18, -3.75931, 31.1009, -3.775059, 31.12572, -3.760258, 31.11712, -3.730511, 31.14609, -3.733906, 31.15438, -3.710543, 31.13684, -3.70545, 31.17603, -3.70206, 31.15125, -3.671551, 31.08652, -3.679536, 31.08195, -3.643864, 31.09027, -3.66645, 31.09966, -3.636583, 31.1113, -3.636938, 31.11949, -3.615993, 31.05834, -3.59218, 31.04301, -3.573893, 31.06394, -3.552388, 31.0386, -3.542002, 30.95509, -3.540543, 30.86577, -3.615723, 30.87568, -3.636231, 30.85139, -3.658447, 30.74465, -3.629587, 30.6747, -3.653931, 30.59035, -3.816799, 30.61069, -3.886537, 30.58514, -4.148332, 30.53631, -4.296337, 30.29293, -4.586268, 30.15753, -4.897429)
        poly.Add(poly_1665)
        Dim poly_1666() As Float = Array As Float (31.37685, -3.671899, 31.39392, -3.646997, 31.40146, -3.66484, 31.63354, -3.664666, 31.79364, -2.820696, 31.88362, -2.842322, 32.02839, -2.930556, 32.11136, -2.873435, 32.11291, -2.600034, 32.14632, -2.536342, 32.14839, -2.437981, 31.37685, -2.437981)
        poly.Add(poly_1666)
        Dim poly_1667() As Float = Array As Float (35.32015, -2.952033, 35.28884, -2.923102, 35.26563, -2.950543, 35.2888, -2.970202)
        poly.Add(poly_1667)
        Dim poly_1668() As Float = Array As Float (35.32015, -2.207127, 35.04799, -2.218368, 34.92683, -2.045871, 34.93578, -1.973387, 34.87879, -1.972724, 34.84164, -1.893362, 34.80622, -1.888732, 34.74302, -1.738885, 34.61623, -1.853826, 34.60442, -1.816663, 34.50782, -1.741365, 34.49033, -1.686778, 34.3922, -1.781899, 34.30687, -1.705332, 34.23023, -1.706718, 34.10538, -1.647893, 33.86969, -1.698747, 33.7731, -1.67132, 33.74057, -1.720946, 33.70111, -1.732475, 33.67563, -1.701939, 33.68061, -1.652748, 33.60549, -1.594709, 33.52906, -1.588157, 33.37812, -1.663549, 33.28408, -1.670267, 33.1458, -1.573337, 33.05345, -1.464804, 32.97535, -1.485929, 32.95776, -1.543783, 32.76266, -1.398991, 32.51311, -0.998429, 32.41147, -1.124182, 32.40272, -1.195686, 32.32949, -1.246332, 32.20571, -1.24112, 32.168, -1.299721, 32.16362, -1.183153, 32.11107, -1.152361, 32.08456, -1.203801, 32.09224, -1.580311, 32.16436, -1.903399, 32.15732, -1.968579, 32.18218, -2.014916, 32.1442, -2.150235, 32.16861, -2.277609, 32.1513, -2.29993, 32.14839, -2.437981, 35.32015, -2.437981)
        poly.Add(poly_1668)
        Dim poly_1669() As Float = Array As Float (35.32015, -6.377607, 35.82372, -6.173587, 35.91795, -6.10665, 35.91795, -5.048803, 35.32015, -5.048803)
        poly.Add(poly_1669)
        Dim poly_1670() As Float = Array As Float (36.05053, -6.220891, 36.05053, -5.110521, 36.0472, -5.11191, 36.03607, -5.285468, 35.93568, -5.666515, 35.96488, -5.885446, 35.95948, -6.056688, 36.04009, -6.210947)
        poly.Add(poly_1670)
        Dim poly_1671() As Float = Array As Float (36.05053, -6.220891, 36.15504, -6.320483, 36.15504, -5.048803, 36.13601, -5.074855, 36.05053, -5.110521)
        poly.Add(poly_1671)
        Dim poly_1672() As Float = Array As Float (35.97935, -5.048803, 35.91007, -5.020928, 35.74992, -5.018811, 35.55273, -4.84322, 35.41465, -4.582748, 35.39114, -4.298035, 35.48645, -3.678686, 35.43892, -3.301974, 35.59921, -3.130707, 35.63734, -2.977627, 35.59086, -2.811975, 35.32015, -2.811975, 35.32015, -5.048803)
        poly.Add(poly_1672)
        Dim poly_1673() As Float = Array As Float (35.59086, -2.811975, 35.58804, -2.801907, 35.48938, -2.696016, 35.44023, -2.60514, 35.33722, -2.206422, 35.32015, -2.207127, 35.32015, -2.811975)
        poly.Add(poly_1673)
        Dim poly_1674() As Float = Array As Float (36.15504, -6.320483, 36.26755, -6.4277, 36.93739, -6.911625, 36.96841, -7.006435, 36.96795, -7.369819, 37.38721, -7.439565, 37.40899, -7.462707, 37.41992, -7.445595, 37.48825, -7.464283, 37.55307, -7.522665, 37.6646, -7.443571, 37.75894, -7.421372, 37.81582, -7.324337, 37.86886, -7.283514, 37.95449, -7.248297, 37.97985, -7.262433, 38.00463, -7.120706, 38.02951, -7.128319, 38.04382, -7.098688, 38.01425, -7.046775, 38.02239, -7.002008, 38.15278, -6.952175, 38.16631, -6.969145, 38.2083, -6.931499, 38.20462, -7.01067, 38.1693, -7.085337, 38.41968, -7.279748, 38.43582, -7.335848, 38.4696, -7.298561, 38.47827, -7.321572, 38.51388, -7.314552, 38.62402, -7.243595, 38.6384, -7.272498, 38.7242, -7.25942, 38.86494, -7.039322, 38.86494, -6.189159, 36.15504, -6.189159)
        poly.Add(poly_1674)
        Dim poly_1675() As Float = Array As Float (38.86494, -7.039322, 38.90695, -7.052181, 39.0236, -6.95113, 39.05447, -6.959416, 39.11732, -7.032577, 39.10863, -7.144025, 39.1712, -7.134667, 39.20826, -7.24146, 39.27826, -7.231472, 39.33611, -7.307485, 39.38129, -7.322816, 39.45683, -7.294261, 39.49124, -7.381881, 39.52972, -7.390685, 39.53451, -7.430259, 39.58965, -7.499312, 39.66368, -7.54168, 39.64085, -7.333676, 39.66681, -7.251522, 39.65307, -7.15135, 39.67043, -7.015516, 39.77232, -6.976833, 39.81003, -6.987204, 39.8707, -6.903591, 40.01201, -6.863785, 40.11251, -6.94087, 40.12613, -7.012936, 40.18639, -7.029972, 40.21988, -7.008397, 40.21988, -6.189159, 38.86494, -6.189159)
        poly.Add(poly_1675)
        Dim poly_1676() As Float = Array As Float (40.21988, -7.008397, 40.23522, -6.998518, 40.26434, -6.86799, 40.29961, -6.861377, 40.3284, -6.794107, 40.36456, -6.780961, 40.45152, -6.849693, 40.51137, -6.795268, 40.55035, -6.800862, 40.56595, -6.845357, 40.6613, -6.794014, 40.7528, -6.831171, 40.84028, -6.826916, 40.86071, -6.801921, 41.02941, -6.931357, 41.0365, -6.808931, 41.10406, -6.754194, 41.13484, -6.767871, 41.24755, -6.648377, 41.25524, -6.591609, 41.23904, -6.57133, 41.27563, -6.522598, 41.26616, -6.496288, 41.35933, -6.376837, 41.38471, -6.389647, 41.38574, -6.31766, 41.41033, -6.333269, 41.57483, -6.189159, 40.21988, -6.189159)
        poly.Add(poly_1676)
        Dim poly_1677() As Float = Array As Float (41.89904, -7.685539, 41.90767, -7.700851, 41.88128, -7.845188, 41.84486, -7.872805, 41.92432, -7.884689, 41.9271, -7.906343, 41.87779, -7.921252, 41.86922, -7.987692, 41.82899, -8.014058, 41.80804, -8.093917, 41.81811, -8.165013, 41.87653, -8.169304, 41.8737, -8.200018, 41.91345, -8.216833, 41.98269, -8.163019, 42.01649, -8.086035, 42.04733, -8.084455, 42.08231, -8.118701, 42.06511, -8.182171, 42.15431, -8.198754, 42.15431, -7.685539)
        poly.Add(poly_1677)
        Dim poly_1678() As Float = Array As Float (42.15431, -8.198754, 42.08384, -8.331891, 42.07955, -8.519815, 42.05418, -8.546049, 42.04787, -8.63593, 42.00255, -8.662184, 41.86393, -8.870966, 41.86583, -9.140278, 42.15431, -9.181919)
        poly.Add(poly_1678)
        Dim poly_1679() As Float = Array As Float (41.89904, -7.685539, 41.8812, -7.653871, 41.88187, -7.585873, 41.82918, -7.611456, 41.84197, -7.521053, 41.86938, -7.502225, 41.86508, -7.452499, 41.80737, -7.427636, 41.85279, -7.365788, 41.84254, -7.315315, 41.87998, -7.196738, 41.9191, -7.173492, 41.97232, -7.185435, 41.99076, -7.141459, 41.94965, -7.071939, 41.95057, -7.006238, 41.97378, -6.979365, 41.94466, -6.944305, 41.93986, -6.893253, 41.94601, -6.821607, 41.99252, -6.811348, 41.93332, -6.700006, 41.93974, -6.621386, 41.96757, -6.588307, 41.93946, -6.546512, 41.8835, -6.571179, 41.87166, -6.515514, 41.7436, -6.568898, 41.6856, -6.548274, 41.6571, -6.499567, 41.68484, -6.444272, 41.66181, -6.302297, 41.57483, -6.189159, 41.57483, -7.685539)
        poly.Add(poly_1679)
        Dim poly_1680() As Float = Array As Float (42.82622, -0.503068, 42.82748, -0.505574, 42.78076, -0.567617, 42.83252, -0.603333, 42.89674, -0.731976, 42.96716, -0.751676, 42.95324, -0.943456, 43.024, -1.111512, 43.00761, -1.141661, 43.03509, -1.164334, 43.05545, -1.229292, 43.04402, -1.263615, 43.06917, -1.309811, 43.11833, -1.270059, 43.10784, -1.33232, 43.02776, -1.354056, 43.0463, -1.441351, 43.08677, -1.473098, 43.12851, -1.414297, 43.25008, -1.378924, 43.29465, -1.535333, 43.28804, -1.565043, 43.24993, -1.575191, 43.25185, -1.608789, 43.306, -1.624022, 43.29575, -1.730155, 43.33009, -1.737461, 43.35326, -1.790167, 43.48852, -1.772042, 43.59528, -1.802222, 43.69061, -1.719526, 43.99331, -1.645345, 43.99331, -0.503068)
        poly.Add(poly_1680)
        Dim poly_1681() As Float = Array As Float (42.82622, -0.503068, 43.99331, -0.503068, 43.99331, 1.311409, 42.72264, 1.311409, 42.72783, 1.229261, 42.70895, 1.166075, 42.78834, 1.078887, 42.78662, 0.985913, 42.80585, 0.960286, 42.78936, 0.926445, 42.86152, 0.708647, 42.83984, 0.660726, 42.80383, 0.669711, 42.78308, 0.644853, 42.77371, 0.665116, 42.755, 0.639318, 42.7261, 0.678636, 42.69098, 0.677125, 42.7057, 0.597538, 42.6905, 0.422379, 42.72397, 0.360415, 42.67418, 0.295691, 42.71725, 0.260885, 42.737, 0.175742, 42.68512, -0.01598, 42.72088, -0.10665, 42.79845, -0.160829, 42.78681, -0.188824, 42.84941, -0.313311, 42.79892, -0.394126, 42.79536, -0.441648)
        poly.Add(poly_1681)
        Dim poly_1682() As Float = Array As Float (42.65594, 1.549299, 42.62588, 1.600384, 42.61784, 1.73608, 42.58827, 1.727654, 42.57397, 1.786384, 42.5565, 1.740124, 42.49226, 1.711374, 42.50579, 1.669095, 42.46845, 1.657026, 42.45859, 1.560547, 42.43346, 1.552631, 42.42883, 1.515751, 42.44143, 1.444393, 42.48239, 1.417389, 42.50999, 1.4684, 42.54008, 1.450724, 42.53538, 1.413578, 42.65145, 1.478777)
        poly.Add(poly_1682)
        Dim poly_1683() As Float = Array As Float (42.43126, 2.218648, 42.41454, 2.132632, 42.36176, 2.084671, 42.34707, 2.015959, 42.38115, 1.965355, 42.45368, 1.93705, 42.44772, 1.891171, 42.48653, 1.823474, 42.49239, 1.729967, 42.54996, 1.73494, 42.57397, 1.786384, 42.58827, 1.727654, 42.61784, 1.73608, 42.65356, 1.493443, 42.61308, 1.476602, 42.6028, 1.438127, 42.71974, 1.357362, 42.72264, 1.311409, 43.07381, 1.311409, 43.07381, 2.218648)
        poly.Add(poly_1683)
        Dim poly_1684() As Float = Array As Float (42.43126, 2.218648, 43.07381, 2.218648, 43.07381, 3.125887, 42.42691, 3.125887, 42.42584, 3.085199, 42.47458, 3.040551, 42.46523, 2.967468, 42.48134, 2.94732, 42.45618, 2.918441, 42.45941, 2.839067, 42.4119, 2.776902, 42.42473, 2.733931, 42.40519, 2.674137, 42.38575, 2.651484, 42.34075, 2.671693, 42.3585, 2.571155, 42.33276, 2.532811, 42.34077, 2.48122, 42.3933, 2.433427, 42.4387, 2.256935)
        poly.Add(poly_1684)
        Dim poly_1685() As Float = Array As Float (42.42666, 3.125887, 42.43533, 3.558333, 42.32305, 3.605122, 42.15431, 3.561377, 42.15431, 3.125887)
        poly.Add(poly_1685)
        Dim poly_1686() As Float = Array As Float (54.71061, -7.899183, 54.71061, -7.767105, 54.70428, -7.750064, 54.71061, -7.734862, 54.71061, -6.997022, 54.41168, -6.997022, 54.41791, -7.040061, 54.35574, -7.103881, 54.33765, -7.188825, 54.30968, -7.179187, 54.29963, -7.212186, 54.25559, -7.142249, 54.22473, -7.145029, 54.20446, -7.248056, 54.12255, -7.278946, 54.13211, -7.308911, 54.17197, -7.291298, 54.14672, -7.339563, 54.11329, -7.318671, 54.1316, -7.363198, 54.12013, -7.391806, 54.13963, -7.372794, 54.13705, -7.420784, 54.15646, -7.409589, 54.12226, -7.479193, 54.13574, -7.528097, 54.12214, -7.547375, 54.18196, -7.676592, 54.20776, -7.685434, 54.20073, -7.811733, 54.21728, -7.860169, 54.29343, -7.861869, 54.31247, -7.961595, 54.46476, -8.17751, 54.48763, -8.042647, 54.54594, -8.006008, 54.53313, -7.85055, 54.58187, -7.793408, 54.61007, -7.697252, 54.63494, -7.708773, 54.61797, -7.741646, 54.64411, -7.813665, 54.63078, -7.852128, 54.70282, -7.918043)
        poly.Add(poly_1686)
        Dim poly_1687() As Float = Array As Float (54.71061, -7.899183, 54.73642, -7.836645, 54.71061, -7.767105)
        poly.Add(poly_1687)
        Dim poly_1688() As Float = Array As Float (54.71061, -7.734862, 54.75151, -7.636568, 54.74702, -7.534693, 54.78937, -7.549223, 54.86942, -7.444215, 54.93524, -7.447274, 54.94545, -7.392021, 55.02235, -7.391323, 55.05083, -7.345159, 55.04854, -7.286169, 55.18652, -6.997022, 54.71061, -6.997022)
        poly.Add(poly_1688)
        Dim poly_1689() As Float = Array As Float (54.41168, -6.997022, 55.18652, -6.997022, 55.19549, -6.978228, 55.21647, -6.821724, 55.28017, -6.719426, 55.41497, -6.744269, 55.44358, -6.578736, 55.537, -6.777827, 55.62178, -6.86473, 55.636, -6.868413, 55.636, -5.658236, 53.9796, -5.658236, 53.87017, -5.826004, 54.11135, -6.281731, 54.09098, -6.317881, 54.11374, -6.366201, 54.05885, -6.391053, 54.07709, -6.477795, 54.05268, -6.510507, 54.05757, -6.586429, 54.03646, -6.62381, 54.07289, -6.668985, 54.17999, -6.64394, 54.20016, -6.691686, 54.18192, -6.740764, 54.22302, -6.816169, 54.26149, -6.827743, 54.27924, -6.878038, 54.29728, -6.850872, 54.34641, -6.875942, 54.40946, -6.981649)
        poly.Add(poly_1689)
        Dim poly_1690() As Float = Array As Float (49.94161, -2.249565, 49.92218, -2.054411, 49.80481, -2.050881, 49.4605, -2.0975, 49.40746, -2.133569, 49.22083, -2.559167, 49.30408, -2.937245, 49.35989, -2.995432, 49.43795, -3.020401, 49.51569, -2.997734, 49.5906, -2.92461, 49.68626, -2.696914, 49.78479, -2.685396, 49.86318, -2.610686, 49.91582, -2.483655)
        poly.Add(poly_1690)
        Dim poly_1691() As Float = Array As Float (49.4605, -2.0975, 49.36467, -1.9925, 49.31667, -1.891667, 49.25083, -1.833333, 49.18333, -1.833333, 49.06583, -1.859167, 48.94167, -1.983333, 48.88333, -1.983333, 48.87217, -2.241667, 48.92783, -2.525333, 49.22083, -2.559167, 49.36247, -2.21766, 49.40746, -2.133569)
        poly.Add(poly_1691)
        Dim poly_1692() As Float = Array As Float (48.66386, -1.783162, 48.66386, -5.259866, 48.83772, -4.682751, 48.96038, -4.078331, 49.06217, -3.764877, 49.10394, -3.506849, 49.11651, -3.156796, 49.23326, -3.086562, 49.30408, -2.937245, 49.22083, -2.559167, 48.92783, -2.525333, 48.87217, -2.241667, 48.88333, -1.983333, 48.94167, -1.983333, 49.06583, -1.859167, 49.25083, -1.833333, 49.4605, -2.0975, 49.92218, -2.054411, 49.93478, -1.901527, 49.90901, -1.783162)
        poly.Add(poly_1692)
        Dim poly_1693() As Float = Array As Float (51.22746, 1.821167, 51.19935, 1.887536, 51.09859, 1.723905, 50.94913, 1.355574, 50.89552, 1.281407, 50.801, 1.241893, 50.734, 1.121956, 50.712, 1.002875, 50.717, 0.867068, 50.642, 0.549983, 50.568, 0.426288, 50.536, 0.285376, 50.545, 0.128351, 50.626, -0.234686, 50.6, -0.505432, 50.531, -0.692731, 50.52792, -0.866918, 50.426, -1.023166, 50.376, -1.262391, 50.386, -1.403527, 50.459, -1.569563, 50.47435, -1.699026, 50.4369, -1.783162, 51.22746, -1.783162)
        poly.Add(poly_1693)
        Dim poly_1694() As Float = Array As Float (54.55343, -4.196242, 54.479, -4.03443, 54.296, -3.965406, 54.081, -4.106243, 53.905, -4.39693, 53.859, -4.548184, 53.845, -4.8288, 53.861, -4.957775, 53.906, -5.069047, 53.978, -5.145584, 54.054, -5.170728, 54.2859, -5.045528, 54.43398, -4.868555, 54.52954, -4.532588)
        poly.Add(poly_1694)
        Dim poly_1695() As Float = Array As Float (50.48824, 3.516138, 50.48672, 3.500678, 50.51636, 3.516138)
        poly.Add(poly_1695)
        Dim poly_1696() As Float = Array As Float (50.52445, 3.516138, 50.53368, 3.474389, 50.49113, 3.376327, 50.52587, 3.288447, 50.65864, 3.240068, 50.70131, 3.261038, 50.71202, 3.204937, 50.79008, 3.150427, 50.75208, 2.951451, 50.69235, 2.905457, 50.72577, 2.790092, 50.81347, 2.718114, 50.8129, 2.635103, 50.91864, 2.590244, 50.94606, 2.632912, 51.11652, 2.503852, 51.11652, 3.516138)
        poly.Add(poly_1696)
        Dim poly_1697() As Float = Array As Float (50.52445, 3.516138, 50.52362, 3.519923, 50.51636, 3.516138)
        poly.Add(poly_1697)
        Dim poly_1698() As Float = Array As Float (50.48824, 3.516138, 50.49719, 3.607438, 50.45578, 3.662832, 50.36858, 3.657263, 50.30334, 3.709582, 50.35099, 3.747135, 50.35323, 3.845783, 50.32696, 3.900922, 50.35917, 4.024179, 50.30315, 4.118143, 50.25741, 4.135515, 50.25953, 4.167559, 50.28896, 4.162616, 50.27298, 4.208051, 50.25167, 4.22013, 50.21357, 4.150416, 50.13564, 4.127122, 50.13415, 4.199508, 50.07355, 4.230833, 50.01979, 4.135758, 49.99499, 4.163097, 49.979, 4.140546, 49.9546, 4.197455, 49.96955, 4.309527, 49.93721, 4.445509, 49.99541, 4.69341, 50.06805, 4.679764, 50.16922, 4.824962, 50.13792, 4.897111, 50.08756, 4.87201, 50.10116, 4.849684, 50.06593, 4.819384, 50.03967, 4.841489, 49.96983, 4.790334, 49.90894, 4.890131, 49.86809, 4.847535, 49.81926, 4.876393, 49.79305, 4.851997, 49.79792, 4.940364, 48.74211, 4.940364, 48.74211, 3.516138)
        poly.Add(poly_1698)
        Dim poly_1699() As Float = Array As Float (51.11652, 2.503852, 51.26832, 2.388914, 51.55167, 3.081389, 51.43341, 3.307953, 51.34121, 3.383513, 51.31498, 3.358383, 51.27721, 3.375717, 51.24466, 3.427479, 51.24604, 3.527594, 51.28716, 3.515414, 51.28691, 3.581812, 51.30595, 3.590007, 51.26389, 3.774264, 51.21401, 3.791127, 51.22302, 3.888549, 51.20016, 3.88635, 51.2929, 4.166126, 51.35397, 4.242049, 51.37389, 4.217577, 51.36385, 4.431352, 51.44675, 4.379317, 51.47815, 4.475961, 51.47338, 4.548089, 51.42303, 4.535409, 51.42201, 4.64129, 51.50449, 4.778787, 51.48074, 4.841878, 51.42244, 4.841469, 51.43235, 4.78091, 51.4149, 4.771224, 51.41467, 4.899994, 51.39369, 4.920953, 51.40881, 4.940364, 51.11652, 4.940364)
        poly.Add(poly_1699)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng17", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng18
	
	Try
        	
        Dim poly_1700() As Float = Array As Float (51.44738, 4.923035, 51.43801, 4.940364, 51.42947, 4.936153, 51.43536, 4.915012)
        poly.Add(poly_1700)
        Dim poly_1701() As Float = Array As Float (51.22746, 2.091912, 51.26832, 2.388914, 51.11652, 2.503852, 51.11652, 2.091912)
        poly.Add(poly_1701)
        Dim poly_1702() As Float = Array As Float (32.59737, 4.940364, 32.59737, 8.346721, 32.5026, 8.35683, 32.08738, 9.065308, 30.23024, 9.558453, 30.17867, 9.398919, 30.06586, 9.407538, 29.9012, 9.538688, 29.42476, 9.779948, 29.02766, 9.871652, 28.75913, 9.902313, 28.28595, 9.832934, 27.86657, 9.962578, 27.67951, 9.924022, 27.60698, 9.886819, 27.57192, 9.816291, 27.5624, 9.877991, 27.50443, 9.862791, 27.46289, 9.813447, 27.43354, 9.808866, 27.43354, 4.940364)
        poly.Add(poly_1702)
        Dim poly_1703() As Float = Array As Float (32.59737, 8.346721, 32.59737, 11.53012, 32.51918, 11.59993, 32.45445, 11.595, 32.40865, 11.54893, 32.19972, 11.02917, 32.1053, 10.86143, 31.99814, 10.79514, 31.96094, 10.63401, 31.93306, 10.63805, 31.91634, 10.61264, 31.87926, 10.63495, 31.74084, 10.52684, 31.74047, 10.38615, 31.6724, 10.27626, 31.47875, 10.13391, 31.09126, 10.29414, 31.04081, 10.27514, 30.89499, 10.30559, 30.80051, 10.27208, 30.50837, 10.0696, 30.46977, 10.0071, 30.38342, 9.94415, 30.33693, 9.877502, 30.33725, 9.831754, 30.23024, 9.558453, 32.08738, 9.065308, 32.5026, 8.35683)
        poly.Add(poly_1703)
        Dim poly_1704() As Float = Array As Float (32.59737, 8.346721, 32.82347, 8.322605, 33.04984, 8.116149, 33.09981, 8.117256, 33.18449, 7.905653, 33.18811, 7.832152, 33.32364, 7.777753, 33.32735, 7.749216, 33.42466, 7.736576, 33.6481, 7.596498, 33.77745, 7.562152, 33.7983, 7.525414, 33.83684, 7.547215, 33.90508, 7.521981, 34.01462, 7.560387, 34.07027, 7.532053, 34.11366, 7.614053, 34.20087, 7.651514, 34.17056, 7.722758, 34.20919, 7.79657, 34.4053, 7.856513, 34.41995, 7.932655, 34.5158, 8.083059, 34.53364, 8.149115, 34.57429, 8.170025, 34.57802, 8.22224, 34.60353, 8.211017, 34.6548, 8.280836, 34.68791, 8.240624, 34.73281, 8.324207, 34.76689, 8.283794, 34.92105, 8.245209, 34.94679, 8.311894, 34.94679, 8.410239, 32.59737, 8.410239)
        poly.Add(poly_1704)
        Dim poly_1705() As Float = Array As Float (34.94679, 8.311894, 34.94809, 8.315268, 35.09871, 8.357157, 35.16143, 8.410239, 34.94679, 8.410239)
        poly.Add(poly_1705)
        Dim poly_1706() As Float = Array As Float (35.24487, 8.410239, 35.28045, 8.333596, 35.31506, 8.311548, 35.41421, 8.315461, 35.48742, 8.385363, 35.52574, 8.359967, 35.66977, 8.356044, 35.73066, 8.264271, 35.87865, 8.270714, 35.88647, 8.253484, 35.93762, 8.262905, 35.95315, 8.290479, 36.04024, 8.296907, 36.09703, 8.346006, 36.17436, 8.306971, 36.23237, 8.354671, 36.26452, 8.337915, 36.30495, 8.391056, 36.34909, 8.376194, 36.41186, 8.409657, 36.44618, 8.354868, 36.43233, 8.327862, 36.44807, 8.208944, 36.49686, 8.153652, 36.53962, 8.291499, 36.61742, 8.410239)
        poly.Add(poly_1706)
        Dim poly_1707() As Float = Array As Float (37.12249, 8.410239, 37.12104, 8.417769, 37.14309, 8.590487, 36.91569, 8.653986, 36.85377, 8.625005, 36.83895, 8.681129, 36.7732, 8.572483, 36.77948, 8.484147, 36.75952, 8.42993, 36.74836, 8.46408, 36.69732, 8.48745, 36.66208, 8.451321, 36.61807, 8.449201, 36.62239, 8.417829, 36.61742, 8.410239)
        poly.Add(poly_1707)
        Dim poly_1708() As Float = Array As Float (35.24487, 8.410239, 35.23975, 8.476531, 35.16143, 8.410239)
        poly.Add(poly_1708)
        Dim poly_1709() As Float = Array As Float (32.59737, 11.53012, 32.65591, 11.47786, 32.91786, 11.4955, 33.17599, 11.56174, 33.35459, 11.66758, 33.28241, 11.88011, 32.59737, 11.88011)
        poly.Add(poly_1709)
        Dim poly_1710() As Float = Array As Float (36.55753, 11.88011, 36.60095, 11.79872, 36.7101, 11.70307, 36.80456, 11.67308, 36.88713, 11.68752, 36.96298, 11.74211, 37.01053, 11.81476, 37.02334, 11.88011)
        poly.Add(poly_1710)
        Dim poly_1711() As Float = Array As Float (27.43354, 24.99833, 29.24889, 24.99778, 29.50639, 24.8775, 29.66389, 24.88694, 29.78444, 24.8125, 29.86528, 24.83611, 29.94111, 24.81222, 30.09861, 24.74028, 30.12637, 24.64991, 30.22963, 24.69787, 30.43722, 24.88194, 30.77646, 25.01075, 30.90003, 24.98031, 31.15495, 24.85848, 31.39349, 24.85206, 31.55114, 25.07628, 31.61544, 25.08404, 31.67664, 25.14556, 31.83308, 25.87001, 31.79993, 26.29486, 31.64857, 27.03839, 31.59966, 27.15056, 31.56027, 27.4238, 31.50747, 27.52026, 31.40282, 27.60572, 31.44693, 27.84844, 31.43698, 27.93351, 31.37527, 28.03917, 31.30029, 28.08532, 31.28967, 28.37423, 27.43354, 28.37423)
        poly.Add(poly_1711)
        Dim poly_1712() As Float = Array As Float (36.56111, 28.37423, 36.56137, 28.20941, 36.46959, 28.0021, 36.47037, 27.96068, 36.69728, 27.8955, 36.70863, 27.81395, 36.57432, 27.64167, 36.54279, 27.46214, 36.5861, 27.35148, 36.72599, 27.24712, 36.80758, 27.35101, 36.90509, 27.39371, 36.94268, 27.24576, 36.97308, 27.23702, 36.99755, 27.15623, 37.04073, 27.14652, 37.05164, 27.17367, 37.06145, 27.14092, 37.31179, 27.15363, 37.56405, 27.0541, 37.64917, 26.95848, 37.69673, 27.00826, 37.72406, 27.16493, 37.7612, 27.16245, 37.7612, 28.37423)
        poly.Add(poly_1712)
        Dim poly_1713() As Float = Array As Float (27.70951, 34.56733, 27.71353, 34.51904, 27.7897, 34.47707, 27.90051, 34.45717, 28.02497, 34.46618, 28.12002, 34.51297, 28.27709, 34.5452, 28.32776, 34.56733)
        poly.Add(poly_1713)
        Dim poly_1714() As Float = Array As Float (31.70423, 34.29479, 31.54012, 34.56733, 31.38957, 34.38026, 31.29053, 34.36655, 31.22013, 34.2675, 31.32358, 34.2188, 31.47817, 34.06897)
        poly.Add(poly_1714)
        Dim poly_1715() As Float = Array As Float (30.39749, 34.56733, 30.41304, 34.54269, 30.49791, 34.55373, 30.53363, 34.51558, 30.68085, 34.4964, 30.85831, 34.40343, 31.22013, 34.2675, 31.29053, 34.36655, 31.38957, 34.38026, 31.53324, 34.56543, 31.70423, 34.29479, 31.85262, 34.4011, 32.15008, 34.54319, 32.22716, 34.56733)
        poly.Add(poly_1715)
        Dim poly_1716() As Float = Array As Float (30.39749, 34.56733, 30.36807, 34.61391, 29.77919, 34.84379, 29.64869, 34.88025, 29.54332, 34.87855, 29.45338, 34.92121, 29.08203, 34.76799, 28.95266, 34.76157, 28.90518, 34.73356, 28.55057, 34.66876, 28.32606, 34.56733)
        poly.Add(poly_1716)
        Dim poly_1717() As Float = Array As Float (30.76933, 34.56733, 30.76933, 35.304, 30.76201, 35.29581, 30.71225, 35.29366, 30.58196, 35.20403, 30.44131, 35.16195, 30.34608, 35.19204, 30.28205, 35.14601, 30.12249, 35.16219, 30.01225, 35.10086, 29.99523, 35.11623, 29.95034, 35.07529, 29.88555, 35.08453, 29.77192, 35.02999, 29.63909, 35.01461, 29.45338, 34.92121, 29.54332, 34.87855, 29.64869, 34.88025, 29.77919, 34.84379, 30.36807, 34.61391, 30.39749, 34.56733)
        poly.Add(poly_1717)
        Dim poly_1718() As Float = Array As Float (27.43354, 35.20324, 27.63596, 34.97272, 27.70012, 34.67992, 27.70951, 34.56733, 28.32776, 34.56733, 28.57911, 34.67707, 28.90518, 34.73356, 28.95266, 34.76157, 29.08203, 34.76799, 29.3752, 34.88444, 29.1834, 36.07281, 29.38011, 36.34174, 29.43037, 36.44934, 29.8679, 36.7849, 29.98085, 37.39745, 27.43354, 37.39745)
        poly.Add(poly_1718)
        Dim poly_1719() As Float = Array As Float (30.76933, 37.7309, 30.50066, 37.99715, 30.33262, 37.66556, 30.00077, 37.5055, 29.98085, 37.39745, 30.76933, 37.39745)
        poly.Add(poly_1719)
        Dim poly_1720() As Float = Array As Float (30.76933, 35.304, 30.79874, 35.3369, 30.9083, 35.35428, 30.95094, 35.41647, 31.10445, 35.45474, 31.25295, 35.3993, 31.39376, 35.46755, 31.66083, 35.5023, 31.75792, 35.55833, 31.87273, 35.54987, 31.90768, 35.52432, 31.96892, 35.54834, 32.03538, 35.51891, 32.21127, 35.5739, 32.40058, 35.54632, 32.43723, 35.56061, 32.43723, 35.98239, 30.76933, 35.98239)
        poly.Add(poly_1720)
        Dim poly_1721() As Float = Array As Float (32.22716, 34.56733, 32.43723, 34.6331, 32.43723, 35.56061, 32.40058, 35.54632, 32.21127, 35.5739, 32.03538, 35.51891, 31.96892, 35.54834, 31.90768, 35.52432, 31.87273, 35.54987, 31.75792, 35.55833, 31.66083, 35.5023, 31.39376, 35.46755, 31.25295, 35.3993, 31.10445, 35.45474, 30.95094, 35.41647, 30.9083, 35.35428, 30.79874, 35.3369, 30.76933, 35.304, 30.76933, 34.56733)
        poly.Add(poly_1721)
        Dim poly_1722() As Float = Array As Float (32.43723, 36.32464, 32.43723, 36.96015, 32.33376, 36.88089, 32.31136, 36.83809, 32.31364, 36.72153, 32.33963, 36.66512, 32.37714, 36.40683)
        poly.Add(poly_1722)
        Dim poly_1723() As Float = Array As Float (32.43723, 37.08124, 32.43342, 37.07726, 32.43723, 37.01056)
        poly.Add(poly_1723)
        Dim poly_1724() As Float = Array As Float (31.1058, 37.39745, 31.50064, 37.00617, 31.59845, 37.39745)
        poly.Add(poly_1724)
        Dim poly_1725() As Float = Array As Float (32.43723, 35.56061, 32.48741, 35.58017, 32.51475, 35.55251, 32.55262, 35.57697, 32.6459, 35.56126, 32.75546, 35.79562, 32.73598, 35.80157, 32.73272, 35.86886, 32.71395, 35.88401, 32.72081, 35.93364, 32.66394, 35.96468, 32.65892, 36.01527, 32.43723, 36.01527)
        poly.Add(poly_1725)
        Dim poly_1726() As Float = Array As Float (33.27117, 34.95513, 33.27117, 35.56293, 33.11913, 35.52688, 33.08948, 35.50351, 33.09065, 35.44587, 33.04799, 35.37991, 33.1049, 35.31683, 33.08352, 35.18927, 33.09615, 35.07955, 33.17204, 34.88257, 33.26086, 34.953)
        poly.Add(poly_1726)
        Dim poly_1727() As Float = Array As Float (33.27117, 35.62205, 33.24239, 35.62424, 33.27117, 35.58992)
        poly.Add(poly_1727)
        Dim poly_1728() As Float = Array As Float (32.65892, 36.01527, 32.66394, 35.96468, 32.72058, 35.93448, 32.71395, 35.88401, 32.73272, 35.86886, 32.73598, 35.80157, 32.75549, 35.79708, 32.74509, 35.75648, 32.82817, 35.83768, 32.94488, 35.89502, 33.10235, 35.85045, 33.11299, 35.81698, 33.19306, 35.83768, 33.27117, 35.78141, 33.27117, 36.01527)
        poly.Add(poly_1728)
        Dim poly_1729() As Float = Array As Float (32.43723, 35.06393, 32.45039, 35.0663, 32.55215, 35.22457, 32.51072, 35.28859, 32.51876, 35.3563, 32.50116, 35.40297, 32.43723, 35.4231)
        poly.Add(poly_1729)
        Dim poly_1730() As Float = Array As Float (33.27117, 36.01527, 33.27117, 35.78141, 33.27673, 35.7774, 33.31696, 35.8132, 33.33563, 35.77333, 33.405, 35.82694, 33.48056, 35.94806, 33.52778, 35.94111, 33.54585, 36.01527)
        poly.Add(poly_1730)
        Dim poly_1731() As Float = Array As Float (33.60898, 36.01527, 33.64611, 35.935, 33.715, 35.96833, 33.76682, 36.01527)
        poly.Add(poly_1731)
        Dim poly_1732() As Float = Array As Float (33.27117, 35.56293, 33.29005, 35.56741, 33.27117, 35.58992)
        poly.Add(poly_1732)
        Dim poly_1733() As Float = Array As Float (33.27117, 35.62205, 33.27256, 35.62194, 33.33563, 35.77333, 33.31696, 35.8132, 33.27673, 35.7774, 33.27117, 35.78141)
        poly.Add(poly_1733)
        Dim poly_1734() As Float = Array As Float (32.65892, 36.01527, 32.65808, 36.02382, 32.60226, 36.02568, 32.56829, 36.06896, 32.51348, 36.07874, 32.52985, 36.2, 32.49484, 36.21186, 32.49895, 36.2402, 32.43723, 36.32464, 32.43723, 36.01527)
        poly.Add(poly_1734)
        Dim poly_1735() As Float = Array As Float (32.43723, 36.96015, 32.43998, 36.96226, 32.43723, 37.01056)
        poly.Add(poly_1735)
        Dim poly_1736() As Float = Array As Float (32.43723, 37.08124, 32.55742, 37.20675, 32.57191, 37.25543, 32.56023, 37.35992, 32.59698, 37.39745, 32.43723, 37.39745)
        poly.Add(poly_1736)
        Dim poly_1737() As Float = Array As Float (34.10512, 36.51496, 34.10167, 36.51111, 34.06361, 36.50361, 34.04917, 36.40417, 33.91778, 36.28333, 33.87889, 36.32528, 33.8775, 36.36667, 33.83063, 36.39345, 33.85972, 36.24611, 33.83306, 36.20194, 33.85639, 36.15528, 33.82083, 36.09472, 33.82722, 36.07, 33.75787, 36.01527, 34.10512, 36.01527)
        poly.Add(poly_1737)
        Dim poly_1738() As Float = Array As Float (33.60582, 36.01527, 33.57944, 36.05917, 33.54917, 36.02889, 33.54585, 36.01527)
        poly.Add(poly_1738)
        Dim poly_1739() As Float = Array As Float (31.97967, 40.22758, 32.15434, 39.20092, 32.23059, 39.3013, 32.35522, 39.25991, 32.30368, 39.04315, 32.47766, 38.98558, 32.50201, 39.08606, 33.37506, 38.79367, 34.10512, 40.22758)
        poly.Add(poly_1739)
        Dim poly_1740() As Float = Array As Float (34.10335, 40.22758, 33.24447, 38.55473, 33.16293, 38.36291, 32.89836, 37.90152, 32.89343, 37.78545, 32.7618, 37.7408, 32.7175, 37.52053, 32.59698, 37.39745, 34.10512, 37.39745, 34.10512, 40.22758)
        poly.Add(poly_1740)
        Dim poly_1741() As Float = Array As Float (30.76933, 37.7309, 31.1058, 37.39745, 31.59845, 37.39745, 32.00063, 39.00631, 32.15434, 39.20092, 31.97967, 40.22758, 30.76933, 40.22758)
        poly.Add(poly_1741)
        Dim poly_1742() As Float = Array As Float (36.18531, 29.48382, 36.15864, 29.56333, 36.16904, 29.61319, 36.08577, 29.70046, 35.923, 29.7297, 35.91618, 29.55593, 35.94749, 29.39991, 36.011, 29.31059)
        poly.Add(poly_1742)
        Dim poly_1743() As Float = Array As Float (35.38492, 32.54594, 35.38492, 34.53915, 35.23788, 34.28819, 35.17264, 34.2336, 35.06963, 33.99953, 35.07178, 33.9062, 35.12374, 33.88403, 35.07215, 33.85457, 35.0759, 33.81948, 35.04247, 33.76062, 35.03726, 33.71491, 35.07658, 33.70856, 35.03905, 33.67686, 35.05214, 33.61116, 35.03811, 33.58772, 35.08048, 33.52783, 35.06239, 33.48377, 35.00299, 33.45866, 35.06224, 33.48034, 35.20051, 33.40461, 35.16605, 33.28944, 35.19824, 33.15756, 35.16019, 33.10804, 35.16347, 33.03427, 35.10357, 32.95521, 35.10624, 32.87421, 35.08163, 32.85275, 35.15103, 32.70826, 35.24422, 32.68604, 35.22935, 32.64038, 35.17218, 32.60421)
        poly.Add(poly_1743)
        Dim poly_1744() As Float = Array As Float (35.38492, 32.54594, 35.39912, 32.67119, 35.51364, 32.71163, 35.59416, 32.83758, 35.60397, 32.94997, 35.55383, 33.30202, 35.56203, 33.55345, 35.6664, 33.93713, 35.74725, 34.07637, 35.8987, 34.51339, 35.91325, 34.60836, 35.89704, 34.70378, 35.8523, 34.78423, 35.78587, 34.83743, 35.70792, 34.85532, 35.63031, 34.83527, 35.50647, 34.74661, 35.38492, 34.53915)
        poly.Add(poly_1744)
        Dim poly_1745() As Float = Array As Float (34.10512, 36.51496, 34.20389, 36.625, 34.26472, 36.58167, 34.30944, 36.60056, 34.32028, 36.56194, 34.37167, 36.53305, 34.42333, 36.55389, 34.46292, 36.46481, 34.50528, 36.44629, 34.51306, 36.34139, 34.55972, 36.40333, 34.61167, 36.40972, 34.59306, 36.45139, 34.63528, 36.46, 34.63394, 36.38102, 34.69227, 36.33535, 34.62815, 36.27696, 34.6424, 36.1273, 34.62738, 36.03364, 34.65061, 35.98993, 34.60067, 35.83961, 34.6618, 35.75411, 34.68597, 35.67451, 34.69235, 35.6717, 34.69235, 40.22758, 34.10512, 40.22758)
        poly.Add(poly_1745)
        Dim poly_1746() As Float = Array As Float (36.22678, 35.47173, 36.22678, 36.48967, 36.19695, 36.4651, 36.21676, 36.38182, 36.19257, 36.40042, 36.16703, 36.36544, 36.14603, 36.38911, 36.01159, 36.37622, 35.98847, 36.33921, 36.01055, 36.29032, 35.95642, 36.29449, 35.94414, 36.19395, 35.80768, 36.15394, 35.86201, 36.11286, 35.88004, 35.99952, 35.94081, 36.00654, 35.92147, 35.9235, 36.0338, 35.69222, 36.158, 35.59508)
        poly.Add(poly_1746)
        Dim poly_1747() As Float = Array As Float (36.22678, 36.62376, 36.21432, 36.62469, 36.22678, 36.57019)
        poly.Add(poly_1747)
        Dim poly_1748() As Float = Array As Float (36.22678, 36.48967, 36.24226, 36.50242, 36.22678, 36.57019)
        poly.Add(poly_1748)
        Dim poly_1749() As Float = Array As Float (36.22678, 36.62376, 36.23822, 36.62292, 36.24062, 36.69061, 36.29501, 36.69513, 36.29811, 36.65632, 36.3376, 36.65725, 36.32732, 36.60521, 36.39225, 36.60595, 36.41898, 36.56633, 36.48577, 36.54254, 36.58554, 36.59143, 36.65913, 36.57363, 36.70539, 36.62875, 36.74553, 36.61295, 36.79955, 36.67172, 36.82836, 36.66567, 36.76557, 36.99754, 36.74216, 36.99273, 36.7262, 37.04655, 36.66616, 37.02074, 36.6345, 37.08591, 36.67155, 37.10619, 36.67732, 37.14207, 36.65687, 37.16256, 36.67532, 37.21676, 36.63301, 37.47415, 36.67365, 37.49528, 36.69501, 37.54145, 36.22678, 37.54145)
        poly.Add(poly_1749)
        Dim poly_1750() As Float = Array As Float (36.89959, 40.22758, 36.87769, 40.18289, 36.85611, 40.06227, 36.82671, 40.03117, 36.7567, 39.82077, 36.66915, 39.21301, 36.71072, 39.02058, 36.70815, 38.73927, 36.84481, 38.55441, 36.90233, 38.39071, 36.9241, 38.24203, 36.86457, 38.04574, 36.82598, 38.01848, 36.81857, 37.94071, 36.74962, 37.78338, 36.74905, 37.65818, 36.69501, 37.54145, 37.7612, 37.54145, 37.7612, 40.22758)
        poly.Add(poly_1750)
        Dim poly_1751() As Float = Array As Float (45.64525, 6.959839, 45.65103, 6.91646, 45.68066, 6.903053, 45.68967, 6.847326, 45.72507, 6.808632, 45.83588, 6.818102, 45.84788, 6.942411, 45.86116, 6.959839)
        poly.Add(poly_1751)
        Dim poly_1752() As Float = Array As Float (46.03635, 6.959839, 46.06427, 6.937506, 46.05101, 6.872067, 46.12394, 6.900008, 46.13671, 6.797569, 46.20487, 6.803843, 46.28019, 6.864934, 46.35382, 6.771101, 46.42715, 6.821083, 46.45434, 6.681878, 46.45637, 6.519124, 46.40372, 6.335208, 46.36043, 6.252975, 46.31189, 6.219565, 46.30182, 6.24892, 46.25168, 6.260159, 46.25623, 6.309762, 46.22515, 6.294686, 46.1416, 6.13646, 46.15139, 6.0523, 46.13236, 5.955911, 46.18187, 5.994923, 46.19702, 5.963716, 46.21501, 5.974567, 46.25125, 6.124467, 46.28494, 6.102352, 46.36609, 6.169917, 46.41639, 6.063858, 46.4637, 6.07248, 46.4637, 6.959839)
        poly.Add(poly_1752)
        Dim poly_1753() As Float = Array As Float (46.04375, 6.959839, 45.99727, 7.010417, 45.92255, 7.044382, 45.86064, 6.959839)
        poly.Add(poly_1753)
        Dim poly_1754() As Float = Array As Float (45.64525, 6.959839, 45.63977, 7.000968, 45.58821, 6.977992, 45.50328, 7.002286, 45.49569, 7.05273, 45.47245, 7.048617, 45.46802, 7.103619, 45.43308, 7.114587, 45.42142, 7.143075, 45.42142, 6.959839)
        poly.Add(poly_1754)
        Dim poly_1755() As Float = Array As Float (46.4637, 7.969577, 46.00579, 7.969577, 45.99697, 7.908696, 45.9167, 7.863563, 45.94106, 7.74768, 45.92358, 7.720131, 45.97396, 7.668203, 45.97092, 7.586981, 45.98768, 7.570121, 45.95491, 7.538446, 45.96242, 7.499273, 45.897, 7.385701, 45.92181, 7.294437, 45.86044, 7.19675, 45.87927, 7.15365, 45.85918, 7.101549, 46.03635, 6.959839, 46.4637, 6.959839)
        poly.Add(poly_1755)
        Dim poly_1756() As Float = Array As Float (46.4637, 8.446126, 46.4637, 8.979315, 45.8338, 8.979315, 45.84348, 8.956318, 45.83046, 8.912239, 45.86702, 8.945315, 45.95777, 8.894732, 45.98915, 8.785922, 46.07563, 8.852035, 46.12226, 8.742349, 46.09804, 8.714815, 46.12172, 8.611822, 46.21836, 8.532547, 46.24896, 8.444463, 46.29831, 8.42775, 46.33385, 8.465346, 46.39599, 8.471136)
        poly.Add(poly_1756)
        Dim poly_1757() As Float = Array As Float (46.4637, 8.446126, 46.42582, 8.30769, 46.40871, 8.288623, 46.37716, 8.312761, 46.36452, 8.264307, 46.30225, 8.198657, 46.302, 8.138142, 46.26655, 8.085672, 46.18287, 8.165067, 46.14622, 8.154025, 46.11163, 8.108218, 46.10085, 8.034723, 46.01199, 8.012397, 46.00579, 7.969577, 46.4637, 7.969577)
        poly.Add(poly_1757)
        Dim poly_1758() As Float = Array As Float (46.4637, 6.07248, 46.5453, 6.156659, 46.57648, 6.110527, 46.77398, 6.4524, 46.81223, 6.431275, 46.89028, 6.464546, 46.92868, 6.432655, 46.97411, 6.496503, 46.99163, 6.618171, 47.05118, 6.719178, 47.08199, 6.702563, 47.15638, 6.849928, 47.1712, 6.840976, 47.24299, 6.955461, 47.28637, 6.940793, 47.29424, 6.959839, 46.4637, 6.959839)
        poly.Add(poly_1758)
        Dim poly_1759() As Float = Array As Float (47.3646, 6.959839, 47.35258, 6.879326, 47.43333, 6.940272, 47.43992, 6.959839)
        poly.Add(poly_1759)
        Dim poly_1760() As Float = Array As Float (47.80846, 7.969577, 47.5462, 7.969577, 47.54379, 7.944265, 47.58742, 7.891998, 47.58799, 7.822544, 47.55738, 7.795685, 47.53263, 7.682682, 47.56123, 7.633956, 47.56561, 7.685919, 47.60077, 7.69379, 47.57687, 7.619134, 47.5899, 7.589039, 47.69778, 7.511746, 47.73194, 7.548412, 47.78092, 7.529817, 47.80846, 7.537407)
        poly.Add(poly_1760)
        Dim poly_1761() As Float = Array As Float (47.80846, 7.537407, 47.78092, 7.529817, 47.73194, 7.548412, 47.69778, 7.511746, 47.6036, 7.591969, 47.57552, 7.584653, 47.54011, 7.499175, 47.52816, 7.531225, 47.52125, 7.49787, 47.48214, 7.487621, 47.49717, 7.433141, 47.48037, 7.420816, 47.4707, 7.455825, 47.43181, 7.385599, 47.44176, 7.330212, 47.42034, 7.246518, 47.44298, 7.170218, 47.49428, 7.200977, 47.49455, 6.982967, 47.45416, 7.002126, 47.43992, 6.959839, 47.80846, 6.959839)
        poly.Add(poly_1761)
        Dim poly_1762() As Float = Array As Float (47.3646, 6.959839, 47.37291, 7.015477, 47.33437, 7.056984, 47.29424, 6.959839)
        poly.Add(poly_1762)
        Dim poly_1763() As Float = Array As Float (47.7152, 8.70127, 47.6907, 8.717856, 47.68485, 8.66995, 47.69135, 8.658591, 47.71337, 8.664653)
        poly.Add(poly_1763)
        Dim poly_1764() As Float = Array As Float (47.5462, 7.969577, 47.55763, 8.089356, 47.62111, 8.20631, 47.60916, 8.291912, 47.57102, 8.329389, 47.57219, 8.46417, 47.58112, 8.494694, 47.60233, 8.456675, 47.63379, 8.515647, 47.59613, 8.582557, 47.64304, 8.595691, 47.64899, 8.628632, 47.6721, 8.606706, 47.67041, 8.560792, 47.63842, 8.473485, 47.6742, 8.405576, 47.77095, 8.484071, 47.78167, 8.577318, 47.80846, 8.568014, 47.79833, 8.618589, 47.7582, 8.631653, 47.80045, 8.656848, 47.75837, 8.688693, 47.76228, 8.72731, 47.69268, 8.728053, 47.6755, 8.788611, 47.69336, 8.810095, 47.71846, 8.769753, 47.73829, 8.806676, 47.71278, 8.819036, 47.7041, 8.872737, 47.68118, 8.850531, 47.64797, 8.896479, 47.67308, 8.979315, 46.4637, 8.979315, 46.4637, 7.969577)
        poly.Add(poly_1764)
        Dim poly_1765() As Float = Array As Float (45.83403, 8.979315, 45.81811, 9.01806, 45.90072, 9.089089, 45.92843, 9.019308, 45.97034, 8.988971, 45.99366, 9.028422, 46.03738, 9.009541, 46.0653, 9.078293, 46.11851, 9.072945, 46.17062, 9.183944, 46.2337, 9.24859, 46.32755, 9.299244, 46.41465, 9.279947, 46.43607, 9.247956, 46.49676, 9.282694, 46.50938, 9.363222, 46.46689, 9.411659, 46.50888, 9.463549, 46.37585, 9.461186, 46.30234, 9.549538, 46.29181, 9.709832, 46.34835, 9.735805, 45.42142, 9.735805, 45.42142, 8.979315)
        poly.Add(poly_1765)
        Dim poly_1766() As Float = Array As Float (46.34835, 9.735805, 46.3507, 9.736884, 46.33479, 9.777525, 46.3793, 9.952759, 46.35117, 9.996288, 46.28494, 9.995907, 46.26584, 10.05552, 46.22964, 10.04394, 46.22488, 10.1323, 46.25828, 10.1765, 46.3422, 10.10594, 46.40739, 10.16688, 46.44272, 10.04205, 46.54012, 10.04396, 46.61072, 10.10235, 46.61695, 10.21531, 46.63535, 10.23888, 46.57501, 10.24606, 46.54998, 10.29606, 46.54263, 10.47123, 46.61512, 10.49229, 45.42142, 10.49229, 45.42142, 9.735805)
        poly.Add(poly_1766)
        Dim poly_1767() As Float = Array As Float (46.61512, 10.49229, 46.64128, 10.44613, 46.63718, 10.4013, 46.6843, 10.3818, 46.709, 10.41607, 46.73373, 10.40062, 46.75384, 10.4426, 46.78824, 10.42271, 46.85907, 10.47873, 46.85469, 10.49229)
        poly.Add(poly_1767)
        Dim poly_1768() As Float = Array As Float (46.85907, 10.07906, 46.85907, 10.19647, 46.84089, 10.10524)
        poly.Add(poly_1768)
        Dim poly_1769() As Float = Array As Float (46.84969, 10.49229, 46.85491, 10.46965, 46.85907, 10.47064, 46.85907, 10.49229)
        poly.Add(poly_1769)
        Dim poly_1770() As Float = Array As Float (47.53673, 9.52925, 47.53693, 9.514684, 47.59483, 9.445129, 47.65912, 9.255817, 47.65398, 9.175971, 47.68654, 9.023718, 47.67308, 8.979315, 47.80846, 8.979315, 47.80846, 9.52925)
        poly.Add(poly_1770)
        Dim poly_1771() As Float = Array As Float (47.05349, 9.52925, 47.06331, 9.471674, 47.09656, 9.519311, 47.18144, 9.485841, 47.2676, 9.52925)
        poly.Add(poly_1771)
        Dim poly_1772() As Float = Array As Float (47.39182, 10.07918, 47.40979, 10.06917, 47.415, 10.07918)
        poly.Add(poly_1772)
        Dim poly_1773() As Float = Array As Float (47.46655, 10.07918, 47.48762, 10.04478, 47.48211, 10.00076, 47.54586, 9.97048, 47.52964, 9.921895, 47.54814, 9.881247, 47.52854, 9.874505, 47.5477, 9.815755, 47.57997, 9.827282, 47.5961, 9.799986, 47.58912, 9.765531, 47.53395, 9.734784, 47.53673, 9.52925, 47.80846, 9.52925, 47.80846, 10.07918)
        poly.Add(poly_1773)
        Dim poly_1774() As Float = Array As Float (47.05349, 9.52925, 47.2676, 9.52925, 47.27058, 9.530749, 47.20535, 9.584895, 47.17025, 9.564626, 47.15129, 9.621721, 47.09624, 9.635714, 47.04843, 9.558942)
        poly.Add(poly_1774)
        Dim poly_1775() As Float = Array As Float (47.54599, 9.52925, 47.53717, 9.550566, 47.46331, 9.595143, 47.45221, 9.658976, 47.38388, 9.673845, 47.35148, 9.605284, 47.26761, 9.52925)
        poly.Add(poly_1775)
        Dim poly_1776() As Float = Array As Float (47.05444, 9.52925, 47.0621, 9.68184, 47.01253, 9.83612, 47.02123, 9.876246, 46.93463, 9.87613, 46.90162, 10.01782, 46.85907, 10.07918, 46.85907, 9.52925)
        poly.Add(poly_1776)
        Dim poly_1777() As Float = Array As Float (46.85907, 10.19656, 46.86629, 10.23267, 46.93137, 10.24058, 46.92518, 10.31605, 46.98959, 10.34651, 46.99388, 10.37601, 46.85907, 10.37601)
        poly.Add(poly_1777)
        Dim poly_1778() As Float = Array As Float (46.99388, 10.37601, 46.99712, 10.39831, 46.9589, 10.42389, 46.93779, 10.48935, 46.85907, 10.47174, 46.85907, 10.37601)
        poly.Add(poly_1778)
        Dim poly_1779() As Float = Array As Float (47.39182, 10.07918, 47.415, 10.07918, 47.42872, 10.10559, 47.45893, 10.09164, 47.46655, 10.07918, 47.80846, 10.07918, 47.80846, 10.49229, 47.54855, 10.49229, 47.5558, 10.45443, 47.50376, 10.4313, 47.43222, 10.47595, 47.41269, 10.43742, 47.38036, 10.43676, 47.37561, 10.39473, 47.30482, 10.33033, 47.27011, 10.17834, 47.38192, 10.23619, 47.39243, 10.18185, 47.35479, 10.09981)
        poly.Add(poly_1779)
        Dim poly_1780() As Float = Array As Float (49.19954, 4.940364, 49.19954, 6.717566, 49.16367, 6.738557, 49.15128, 6.834175, 49.17892, 6.861944, 49.19954, 6.847509, 49.19954, 7.009738, 49.19144, 7.035031, 49.11295, 7.052035, 49.15577, 7.102006, 49.12083, 7.157451, 49.11499, 7.293556, 49.14326, 7.362681, 49.17204, 7.365325, 49.18427, 7.44579, 49.16473, 7.434638, 49.16941, 7.493976, 49.09712, 7.528568, 49.07357, 7.629522, 49.05491, 7.63133, 49.04844, 7.716329, 48.31292, 7.716329, 48.30164, 7.693542, 48.22156, 7.666537, 48.12195, 7.578077, 48.03457, 7.568901, 47.9725, 7.621897, 47.87804, 7.556578, 47.80846, 7.537407, 47.80846, 4.940364)
        poly.Add(poly_1780)
        Dim poly_1781() As Float = Array As Float (49.79792, 4.940364, 49.8009, 4.994275, 49.76345, 5.094389, 49.69343, 5.164256, 49.69657, 5.268511, 49.65449, 5.332169, 49.61165, 5.312107, 49.63099, 5.352139, 49.59602, 5.428408, 49.4988, 5.465123, 49.52928, 5.556029, 49.50595, 5.610967, 49.53881, 5.634355, 49.19954, 5.634355, 49.19954, 4.940364)
        poly.Add(poly_1781)
        Dim poly_1782() As Float = Array As Float (49.89508, 6.24626, 49.89508, 6.328347, 49.84045, 6.328347, 49.83845, 6.321425, 49.86913, 6.311735)
        poly.Add(poly_1782)
        Dim poly_1783() As Float = Array As Float (49.89508, 5.739429, 49.87293, 5.784033, 49.87192, 5.753927, 49.83361, 5.739191, 49.79145, 5.755156, 49.79575, 5.790365, 49.74955, 5.830561, 49.72352, 5.826334, 49.70928, 5.886934, 49.68045, 5.862047, 49.66249, 5.910643, 49.59594, 5.84778, 49.5743, 5.872801, 49.54638, 5.818575, 49.56334, 5.771264, 49.53946, 5.747154, 49.55063, 5.643238, 49.53833, 5.634355, 49.89508, 5.634355)
        poly.Add(poly_1783)
        Dim poly_1784() As Float = Array As Float (49.53881, 5.634355, 49.55045, 5.642639, 49.53946, 5.747154, 49.56323, 5.774427, 49.54258, 5.837076, 49.49991, 5.866262, 49.50023, 5.943154, 49.45187, 5.980314, 49.44785, 6.041774, 49.46644, 6.058107, 49.45289, 6.100775, 49.51031, 6.174974, 49.51494, 6.240651, 49.46986, 6.328347, 49.19954, 6.328347, 49.19954, 5.634355)
        poly.Add(poly_1784)
        Dim poly_1785() As Float = Array As Float (49.89508, 6.24626, 49.90012, 6.233526, 49.95008, 6.223913, 49.96886, 6.190428, 49.95349, 6.177614, 50.0597, 6.112249, 50.14164, 6.154502, 50.16908, 6.139677, 50.18203, 6.192321, 50.23528, 6.175596, 50.26645, 6.278515, 50.32019, 6.30647, 50.31442, 6.328347, 49.89508, 6.328347)
        poly.Add(poly_1785)
        Dim poly_1786() As Float = Array As Float (50.48957, 6.328347, 50.49432, 6.226578, 50.53027, 6.196914, 50.59061, 6.234097, 50.59061, 6.328347)
        poly.Add(poly_1786)
        Dim poly_1787() As Float = Array As Float (50.59061, 6.24109, 50.59023, 6.242513, 50.53609, 6.197034, 50.55639, 6.174083)
        poly.Add(poly_1787)
        Dim poly_1788() As Float = Array As Float (49.89508, 5.740342, 49.89693, 5.735701, 49.9608, 5.775023, 49.98229, 5.838556, 50.01281, 5.818987, 50.02888, 5.859877, 50.11216, 5.895316, 50.13136, 5.961331, 50.17263, 5.963679, 50.1828, 6.024782, 50.15423, 6.057571, 50.17191, 6.083643, 50.16335, 6.119818, 49.9986, 6.137976, 49.95357, 6.178762, 49.96954, 6.190371, 49.95008, 6.223913, 49.90011, 6.233904, 49.89508, 6.24684)
        poly.Add(poly_1788)
        Dim poly_1789() As Float = Array As Float (50.48957, 6.328347, 50.48854, 6.350361, 50.4624, 6.340426, 50.43964, 6.377497, 50.38033, 6.342976, 50.33541, 6.408097, 50.30519, 6.363375, 50.31442, 6.328347)
        poly.Add(poly_1789)
        Dim poly_1790() As Float = Array As Float (49.83704, 6.328347, 49.85097, 6.364096, 49.81084, 6.429697, 49.82278, 6.471567, 49.80574, 6.531248, 49.78976, 6.506121, 49.72297, 6.517397, 49.66874, 6.431086, 49.62065, 6.4223, 49.5734, 6.358545, 49.55666, 6.383329, 49.53058, 6.357695, 49.45987, 6.368853, 49.47727, 6.328347)
        poly.Add(poly_1790)
        Dim poly_1791() As Float = Array As Float (49.46986, 6.328347, 49.46694, 6.334024, 49.47695, 6.428027, 49.43255, 6.541634, 49.4012, 6.540992, 49.36711, 6.6023, 49.34783, 6.565773, 49.28027, 6.670322, 49.19954, 6.717566, 49.19954, 6.328347)
        poly.Add(poly_1791)
        Dim poly_1792() As Float = Array As Float (49.19954, 6.847509, 49.21335, 6.837839, 49.22245, 6.93823, 49.19954, 7.009738)
        poly.Add(poly_1792)
        Dim poly_1793() As Float = Array As Float (49.04844, 7.716329, 49.04531, 7.757288, 49.06575, 7.794434, 49.03296, 7.86734, 49.05792, 7.933977, 48.9897, 8.088006, 48.96645, 8.232522, 48.898, 8.142094, 48.80356, 8.089, 48.75817, 7.972375, 48.72149, 7.963228, 48.64097, 7.839391, 48.58523, 7.800773, 48.51259, 7.80473, 48.48924, 7.767986, 48.39568, 7.732599, 48.32675, 7.744269, 48.31292, 7.716329)
        poly.Add(poly_1793)
        Dim poly_1794() As Float = Array As Float (51.19387, 5.634355, 51.22227, 5.56061, 51.2952, 5.515774, 51.30016, 5.483017, 51.26229, 5.417412, 51.27576, 5.34614, 51.26135, 5.237914, 51.30522, 5.242193, 51.31554, 5.13433, 51.37429, 5.086725, 51.37429, 5.634355)
        poly.Add(poly_1794)
        Dim poly_1795() As Float = Array As Float (50.98245, 5.745626, 50.98245, 5.894023, 50.97486, 5.897086, 50.98245, 6.026372, 50.9347, 6.018202, 50.92057, 6.094181, 50.84654, 6.074171, 50.84626, 6.018946, 50.81413, 6.025029, 50.80235, 5.975742, 50.77415, 6.027643, 50.75429, 6.021009, 50.75037, 5.915081, 50.77016, 5.886477, 50.75605, 5.807621, 50.78325, 5.773575, 50.75707, 5.739179, 50.75753, 5.68206, 50.81152, 5.693854, 50.84768, 5.638866, 50.95166, 5.758822, 50.96242, 5.720128)
        poly.Add(poly_1795)
        Dim poly_1796() As Float = Array As Float (50.98245, 5.634355, 50.98245, 5.745626, 50.96242, 5.720128, 50.95166, 5.758822, 50.87135, 5.644159, 50.82008, 5.653991, 50.81152, 5.693854, 50.75753, 5.68206, 50.75707, 5.739179, 50.78325, 5.773575, 50.75605, 5.807696, 50.77016, 5.886477, 50.7514, 5.90163, 50.75468, 6.019823, 50.71839, 6.039231, 50.72003, 6.118596, 50.66214, 6.165814, 50.66315, 6.194752, 50.64041, 6.187157, 50.64234, 6.265972, 50.59061, 6.234097, 50.59061, 5.634355)
        poly.Add(poly_1796)
        Dim poly_1797() As Float = Array As Float (50.98245, 6.026372, 50.98245, 5.894023, 51.05111, 5.866315, 51.06688, 5.913208, 51.03473, 5.957778, 51.08425, 5.997794, 51.15846, 6.175422, 51.17334, 6.138802, 51.19441, 6.16517, 51.17163, 6.08219, 51.24256, 6.072653, 51.36034, 6.226387, 51.37429, 6.225077, 51.37429, 6.328347, 50.98245, 6.328347)
        poly.Add(poly_1797)
        Dim poly_1798() As Float = Array As Float (51.19387, 5.634355, 51.18475, 5.658044, 51.18868, 5.74909, 51.1513, 5.777646, 51.16784, 5.824311, 51.14463, 5.855783, 51.11842, 5.80985, 51.09736, 5.832421, 51.09148, 5.796023, 50.99974, 5.767628, 50.98245, 5.745626, 50.98245, 5.634355)
        poly.Add(poly_1798)
        Dim poly_1799() As Float = Array As Float (51.37429, 6.225077, 51.51339, 6.212024, 51.60585, 6.091424, 51.65597, 6.118088, 51.67406, 6.03235, 51.71691, 6.044939, 51.73812, 5.955155, 51.77024, 5.992067, 51.82426, 5.945479, 51.86545, 6.063486, 51.84072, 6.16656, 51.89248, 6.103448, 51.90519, 6.154272, 51.86902, 6.210177, 51.87411, 6.27973, 51.85546, 6.328347, 51.37429, 6.328347)
        poly.Add(poly_1799)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng18", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng19
	
	Try
        	
        Dim poly_1800() As Float = Array As Float (51.40881, 4.940364, 51.48653, 5.04021, 51.43135, 5.104573, 51.39349, 5.071166, 51.37429, 5.086725, 51.37429, 4.940364)
        poly.Add(poly_1800)
        Dim poly_1801() As Float = Array As Float (52.15797, 6.90191, 52.12046, 6.855474, 52.11878, 6.760572, 52.08192, 6.747612, 52.0698, 6.694663, 52.03986, 6.687853, 51.99353, 6.826608, 51.9641, 6.828529, 51.89606, 6.72197, 51.91758, 6.683994, 51.85383, 6.472511, 51.87397, 6.390566, 51.82802, 6.407206, 51.85654, 6.328347, 52.15797, 6.328347)
        poly.Add(poly_1801)
        Dim poly_1802() As Float = Array As Float (53.49092, 4.940364, 53.53601, 5.044296, 53.63646, 5.437024, 53.69639, 6.224829, 53.72533, 6.346001, 53.45736, 6.915925, 53.32654, 7.005912, 53.33218, 7.187602, 53.18028, 7.227499, 53.13829, 7.178902, 53.00704, 7.217445, 52.84989, 7.087258, 52.64342, 7.055729, 52.64811, 6.752598, 52.62749, 6.710033, 52.56164, 6.766692, 52.55332, 6.68088, 52.48632, 6.697524, 52.43542, 6.941658, 52.46977, 6.987623, 52.37361, 7.072154, 52.29197, 7.026454, 52.23471, 7.061284, 52.22535, 6.985315, 52.15797, 6.90191, 52.15797, 4.940364)
        poly.Add(poly_1802)
        Dim poly_1803() As Float = Array As Float (-3.553387, 100.3009, -3.424582, 100.1764, -2.964457, 99.84473, -1.803979, 98.72148, -1.332093, 98.43347, -0.169271, 97.66358, 0.727396, 97.13496, 4.176873, 97.13496, 4.176873, 99.1727, 3.935072, 99.62235, 3.325631, 100.3009)
        poly.Add(poly_1803)
        Dim poly_1804() As Float = Array As Float (6.222332, 99.50476, 6.306667, 99.45834, 6.459, 99.50476)
        poly.Add(poly_1804)
        Dim poly_1805() As Float = Array As Float (6.459, 100.1451, 6.417029, 100.1181, 6.406152, 100.0759, 6.459, 100.0042)
        poly.Add(poly_1805)
        Dim poly_1806() As Float = Array As Float (-1.935469, 105.9158, -1.935469, 100.3009, 3.325631, 100.3009, 3.002867, 100.6603, 2.830029, 101.0399, 1.92, 102.2233, 1.686667, 102.5833, 1.325, 103.065, 1.184772, 103.6583, 1.130361, 103.7407, 1.2695, 104.0333, 1.283518, 104.3157, 1.25178, 104.3758, 1.256107, 104.4158, 1.40059, 104.5733, 1.41709, 104.6343, 1.355714, 104.9242, 2.310499, 105.3687, 2.653459, 105.2002, 2.748322, 105.1796, 2.841524, 105.2067, 3.229672, 105.4385, 3.498222, 105.8422, 3.527061, 105.9158)
        poly.Add(poly_1806)
        Dim poly_1807() As Float = Array As Float (1.51316, 104.4846, 1.442101, 104.5707, 1.410949, 104.553, 1.317201, 104.3891, 1.333227, 104.3488, 1.410472, 104.3785)
        poly.Add(poly_1807)
        Dim poly_1808() As Float = Array As Float (1.478472, 103.8127, 1.427944, 103.8979, 1.434639, 104.0712, 1.405944, 104.0927, 1.3575, 104.0797, 1.27582, 104.1252, 1.2695, 104.0333, 1.130361, 103.7407, 1.184772, 103.6583, 1.1955, 103.5667, 1.428139, 103.6739, 1.457472, 103.7141, 1.448382, 103.7605)
        poly.Add(poly_1808)
        Dim poly_1809() As Float = Array As Float (6.459, 100.673, 6.442584, 100.6521, 6.459, 100.6245)
        poly.Add(poly_1809)
        Dim poly_1810() As Float = Array As Float (6.459, 100.7528, 6.459, 102.1585, 6.225371, 102.0803, 6.145603, 102.0928, 6.080038, 102.0539, 6.030808, 101.9779, 5.948741, 101.9294, 5.861696, 101.9384, 5.837726, 101.8843, 5.790679, 101.8664, 5.78934, 101.8364, 5.732966, 101.8171, 5.796998, 101.7541, 5.755099, 101.6913, 5.812515, 101.6583, 5.874668, 101.6593, 5.877125, 101.6233, 5.934389, 101.5818, 5.869828, 101.4859, 5.875732, 101.3915, 5.808435, 101.3461, 5.800732, 101.2638, 5.711545, 101.26, 5.612851, 101.1359, 5.72043, 101.0829, 5.744327, 101.0602, 5.73795, 101.0339, 5.807188, 100.984, 5.837487, 101.0119, 5.912997, 101.0258, 5.90915, 101.085, 5.977001, 101.1244, 6.050244, 101.1003, 6.106913, 101.1266, 6.142269, 101.0587, 6.192645, 101.1267, 6.251647, 101.1124, 6.246667, 101.0153, 6.283147, 100.969, 6.243286, 100.9447, 6.234653, 100.8989, 6.264557, 100.8723, 6.232137, 100.8533, 6.442185, 100.8126, 6.457799, 100.7532)
        poly.Add(poly_1810)
        Dim poly_1811() As Float = Array As Float (-9.213233, 116.4842, -9.116408, 115.9592, -9.020404, 115.57, -9.050229, 115.1671, -9.030136, 114.9325, -8.640124, 114.7753, -8.515231, 114.5538, -8.317852, 114.4238, -8.167545, 114.4127, -8.083922, 114.4309, -8.03299, 114.4933, -7.745848, 114.6405, -7.462796, 114.9406, -7.559994, 116.3438, -5.413892, 116.4842)
        poly.Add(poly_1811)
        Dim poly_1812() As Float = Array As Float (-4.787207, 111.2, -4.636698, 110.1525, -4.038794, 109.0698, -2.420267, 109.3898, -1.49914, 109.614, -1.287466, 109.3493, -1.050869, 109.3742, -0.941903, 108.7702, -0.278773, 108.1045, -0.211034, 108.0991, -0.211034, 111.2)
        poly.Add(poly_1812)
        Dim poly_1813() As Float = Array As Float (-0.211034, 108.0991, 0.463495, 108.0453, 1.036378, 108.176, 1.672612, 108.5579, -0.211034, 108.5579)
        poly.Add(poly_1813)
        Dim poly_1814() As Float = Array As Float (1.983621, 108.5579, 1.983621, 108.8266, 1.705643, 108.5777, 1.672612, 108.5579)
        poly.Add(poly_1814)
        Dim poly_1815() As Float = Array As Float (1.983621, 109.6025, 1.983621, 110.3851, 1.943325, 110.7626, 1.983621, 110.7755, 1.983621, 111.2, 1.080563, 111.2, 1.052356, 111.142, 1.02835, 110.9055, 0.950351, 110.8599, 0.949542, 110.8088, 0.900484, 110.8048, 0.932043, 110.7689, 0.900012, 110.7553, 0.907969, 110.7225, 0.875973, 110.6677, 0.90888, 110.6332, 0.872061, 110.6282, 0.853821, 110.5758, 0.90795, 110.446, 0.996504, 110.3954, 0.98334, 110.3591, 1.012883, 110.339, 0.993429, 110.3243, 0.995608, 110.2777, 1.044174, 110.2865, 1.056443, 110.2626, 1.117429, 110.2414, 1.118425, 110.2092, 1.183033, 110.1922, 1.208644, 110.0637, 1.264529, 110.0649, 1.29832, 109.9794, 1.38616, 109.9709, 1.424988, 109.9308, 1.422531, 109.8357, 1.486129, 109.8393, 1.465806, 109.8068, 1.499455, 109.7989, 1.618805, 109.6622, 1.782389, 109.6854, 1.80543, 109.6363, 1.792406, 109.5854, 1.926707, 109.538, 1.936602, 109.5644, 1.971165, 109.5603)
        poly.Add(poly_1815)
        Dim poly_1816() As Float = Array As Float (4.178276, 108.5579, 3.130781, 109.0876, 2.76522, 109.3279, 2.314645, 109.7127, 2.240892, 109.2845, 2.06042, 108.8953, 1.983621, 108.8266, 1.983621, 108.5579)
        poly.Add(poly_1816)
        Dim poly_1817() As Float = Array As Float (1.983621, 108.8266, 2.06042, 108.8953, 2.240892, 109.2845, 2.314645, 109.7127, 1.990885, 109.6271, 1.983621, 109.6025)
        poly.Add(poly_1817)
        Dim poly_1818() As Float = Array As Float (-5.166854, 113.8421, -4.787207, 111.2, -0.156353, 111.2, -0.156353, 113.8421)
        poly.Add(poly_1818)
        Dim poly_1819() As Float = Array As Float (-5.166854, 113.8421, -5.188271, 113.9911, -4.962731, 114.57, -5.413892, 116.4842, -5.413892, 113.8421)
        poly.Add(poly_1819)
        Dim poly_1820() As Float = Array As Float (-2.785122, 113.8421, -2.785122, 114.6688, -2.801798, 114.6644, -2.820952, 114.5911, -2.985991, 114.5043, -3.123973, 114.4795, -3.256827, 114.3977, -3.409321, 114.3522, -5.188271, 113.9911, -5.166854, 113.8421)
        poly.Add(poly_1820)
        Dim poly_1821() As Float = Array As Float (-0.156353, 114.9292, -0.187609, 114.9345, -0.172656, 114.9898, -0.189664, 115.0421, -0.156353, 115.0775, -0.156353, 115.2702, -0.185406, 115.2711, -0.237449, 115.238, -0.290918, 115.253, -0.297019, 115.2275, -0.377468, 115.2403, -0.3927, 115.26, -0.445195, 115.2457, -0.584802, 115.3534, -0.807876, 115.3846, -0.847368, 115.5006, -0.941658, 115.5777, -0.991624, 115.6518, -1.05392, 115.6735, -1.08995, 115.7437, -1.133034, 115.7565, -1.11098, 115.7967, -1.159088, 115.8488, -1.225874, 115.773, -1.309029, 115.7551, -1.362798, 115.6957, -1.369236, 115.6393, -1.430521, 115.5223, -1.43489, 115.4005, -1.806883, 115.3103, -1.930419, 115.351, -2.001198, 115.2782, -2.084868, 115.3247, -2.226269, 115.2912, -2.198445, 115.2408, -2.241325, 115.2058, -2.464023, 114.8757, -2.516467, 114.8677, -2.5924, 114.7976, -2.677604, 114.7894, -2.721837, 114.7608, -2.741452, 114.6804, -2.785122, 114.6688, -2.785122, 113.8421, -0.156353, 113.8421)
        poly.Add(poly_1821)
        Dim poly_1822() As Float = Array As Float (1.080563, 111.2, 1.092659, 111.2249, 1.063542, 111.2545, 1.009402, 111.405, 1.034425, 111.4892, 0.94877, 111.54, 0.978351, 111.5481, 0.974471, 111.5768, 1.008344, 111.5953, 1.04281, 111.6667, 1.025919, 111.7138, 1.007522, 111.7163, 1.021217, 111.7619, 0.985382, 111.826, 1.00912, 111.8663, 1.065864, 111.8804, 1.087913, 111.928, 1.118363, 111.9351, 1.141844, 112.1539, 1.185633, 112.1417, 1.219024, 112.1683, 1.249536, 112.1584, 1.384027, 112.2261, 1.410877, 112.195, 1.450102, 112.208, 1.466334, 112.2764, 1.504802, 112.3186, 1.52284, 112.4305, 1.580127, 112.5004, 1.576884, 112.521, -0.156353, 112.521, -0.156353, 111.2)
        poly.Add(poly_1822)
        Dim poly_1823() As Float = Array As Float (1.378445, 113.8421, 1.363842, 113.8148, 1.347243, 113.831, 1.298865, 113.81, 1.262716, 113.7029, 1.214801, 113.6646, 1.216023, 113.63, 1.306261, 113.5819, 1.319808, 113.5445, 1.28549, 113.4191, 1.376949, 113.3258, 1.397501, 113.2328, 1.379463, 113.1815, 1.393376, 113.1413, 1.445, 113.1063, 1.404214, 113.0189, 1.408681, 112.9747, 1.449565, 112.9821, 1.473583, 113.0403, 1.492817, 113.0317, 1.529479, 113.0708, 1.558477, 113.0585, 1.581031, 113.003, 1.563456, 112.9751, 1.587597, 112.8848, 1.536973, 112.8423, 1.561504, 112.7759, 1.552326, 112.6774, 1.576884, 112.521, 2.251313, 112.521, 2.251313, 113.8421)
        poly.Add(poly_1823)
        Dim poly_1824() As Float = Array As Float (0.678057, 113.8421, 0.682427, 113.8359, 0.688293, 113.8421)
        poly.Add(poly_1824)
        Dim poly_1825() As Float = Array As Float (0.567496, 114.5026, 0.570971, 114.4588, 0.496475, 114.4117, 0.544621, 114.3156, 0.54246, 114.1965, 0.57101, 114.1867, 0.588004, 114.1483, 0.624841, 114.1725, 0.668237, 114.155, 0.702554, 114.1081, 0.654619, 114.0051, 0.669926, 113.9793, 0.64455, 113.8893, 0.678057, 113.8421, 0.688293, 113.8421, 0.738568, 113.8949, 0.787091, 113.8888, 0.837593, 113.9262, 0.892773, 113.8746, 0.98669, 113.9183, 1.051824, 113.8942, 1.062758, 113.9415, 1.144212, 113.9861, 1.132457, 114.0464, 1.158032, 114.0761, 1.158032, 114.0983, 1.154349, 114.1167, 1.158032, 114.1186, 1.158032, 114.5026)
        poly.Add(poly_1825)
        Dim poly_1826() As Float = Array As Float (0.567496, 114.5026, 0.566203, 114.5189, 0.631387, 114.5384, 0.642474, 114.6152, 0.707473, 114.6582, 0.72942, 114.6996, 0.70739, 114.711, 0.744053, 114.76, 0.752551, 114.8236, 0.70184, 114.8765, 0.739129, 114.8642, 0.795387, 114.908, 0.75586, 114.9702, 0.606785, 115.0126, 0.429567, 115.136, 0.387551, 115.1323, 0.303103, 115.0501, 0.330075, 115.0177, 0.318639, 114.9079, 0.178784, 114.802, 0.096718, 114.7883, 0.071208, 114.8089, 0.079081, 114.8351, 0.043918, 114.895, -0.156353, 114.9292, -0.156353, 114.5026)
        poly.Add(poly_1826)
        Dim poly_1827() As Float = Array As Float (-0.156353, 115.0775, -0.152006, 115.0821, -0.13654, 115.1439, -0.112539, 115.1631, -0.156353, 115.1631)
        poly.Add(poly_1827)
        Dim poly_1828() As Float = Array As Float (2.472417, 114.5026, 1.463936, 114.5026, 1.520857, 114.4093, 1.456316, 114.3011, 1.447183, 114.2401, 1.41017, 114.2128, 1.464838, 114.1431, 1.450053, 113.9757, 1.378445, 113.8421, 2.472417, 113.8421)
        poly.Add(poly_1828)
        Dim poly_1829() As Float = Array As Float (1.375381, 113.8421, 1.415637, 113.9372, 1.442389, 113.9542, 1.462072, 114.1488, 1.409688, 114.2069, 1.378585, 114.1477, 1.292598, 114.1417, 1.266364, 114.1608, 1.223713, 114.126, 1.198879, 114.1397, 1.158032, 114.119, 1.158032, 114.1052, 1.161623, 114.0803, 1.158032, 114.0761, 1.158032, 113.8421)
        poly.Add(poly_1829)
        Dim poly_1830() As Float = Array As Float (2.472417, 115.1332, 2.405602, 115.0907, 2.4075, 115.0463, 2.389266, 115.0482, 2.351031, 114.9937, 2.36846, 114.9582, 2.319098, 114.9463, 2.295237, 114.9665, 2.259317, 114.9148, 2.27199, 114.864, 2.250538, 114.7998, 2.199211, 114.7795, 2.144541, 114.7802, 2.100404, 114.8105, 2.05027, 114.7931, 2.022807, 114.8088, 2.03859, 114.8787, 1.952575, 114.8476, 1.915208, 114.8787, 1.893051, 114.8164, 1.850281, 114.7919, 1.869543, 114.7437, 1.856295, 114.7163, 1.832595, 114.7261, 1.808154, 114.6919, 1.785323, 114.714, 1.671484, 114.7112, 1.589578, 114.6488, 1.574207, 114.6142, 1.500762, 114.611, 1.426394, 114.5641, 1.463936, 114.5026, 2.472417, 114.5026)
        poly.Add(poly_1830)
        Dim poly_1831() As Float = Array As Float (2.472417, 115.196, 2.471333, 115.1947, 2.472417, 115.181)
        poly.Add(poly_1831)
        Dim poly_1832() As Float = Array As Float (-0.112539, 115.1631, -0.072771, 115.195, -0.031912, 115.3008, -0.094687, 115.3215, -0.146387, 115.2699, -0.156353, 115.2702, -0.156353, 115.1631)
        poly.Add(poly_1832)
        Dim poly_1833() As Float = Array As Float (2.472417, 115.1332, 2.476028, 115.1355, 2.473835, 115.1631, 2.472417, 115.1631)
        poly.Add(poly_1833)
        Dim poly_1834() As Float = Array As Float (2.602831, 115.1631, 2.581023, 115.1099, 2.604176, 115.0868, 2.647171, 115.1172, 2.698431, 115.0921, 2.74432, 115.1411, 2.786702, 115.1529, 2.823242, 115.0897, 2.872227, 115.1511, 2.913823, 115.1515, 2.920102, 115.1631)
        poly.Add(poly_1834)
        Dim poly_1835() As Float = Array As Float (4.143958, 114.5026, 4.147168, 114.4951, 4.27793, 114.4507, 4.253058, 114.4224, 4.263627, 114.3164, 4.348711, 114.333, 4.366241, 114.3066, 4.415427, 114.308, 4.507013, 114.2601, 4.531405, 114.1991, 4.573385, 114.1626, 4.585762, 114.0759, 4.644981, 114.0841, 4.711617, 114.3879, 4.793189, 114.5026)
        poly.Add(poly_1835)
        Dim poly_1836() As Float = Array As Float (4.143958, 114.5026, 4.126005, 114.5449, 4.082332, 114.5538, 4.030251, 114.6273, 4.003752, 114.6103, 4.006242, 114.6492, 4.043715, 114.7185, 4.125509, 114.7933, 4.157216, 114.8088, 4.163593, 114.7938, 4.27823, 114.8569, 4.25711, 114.814, 4.37068, 114.8802, 4.425415, 114.8828, 4.431277, 114.8285, 4.675364, 114.8023, 4.724727, 114.77, 4.744994, 114.8239, 4.7914, 114.8509, 4.816056, 114.8963, 4.808121, 114.9711, 4.872678, 114.9885, 4.896608, 115.025, 4.879355, 115.0522, 4.8071, 115.0269, 4.790447, 115.0552, 4.74818, 115.022, 4.731235, 115.0434, 4.699158, 115.0291, 4.650714, 115.0512, 4.619458, 115.0411, 4.491729, 115.0949, 4.385356, 115.0906, 4.375983, 115.1631, 3.786801, 115.1631, 3.786801, 114.5026)
        poly.Add(poly_1836)
        Dim poly_1837() As Float = Array As Float (4.869922, 115.1631, 4.871965, 115.1496, 5.02512, 115.1583, 5.101186, 115.1272, 5.101186, 115.1631)
        poly.Add(poly_1837)
        Dim poly_1838() As Float = Array As Float (3.786801, 115.1631, 3.786801, 115.5926, 3.746949, 115.5794, 3.610793, 115.5761, 3.439953, 115.6522, 3.409477, 115.6185, 3.447643, 115.604, 3.450207, 115.5796, 3.320044, 115.5248, 3.1935, 115.5217, 3.162243, 115.5674, 3.113556, 115.5191, 3.057923, 115.5196, 3.014589, 115.4837, 3.028477, 115.4533, 2.98232, 115.4064, 2.973734, 115.335, 3.049621, 115.2855, 2.966703, 115.2491, 2.920102, 115.1631)
        poly.Add(poly_1838)
        Dim poly_1839() As Float = Array As Float (2.602831, 115.1631, 2.606299, 115.1716, 2.505989, 115.2374, 2.472417, 115.196, 2.474379, 115.1631)
        poly.Add(poly_1839)
        Dim poly_1840() As Float = Array As Float (4.375983, 115.1631, 4.869922, 115.1631, 4.866841, 115.1836, 4.803432, 115.2349, 4.654929, 115.259, 4.617146, 115.2881, 4.447714, 115.2723, 4.344772, 115.3636, 4.296282, 115.3226, 4.33803, 115.2959, 4.341178, 115.2458, 4.366136, 115.2393)
        poly.Add(poly_1840)
        Dim poly_1841() As Float = Array As Float (3.786801, 115.5926, 3.868863, 115.6196, 3.919186, 115.5583, 3.965616, 115.6418, 4.198469, 115.7049, 4.193915, 115.7307, 4.250636, 115.7661, 4.225911, 115.8011, 4.240417, 115.8292, 4.26231, 115.8243, 4.300458, 115.8695, 4.381725, 115.8719, 4.394929, 115.9011, 4.354244, 115.9299, 4.358224, 115.9758, 4.329962, 116.035, 4.294902, 116.039, 4.276432, 116.079, 4.338853, 116.1198, 4.342334, 116.1628, 4.393069, 116.1711, 4.363134, 116.2718, 4.391382, 116.3485, 4.325673, 116.4327, 4.288749, 116.441, 4.304104, 116.4755, 4.332117, 116.4842, 3.786801, 116.4842)
        poly.Add(poly_1841)
        Dim poly_1842() As Float = Array As Float (-8.456017, 127.8055, -8.419017, 127.5335, -8.278743, 127.3968, -8.223622, 127.1892, -8.232061, 126.7625, -8.1758, 126.4597, -8.250913, 125.8275, -8.089546, 125.6728, -8.232748, 125.3399, -6.757426, 125.5501, -4.729002, 125.5962, -3.88107, 125.0395, -3.88107, 127.8055)
        poly.Add(poly_1842)
        Dim poly_1843() As Float = Array As Float (-10.95296, 122.1448, -3.88107, 122.1448, -3.88107, 125.0395, -4.729002, 125.5962, -6.757426, 125.5501, -8.232748, 125.3399, -8.444061, 125.2398, -8.519182, 125.098, -8.741556, 124.9362, -8.965317, 124.953, -8.995987, 124.9339, -9.046556, 124.94, -9.063977, 125.0026, -9.022168, 125.0769, -8.965648, 125.1128, -9.029054, 125.1872, -9.123018, 125.171, -9.156458, 125.1926, -9.174904, 125.1749, -9.200527, 125.0971, -9.175379, 125.0745, -9.16902, 125.0136, -9.201237, 124.982, -9.289943, 124.9943, -9.328838, 125.0512, -9.463234, 125.087, -9.575219, 125.2563, -9.754785, 125.1594, -10.28166, 124.6041, -11.00408, 123.3205, -11.18579, 122.972, -11.20857, 122.89, -11.19633, 122.8057)
        poly.Add(poly_1843)
        Dim poly_1844() As Float = Array As Float (-3.88107, 127.8055, -3.88107, 125.0395, -3.762846, 124.9619, -2.795617, 124.9619, -2.560815, 124.4006, -2.309948, 124.2574, -1.461553, 123.9232, -0.553412, 124.8694, 0.25298, 125.5225, 0.937001, 125.5261, 1.740634, 125.912, 2.043478, 126.2518, 2.904694, 127.0874, 3.446428, 127.8055)
        poly.Add(poly_1844)
        Dim poly_1845() As Float = Array As Float (4.332117, 116.4842, 4.336921, 116.4857, 4.323244, 116.537, 4.375662, 116.536, 4.407823, 116.5676, 4.374295, 116.5864, 4.376697, 116.612, 4.33426, 116.6301, 4.351524, 116.667, 4.333299, 116.7018, 4.389008, 116.7521, 4.337895, 116.7897, 4.351181, 116.8109, 4.327203, 116.8402, 4.368741, 116.9077, 4.337996, 116.965, 4.346185, 117.0041, 4.318717, 117.0193, 4.3468, 117.0419, 4.333271, 117.1061, 4.353974, 117.1513, 4.335833, 117.1965, 4.37396, 117.2459, 4.31021, 117.2962, 4.285203, 117.3716, 4.171232, 117.4762, 4.161496, 117.5293, 4.180764, 117.5786, 4.141305, 117.6082, 4.165461, 117.6419, 4.165851, 117.8992, 4.19058, 117.9586, 4.096962, 118.2648, 3.446428, 118.4728, 3.446428, 116.4842)
        poly.Add(poly_1845)
        Dim poly_1846() As Float = Array As Float (5.115101, 119.4382, 4.99247, 119.2786, 4.848414, 118.9896, 4.813268, 118.6261, 4.710189, 118.5885, 4.58759, 118.6958, 4.525749, 118.7969, 4.452692, 118.8377, 4.300022, 118.4728, 5.115101, 118.4728)
        poly.Add(poly_1846)
        Dim poly_1847() As Float = Array As Float (5.123982, 119.4391, 5.335249, 119.4246, 5.533282, 119.3517, 5.63704, 119.0827, 6.25773, 117.8823, 6.459, 117.8852, 6.459, 119.4391)
        poly.Add(poly_1847)
        Dim poly_1848() As Float = Array As Float (5.115101, 119.4391, 6.459, 119.4391, 6.459, 126.4827, 6.158626, 126.3594, 5.256972, 125.6245, 5.177872, 125.4907, 5.166893, 125.3475, 5.194041, 125.2629, 5.964372, 124.1798, 6.229067, 122.3158, 5.89773, 122.0772, 5.023963, 120.7858, 4.61598, 119.955, 4.297512, 119.4391)
        poly.Add(poly_1848)
        Dim poly_1849() As Float = Array As Float (3.067, 131.1337, 3.051, 131.1698, 3.015, 131.1835, 2.965, 131.1633, 2.948, 131.1227, 2.966, 131.0847, 3.009, 131.0685, 3.052, 131.088)
        poly.Add(poly_1849)
        Dim poly_1850() As Float = Array As Float (-65.96966, 40.22758, -64, 55, -86, 55, -86, 40.22758)
        poly.Add(poly_1850)
        Dim poly_1851() As Float = Array As Float (-64, 55, -68, 77.5, -86, 77.5, -86, 55)
        poly.Add(poly_1851)
        Dim poly_1852() As Float = Array As Float (-83.45044, 86, -84.6667, 77.5, -64, 77.5, -64, 86)
        poly.Add(poly_1852)
        Dim poly_1853() As Float = Array As Float (-64, 97, -65, 120, -70, 120, -70, 97)
        poly.Add(poly_1853)
        Dim poly_1854() As Float = Array As Float (-65, 160, -70, 160, -70, 120, -65, 120)
        poly.Add(poly_1854)
        Dim poly_1855() As Float = Array As Float (-64, 97, -70, 97, -70, 115, -86, 115, -86, 86, -65, 86)
        poly.Add(poly_1855)
        Dim poly_1856() As Float = Array As Float (-70, 160, -86, 160, -86, 115, -70, 115)
        poly.Add(poly_1856)
        Dim poly_1857() As Float = Array As Float (-40.27223, 144.2285, -40.30859, 144.2083, -40.32288, 144.1625, -40.32145, 144.1472)
        poly.Add(poly_1857)
        Dim poly_1858() As Float = Array As Float (-25.99639, 129.0006, -25.99757, 134.3665, -25.99861, 129.0006)
        poly.Add(poly_1858)
        Dim poly_1859() As Float = Array As Float (-31.3, 129.0019, -31.68756, 129.002, -31.74161, 129.0014, -31.89853, 128.6724, -32.03976, 128.3042, -32.12784, 128.0262, -32.18541, 127.7308, -32.26795, 127.5341, -32.32328, 127.2696, -32.36303, 126.675, -32.32638, 126.3522, -32.29425, 126.2369, -32.30202, 126.1547, -32.33599, 125.9791, -32.61536, 125.5, -31.3, 125.5)
        poly.Add(poly_1859)
        Dim poly_1860() As Float = Array As Float (-25.99639, 129.0015, -31.3, 129.0019, -31.3, 125.5, -32.61536, 125.5, -32.65857, 125.3283, -32.76093, 125.13, -32.7752, 125.0611, -32.87914, 124.9211, -32.94485, 124.7737, -32.99849, 124.4075, -33.05679, 124.277, -33.09964, 124.2357, -25.99639, 124.2357)
        poly.Add(poly_1860)
        Dim poly_1861() As Float = Array As Float (-25.99667, 134.3665, -25.99686, 137.9991, -25.99757, 134.3665)
        poly.Add(poly_1861)
        Dim poly_1862() As Float = Array As Float (-39.19848, 146.2537, -39.19848, 146.5943, -39.19849, 146.2537)
        poly.Add(poly_1862)
        Dim poly_1863() As Float = Array As Float (-35.45413, 140.9623, -35.45413, 141.9232, -38.33574, 141.9232, -38.32093, 141.8909, -38.30361, 141.7469, -38.32764, 141.6845, -38.40685, 141.7345, -38.45832, 141.6902, -38.45462, 141.6083, -38.48288, 141.538, -38.42487, 141.3331, -38.38007, 141.3007, -38.32532, 141.3226, -38.27897, 141.2765, -38.18826, 141.1498, -38.10846, 140.9658, -35.79979, 140.9619)
        poly.Add(poly_1863)
        Dim poly_1864() As Float = Array As Float (-32.42539, 141.0021, -34.02114, 141.0028, -34.03002, 140.9877, -33.9808, 140.9638, -35.45413, 140.9645, -35.45413, 137.9991, -32.42539, 137.9991)
        poly.Add(poly_1864)
        Dim poly_1865() As Float = Array As Float (-34.1283, 141.9232, -34.11122, 141.9034, -34.13789, 141.8777, -34.09071, 141.7324, -34.11423, 141.7185, -34.09535, 141.7076, -34.10085, 141.6777, -34.13811, 141.6118, -34.15508, 141.619, -34.15182, 141.5832, -34.19098, 141.6021, -34.19119, 141.533, -34.21592, 141.5113, -34.15488, 141.4975, -34.16818, 141.4461, -34.10997, 141.3587, -34.13878, 141.3249, -34.11242, 141.3174, -34.07813, 141.2596, -34.08759, 141.2428, -34.06193, 141.2427, -34.06172, 141.2059, -34.09195, 141.185, -34.07333, 141.1746, -34.08212, 141.1537, -34.05453, 141.153, -34.05066, 141.0942, -34.07605, 141.089, -34.04994, 141.0656, -34.0611, 141.0425, -34.03572, 141.0349, -34.05731, 141.0194, -34.03819, 141.0017, -32.42539, 141.0012, -32.42539, 141.9232)
        poly.Add(poly_1865)
        Dim poly_1866() As Float = Array As Float (-35.63989, 144.1309, -35.63989, 145.8475, -35.97578, 145.8475, -35.99137, 145.81, -35.96024, 145.7782, -35.95059, 145.7168, -35.92098, 145.6982, -35.92592, 145.674, -35.88401, 145.6204, -35.86216, 145.6259, -35.87459, 145.6005, -35.8021, 145.5353, -35.81819, 145.5224, -35.80476, 145.478, -35.86698, 145.3554, -35.85056, 145.2586, -35.83046, 145.2464, -35.84279, 145.1537, -35.82058, 145.1269, -35.85202, 144.9924, -35.86557, 144.9679, -35.96016, 144.9572, -35.98861, 144.9233, -36.07265, 144.981, -36.08276, 144.9486, -36.05891, 144.8631, -36.12313, 144.8077, -36.11707, 144.7266, -36.08532, 144.7191, -36.09459, 144.6842, -36.0615, 144.6899, -36.07455, 144.6544, -36.04744, 144.6335, -36.07684, 144.6181, -36.03137, 144.6161, -36.04256, 144.5915, -36.00741, 144.5641, -35.99524, 144.5168, -35.96936, 144.5209, -35.90394, 144.4079, -35.85878, 144.4113, -35.85204, 144.3813, -35.79298, 144.3768, -35.76714, 144.3491, -35.75468, 144.2956, -35.73736, 144.2957, -35.75271, 144.2659, -35.69325, 144.2212, -35.6408, 144.1313)
        poly.Add(poly_1866)
        Dim poly_1867() As Float = Array As Float (-34.12962, 141.9232, -34.13761, 141.933, -34.11948, 141.945, -34.13611, 141.9704, -34.1127, 141.9776, -34.12518, 142.0216, -34.10525, 142.0129, -34.09943, 142.0375, -34.12298, 142.0276, -34.13142, 142.0756, -34.17355, 142.0828, -34.15227, 142.1659, -34.18278, 142.1659, -34.18111, 142.2192, -34.20953, 142.2436, -34.30697, 142.2359, -34.2965, 142.2859, -34.32657, 142.2839, -34.33775, 142.3966, -34.39663, 142.351, -34.46893, 142.3531, -34.47809, 142.3842, -34.4988, 142.3596, -34.49364, 142.3948, -34.51528, 142.3749, -34.52275, 142.4006, -34.53045, 142.3677, -34.56001, 142.4138, -34.83627, 142.4138, -34.83627, 141.9232)
        poly.Add(poly_1867)
        Dim poly_1868() As Float = Array As Float (-34.56001, 142.4138, -34.03264, 142.4138, -34.03264, 142.9043, -34.66526, 142.9043, -34.68018, 142.8878, -34.66546, 142.8607, -34.62745, 142.8683, -34.59018, 142.7877, -34.56072, 142.8101, -34.54639, 142.7914, -34.58039, 142.7841, -34.57676, 142.7483, -34.60014, 142.7592, -34.59974, 142.6998, -34.65271, 142.6893, -34.67675, 142.7104, -34.68015, 142.6789, -34.72416, 142.6995, -34.73921, 142.6787, -34.72181, 142.662, -34.72875, 142.6183, -34.78075, 142.6387, -34.75938, 142.5242, -34.73912, 142.4996, -34.70367, 142.5189, -34.67429, 142.4974, -34.66257, 142.5171, -34.67262, 142.4756, -34.63643, 142.4836, -34.6335, 142.4523, -34.56419, 142.4679, -34.55972, 142.4487, -34.58427, 142.4516)
        poly.Add(poly_1868)
        Dim poly_1869() As Float = Array As Float (-35.48478, 143.8854, -35.47998, 143.8588, -35.43781, 143.8185, -35.42307, 143.7628, -35.38783, 143.751, -35.39254, 143.7092, -35.36845, 143.6845, -35.40104, 143.6423, -35.38768, 143.6204, -35.33717, 143.5618, -35.28166, 143.5909, -35.24355, 143.5637, -35.20724, 143.5713, -35.21931, 143.4721, -35.18919, 143.4496, -35.19214, 143.3945, -35.14551, 143.3908, -35.03673, 143.3221, -35.01089, 143.3381, -34.9526, 143.3177, -34.93253, 143.3428, -34.88846, 143.3214, -34.85824, 143.3526, -34.79244, 143.3492, -34.79177, 143.2759, -34.7728, 143.2521, -34.75269, 143.274, -34.75873, 143.2244, -34.72947, 143.2189, -34.71814, 143.1654, -34.69788, 143.1614, -34.71465, 143.1481, -34.69266, 143.1278, -34.70147, 143.1072, -34.68102, 143.1132, -34.70127, 143.0928, -34.67851, 143.071, -34.69885, 143.0548, -34.68587, 143.0406, -34.70261, 143.0397, -34.66259, 142.9897, -34.69514, 142.9724, -34.64788, 142.9236, -34.66526, 142.9043, -34.03264, 142.9043, -34.03264, 143.8854)
        poly.Add(poly_1869)
        Dim poly_1870() As Float = Array As Float (-35.48478, 143.8854, -35.50008, 143.9701, -35.55466, 143.9899, -35.54929, 144.0393, -35.59135, 144.1049, -35.63989, 144.1309, -35.63989, 143.8854)
        poly.Add(poly_1870)
        Dim poly_1871() As Float = Array As Float (-25.99694, 137.9991, -25.99639, 140.9994, -32.42539, 141.0021, -32.42539, 137.9991)
        poly.Add(poly_1871)
        Dim poly_1872() As Float = Array As Float (-28.99908, 145.8475, -28.9991, 140.9993, -25.99639, 140.9994, -25.99639, 145.8475)
        poly.Add(poly_1872)
        Dim poly_1873() As Float = Array As Float (-31.55611, 141.4865, -31.59658, 141.5025, -31.56981, 141.5991, -31.58738, 141.6089, -31.59565, 141.6972, -31.64174, 141.6941, -31.63082, 141.7763, -31.59402, 141.782, -31.59301, 141.9726, -31.78002, 141.96, -31.77993, 142.0002, -31.8317, 142, -31.83161, 141.9723, -31.97544, 141.9708, -31.97445, 141.8558, -32.0451, 141.8686, -32.06092, 141.9434, -32.21328, 141.9428, -32.21083, 141.9203, -32.25655, 141.9086, -32.30418, 141.9281, -32.29434, 141.8476, -32.26949, 141.8511, -32.26671, 141.3055, -32.24681, 141.3047, -32.24126, 141.2443, -32.19972, 141.2483, -32.1863, 141.112, -32.22851, 141.1126, -32.21829, 141.0011, -31.59159, 141.0009, -31.59197, 141.212, -31.55953, 141.2119, -31.55975, 141.2969, -31.59188, 141.2968, -31.59204, 141.4247)
        poly.Add(poly_1873)
        Dim poly_1874() As Float = Array As Float (-35.99035, 147.5376, -35.94357, 147.494, -35.9608, 147.4507, -35.9435, 147.4046, -36.06133, 147.3191, -36.0397, 147.2855, -36.0368, 147.1441, -35.9945, 147.1234, -36.10788, 147.053, -36.0781, 146.9565, -36.11595, 146.9434, -36.07368, 146.873, -36.08872, 146.825, -36.05512, 146.8037, -36.06066, 146.7485, -36.02372, 146.7316, -36.03943, 146.6835, -35.99589, 146.6136, -35.97402, 146.6176, -35.96872, 146.562, -35.9922, 146.5492, -35.95787, 146.5022, -35.99144, 146.4983, -35.96563, 146.4225, -36.05106, 146.3695, -36.02636, 146.3387, -36.04215, 146.2845, -36.011, 146.2829, -36.04199, 146.1854, -36.02034, 146.1742, -36.02061, 146.1325, -36.00309, 146.1343, -36.02107, 146.0942, -35.99471, 146.0315, -36.0158, 145.9724, -35.96139, 145.9535, -35.97383, 145.9274, -35.95256, 145.9032, -35.97578, 145.8475, -35.63989, 145.8475, -35.63989, 147.5376)
        poly.Add(poly_1874)
        Dim poly_1875() As Float = Array As Float (-37.20735, 149.2276, -36.7961, 148.1944, -36.8006, 148.1083, -36.73428, 148.1308, -36.67212, 148.1986, -36.59872, 148.2169, -36.55809, 148.1502, -36.56671, 148.1333, -36.46314, 148.1233, -36.39044, 148.0379, -36.3197, 148.0594, -36.31027, 148.0347, -36.14204, 148.039, -36.12148, 147.9905, -36.04608, 147.9995, -36.0426, 147.9242, -35.99531, 147.9122, -35.96864, 147.7766, -35.92865, 147.7078, -35.97912, 147.6012, -35.96466, 147.5489, -35.98421, 147.584, -36.00429, 147.5505, -35.99035, 147.5376, -35.63989, 147.5376, -35.63989, 149.2276)
        poly.Add(poly_1875)
        Dim poly_1876() As Float = Array As Float (-37.20735, 149.2276, -37.52802, 150.0333, -37.6155, 149.9452, -37.60391, 149.8173, -37.72415, 149.7181, -37.82489, 149.5011, -37.82652, 149.3548, -37.85767, 149.2895, -37.83435, 149.2276)
        poly.Add(poly_1876)
        Dim poly_1877() As Float = Array As Float (-28.99908, 145.8475, -28.99906, 148.9581, -28.95658, 149.0319, -28.8419, 149.0806, -28.83554, 149.1279, -28.80673, 149.1396, -28.80303, 149.1792, -28.77508, 149.1886, -28.74327, 149.2693, -28.70975, 149.2967, -28.68406, 149.3586, -28.69617, 149.3875, -28.59481, 149.4526, -28.57434, 149.503, -28.57338, 149.5872, -28.6011, 149.611, -28.6093, 149.6607, -28.63186, 149.6667, -28.63392, 149.7039, -28.60943, 149.7212, -28.61024, 149.7717, -32.42539, 149.7717, -32.42539, 145.8475)
        poly.Add(poly_1877)
        Dim poly_1878() As Float = Array As Float (-28.61024, 149.7717, -28.61358, 149.9772, -28.58056, 150.0154, -28.58428, 150.08, -28.5502, 150.1525, -28.5743, 150.2126, -28.53718, 150.2901, -28.66431, 150.4422, -28.65431, 150.525, -28.67152, 150.5441, -28.65306, 150.5541, -28.67662, 150.632, -28.63346, 150.7523, -28.6938, 150.874, -28.68771, 150.9064, -28.73094, 150.9382, -28.7408, 151.0107, -28.84448, 151.0453, -28.83649, 151.1031, -28.93893, 151.2748, -29.10077, 151.2796, -29.1345, 151.3155, -29.16553, 151.3148, -29.17788, 151.394, -29.0708, 151.5023, -29.01991, 151.4982, -28.953, 151.5456, -28.92923, 151.6347, -28.87178, 151.7065, -28.87158, 151.7337, -29.21089, 151.7337, -29.21089, 149.7717)
        poly.Add(poly_1878)
        Dim poly_1879() As Float = Array As Float (-28.87158, 151.7337, -28.95988, 151.7778, -28.94464, 151.8064, -28.95983, 151.8322, -28.90785, 151.8494, -28.92931, 151.916, -28.89548, 151.9976, -28.90766, 152.0097, -28.8647, 152.0381, -28.85063, 152.0151, -28.73162, 152.0427, -28.70818, 152.076, -28.68097, 152.0664, -28.66495, 152.0102, -28.5189, 151.9556, -28.5034, 151.9829, -28.52561, 151.989, -28.52528, 152.0169, -28.468, 152.0702, -28.43312, 152.1605, -28.44924, 152.2172, -28.36317, 152.3097, -28.36855, 152.3862, -28.33309, 152.4173, -28.2981, 152.4146, -28.29882, 152.4448, -28.25937, 152.4636, -28.26263, 152.5342, -28.30625, 152.526, -28.33898, 152.5792, -28.26955, 152.6145, -28.311, 152.6383, -28.3469, 152.7148, -29.21089, 152.7148, -29.21089, 151.7337)
        poly.Add(poly_1879)
        Dim poly_1880() As Float = Array As Float (-27.60364, 153.5349, -27.6184, 153.5287, -27.89085, 153.4829, -28.05577, 153.5006, -28.11177, 153.5427, -28.14153, 153.6039, -28.17763, 153.5346, -28.15702, 153.4769, -28.24962, 153.3568, -28.23364, 153.2789, -28.26511, 153.2318, -28.24746, 153.1781, -28.29416, 153.1685, -28.31864, 153.1247, -28.35754, 153.1088, -28.33831, 152.9339, -28.30961, 152.88, -28.36391, 152.7511, -28.3469, 152.7148, -27.60364, 152.7148)
        poly.Add(poly_1880)
        Dim poly_1881() As Float = Array As Float (-25.99639, 129.0006, -14.70748, 129.0004, -14.70801, 129.0015, -25.99639, 129.0015)
        poly.Add(poly_1881)
        Dim poly_1882() As Float = Array As Float (-25.99639, 137.9991, -16.53946, 137.9946, -16.48437, 138.0274, -25.99639, 138.0274)
        poly.Add(poly_1882)
        Dim poly_1883() As Float = Array As Float (-19.9777, 148.7877, -20.01628, 148.9921, -20.20539, 149.2125, -20.25538, 149.2389, -20.47556, 149.1896, -20.53076, 149.2142, -20.57, 149.12, -20.57, 149.03, -20.45, 148.95, -20.42, 148.86, -20.38, 148.842, -20.32, 148.834, -20.27, 148.88)
        poly.Add(poly_1883)
        Dim poly_1884() As Float = Array As Float (-21.09061, 166.8743, -21.08048, 166.8651, -20.92958, 166.4683, -20.93002, 166.3675, -20.87997, 166.2549, -20.70318, 166.0585, -20.10616, 166.0585, -20.10263, 166.0641, -20.08659, 166.1594, -20.13891, 166.3297, -20.20152, 166.6745, -20.29583, 166.8006, -20.45606, 167.0884, -20.48754, 167.2746, -20.53054, 167.3696, -20.94937, 167.9731, -21.09061, 168.0684)
        poly.Add(poly_1884)
        Dim poly_1885() As Float = Array As Float (21.73819, 89.06087, 21.79097, 89.02873, 21.86115, 89.04414, 21.90679, 89.02367, 21.92333, 89.06087)
        poly.Add(poly_1885)
        Dim poly_1886() As Float = Array As Float (22.04889, 89.06087, 22.10249, 89.03993, 22.12144, 89.06087)
        poly.Add(poly_1886)
        Dim poly_1887() As Float = Array As Float (22.20863, 89.06087, 22.28575, 88.99598, 22.29871, 89.02406, 22.32619, 88.98477, 22.39115, 88.99207, 22.41128, 88.97234, 22.42958, 89.00008, 22.46941, 88.9962, 22.56028, 88.94153, 22.61665, 88.96001, 22.619, 88.93454, 22.65207, 88.92685, 22.69416, 88.96214, 22.7577, 88.91174, 22.79683, 88.95914, 22.84497, 88.96852, 22.88081, 88.94527, 22.87985, 88.91069, 22.95241, 88.89397, 22.94269, 88.85951, 22.97886, 88.87112, 23.00924, 88.8449, 23.00693, 88.87997, 23.1011, 88.86842, 23.17489, 88.95246, 23.17489, 89.06087)
        poly.Add(poly_1887)
        Dim poly_1888() As Float = Array As Float (24.22833, 88.74052, 24.19278, 88.74528, 24.17139, 88.70834, 24.09056, 88.69861, 24.03161, 88.74706, 24.00222, 88.72278, 23.91917, 88.73695, 23.86806, 88.66972, 23.87915, 88.61926, 23.86317, 88.57458, 23.81668, 88.60035, 23.78526, 88.55457, 23.76203, 88.57869, 23.64949, 88.5558, 23.63839, 88.59111, 23.60268, 88.57767, 23.6076, 88.64107, 23.54799, 88.65769, 23.48082, 88.74299, 23.49885, 88.79921, 23.44711, 88.7888, 23.44907, 88.76475, 23.40152, 88.74792, 23.36753, 88.76318, 23.34111, 88.73472, 23.30762, 88.74531, 23.31977, 88.73045, 23.29881, 88.72576, 23.30224, 88.69621, 23.24806, 88.72472, 23.24522, 88.76936, 23.21852, 88.78982, 23.22157, 88.81145, 23.25661, 88.81165, 23.23388, 88.82413, 23.21302, 88.99589, 23.17489, 88.95246, 23.17489, 87.85275, 24.22833, 87.85275)
        poly.Add(poly_1888)
        Dim poly_1889() As Float = Array As Float (25.28178, 87.85275, 25.28178, 89.00854, 25.26484, 89.00822, 25.25514, 88.95608, 25.20864, 88.96089, 25.21065, 88.93685, 25.17669, 88.94801, 25.16442, 88.92274, 25.21354, 88.84355, 25.17053, 88.80582, 25.18994, 88.76919, 25.17675, 88.74911, 25.20759, 88.70908, 25.20425, 88.61272, 25.17527, 88.5638, 25.21085, 88.49876, 25.19531, 88.46316, 25.20781, 88.43869, 25.06944, 88.46, 24.87028, 88.3425, 24.88556, 88.26417, 24.92009, 88.26345, 24.96185, 88.22276, 24.93753, 88.13685, 24.85137, 88.16226, 24.81251, 88.10902, 24.78109, 88.10366, 24.77071, 88.06765, 24.72532, 88.06279, 24.66886, 88.00753, 24.62556, 88.08222, 24.50861, 88.12556, 24.43444, 88.32389, 24.32083, 88.49778, 24.29417, 88.65222, 24.31667, 88.69111, 24.25083, 88.7375, 24.22833, 88.74052, 24.22833, 87.85275)
        poly.Add(poly_1889)
        Dim poly_1890() As Float = Array As Float (25.59422, 88.45681, 25.59714, 88.44453, 25.66451, 88.45425, 25.69677, 88.37117, 25.71705, 88.37423, 25.78329, 88.26647, 25.80839, 88.26923, 25.78635, 88.21018, 25.8019, 88.18379, 25.77576, 88.1518, 25.79835, 88.1145, 25.91675, 88.08568, 25.94748, 88.12157, 26.01301, 88.13945, 26.02548, 88.18227, 26.07306, 88.18282, 26.08004, 88.15869, 26.14789, 88.17737, 26.22048, 88.35072, 26.28247, 88.34954, 26.31531, 88.41514, 26.32895, 88.40334, 26.33523, 88.43359, 26.33523, 88.45681)
        poly.Add(poly_1890)
        Dim poly_1891() As Float = Array As Float (25.59422, 88.45681, 25.58405, 88.49953, 25.55931, 88.49378, 25.54213, 88.53272, 25.50871, 88.53983, 25.5165, 88.60889, 25.4968, 88.64861, 25.47794, 88.64687, 25.47131, 88.69941, 25.50205, 88.72254, 25.49607, 88.76551, 25.52661, 88.75935, 25.52334, 88.81039, 25.45833, 88.83959, 25.41059, 88.81383, 25.39761, 88.84107, 25.36397, 88.84084, 25.32569, 88.88421, 25.33775, 88.90612, 25.30428, 88.92966, 25.30318, 89.00896, 25.28178, 89.00854, 25.28178, 88.45681)
        poly.Add(poly_1891)
        Dim poly_1892() As Float = Array As Float (26.33523, 88.95232, 26.33168, 88.95229, 26.33523, 88.95383, 26.33523, 88.99117, 26.32983, 89.00088, 26.30884, 88.98239, 26.29197, 88.99545, 26.30476, 89.0069, 26.29027, 89.01833, 26.3093, 89.02151, 26.27663, 89.0398, 26.29141, 89.06087, 26.24155, 89.05071, 26.24206, 88.95325, 26.28877, 88.89835, 26.27348, 88.86174, 26.23355, 88.87782, 26.23078, 88.84171, 26.31006, 88.79345, 26.30923, 88.74908, 26.28931, 88.74554, 26.26299, 88.66649, 26.29748, 88.66833, 26.28737, 88.70979, 26.32017, 88.67515, 26.32146, 88.74754, 26.33523, 88.74674)
        poly.Add(poly_1892)
        Dim poly_1893() As Float = Array As Float (26.33523, 88.71194, 26.33261, 88.70463, 26.33523, 88.70331)
        poly.Add(poly_1893)
        Dim poly_1894() As Float = Array As Float (21.73819, 89.06087, 21.60839, 89.1399, 21.42672, 89.13993, 21.39914, 89.06087)
        poly.Add(poly_1894)
        Dim poly_1895() As Float = Array As Float (22.04889, 89.06087, 21.99231, 89.08296, 21.92883, 89.07323, 21.92333, 89.06087)
        poly.Add(poly_1895)
        Dim poly_1896() As Float = Array As Float (22.20863, 89.06087, 22.1969, 89.07073, 22.15048, 89.07006, 22.15509, 89.09803, 22.12144, 89.06087)
        poly.Add(poly_1896)
        Dim poly_1897() As Float = Array As Float (26.23679, 89.13993, 26.2795, 89.10005, 26.31591, 89.10468, 26.28715, 89.12325, 26.3202, 89.13621, 26.32328, 89.08359, 26.33523, 89.09861, 26.33523, 89.13993)
        poly.Add(poly_1897)
        Dim poly_1898() As Float = Array As Float (21.00882, 92.00513, 21.00882, 92.26566, 20.94687, 92.27191, 20.72482, 92.37576, 20.64921, 92.34293, 20.58927, 92.36283, 20.56521, 92.42858, 20.38487, 92.39831, 20.37566, 92.33788, 20.39085, 92.25642, 20.43409, 92.18736, 20.55057, 92.11054, 20.62683, 92.09434, 20.73747, 92.13021, 20.9706, 92.03004)
        poly.Add(poly_1898)
        Dim poly_1899() As Float = Array As Float (23.86436, 91.24265, 23.86436, 91.80915, 23.34641, 91.80915, 23.27417, 91.76861, 23.12173, 91.80915, 23.07812, 91.80915, 22.99472, 91.725, 22.98639, 91.64722, 22.94306, 91.61361, 22.97361, 91.60167, 22.99833, 91.54945, 23.18667, 91.49333, 23.26611, 91.41666, 23.26333, 91.39278, 23.20694, 91.3775, 23.06944, 91.40222, 23.06694, 91.37473, 23.10287, 91.34837, 23.25297, 91.32749, 23.32833, 91.28861, 23.36417, 91.31472, 23.37333, 91.28222, 23.48139, 91.24889, 23.5125, 91.2075, 23.64056, 91.15945, 23.66306, 91.16222, 23.65444, 91.19, 23.67806, 91.20028, 23.70083, 91.15916, 23.73667, 91.15861, 23.75611, 91.21639, 23.83741, 91.25408)
        poly.Add(poly_1899)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng19", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng20
	
	Try
        	
        Dim poly_1900() As Float = Array As Float (26.0019, 89.80724, 26.04194, 89.77805, 26.08389, 89.78139, 26.15639, 89.73917, 26.16383, 89.68152, 26.17253, 89.70124, 26.2018, 89.67355, 26.21306, 89.69185, 26.23825, 89.67927, 26.22038, 89.67184, 26.2296, 89.63424, 26.19062, 89.64861, 26.18452, 89.6277, 26.18127, 89.65556, 26.16451, 89.64919, 26.1805, 89.60891, 26.15464, 89.61031, 26.1573, 89.59084, 26.11754, 89.60391, 26.11851, 89.63009, 26.09856, 89.59628, 26.10728, 89.62978, 26.06283, 89.65012, 26.06365, 89.60508, 25.96908, 89.57705, 25.97011, 89.54023, 26.00566, 89.54387, 26.01158, 89.43008, 26.04751, 89.42371, 26.00668, 89.39326, 26.00961, 89.34933, 26.06561, 89.28221, 26.06409, 89.25407, 26.09211, 89.26749, 26.12394, 89.22964, 26.13832, 89.15533, 26.23679, 89.13993, 26.33523, 89.13993, 26.33523, 89.80724)
        poly.Add(poly_1900)
        Dim poly_1901() As Float = Array As Float (25.82292, 89.80724, 25.93611, 89.86583, 25.94694, 89.82056, 25.98806, 89.85583, 26.0025, 89.83417, 25.98972, 89.81611, 26.0019, 89.80724, 26.33523, 89.80724, 26.33523, 90.47454, 25.15894, 90.47454, 25.14722, 90.43833, 25.22472, 90.11056, 25.31, 89.91722, 25.28687, 89.87711, 25.293, 89.84259, 25.37389, 89.81445, 25.64056, 89.86444, 25.72556, 89.81973)
        poly.Add(poly_1901)
        Dim poly_1902() As Float = Array As Float (25.15894, 90.47454, 25.17472, 90.52333, 25.18111, 90.65305, 25.15972, 90.6825, 25.17611, 90.77611, 25.14972, 90.8625, 25.19788, 91.08196, 25.20778, 91.25777, 25.17426, 91.33682, 25.17267, 91.41551, 25.1525, 91.4702, 25.13502, 91.47109, 25.17278, 91.59028, 25.14194, 91.60083, 25.12667, 91.64889, 25.13417, 91.69473, 25.15944, 91.71111, 25.15056, 91.74694, 25.17389, 91.7575, 25.17258, 91.80915, 24.23012, 91.80915, 24.23917, 91.75777, 24.16278, 91.75777, 24.14833, 91.73472, 24.15694, 91.69473, 24.22417, 91.65722, 24.1175, 91.63417, 24.10222, 91.61195, 24.08694, 91.54639, 24.10194, 91.37334, 23.99528, 91.36111, 23.99389, 91.29833, 23.89642, 91.22905, 23.86436, 91.24265, 23.86436, 90.47454)
        poly.Add(poly_1902)
        Dim poly_1903() As Float = Array As Float (21.00882, 92.26566, 21.07775, 92.25869, 21.12057, 92.20333, 21.15911, 92.2005, 21.15987, 92.17614, 21.18123, 92.17194, 21.23332, 92.21963, 21.32907, 92.19788, 21.36287, 92.25853, 21.43067, 92.27023, 21.41941, 92.32426, 21.47901, 92.36777, 21.43463, 92.42417, 21.36491, 92.43889, 21.35947, 92.47646, 21.00882, 92.47646)
        poly.Add(poly_1903)
        Dim poly_1904() As Float = Array As Float (22.34042, 92.56876, 22.16278, 92.60611, 22.13722, 92.59889, 22.13333, 92.56223, 21.88167, 92.62167, 21.79472, 92.59944, 21.48333, 92.61639, 21.28735, 92.6805, 21.2461, 92.59763, 21.38262, 92.5589, 21.38847, 92.51739, 21.35582, 92.50166, 21.35947, 92.47646, 22.34042, 92.47646)
        poly.Add(poly_1904)
        Dim poly_1905() As Float = Array As Float (22.34042, 92.56876, 22.34042, 93.14376, 22.24611, 93.14376, 22.2458, 93.14262, 22.23983, 93.14376, 22.18849, 93.14376, 22.20583, 93.0475, 22.11889, 93.05278, 22.115, 93.01611, 22.06083, 92.98944, 22.00389, 93.00611, 21.99139, 92.98472, 22.02833, 92.94305, 21.95361, 92.90111, 22.04889, 92.86555, 22.15972, 92.71861, 22.15222, 92.6975, 22.095, 92.69945, 22.09972, 92.67805, 22.02694, 92.67973, 21.98194, 92.60083, 22.13333, 92.56223, 22.13722, 92.59889, 22.16278, 92.60611)
        poly.Add(poly_1905)
        Dim poly_1906() As Float = Array As Float (23.07812, 91.80915, 23.08722, 91.81834, 23.12173, 91.80915, 23.34641, 91.80915, 23.41028, 91.845, 23.44444, 91.93306, 23.49667, 91.96445, 23.67202, 91.93696, 23.67202, 92.00578, 23.64528, 92.03056, 23.65191, 92.06976, 23.67202, 92.08959, 23.67202, 92.20666, 23.65222, 92.21167, 23.67202, 92.22309, 23.67202, 92.28168, 23.605, 92.27834, 23.27778, 92.38445, 23.22361, 92.34861, 23.05278, 92.38361, 22.94194, 92.37473, 22.88944, 92.44389, 22.75639, 92.47056, 22.71583, 92.51639, 22.54722, 92.52528, 22.34042, 92.56876, 22.34042, 91.80915)
        poly.Add(poly_1906)
        Dim poly_1907() As Float = Array As Float (22.45239, 93.14376, 22.45506, 93.13903, 22.5242, 93.12929, 22.5264, 93.10746, 22.59359, 93.14127, 22.6719, 93.09612, 22.80692, 93.09536, 22.91182, 93.13539, 22.91106, 93.14376)
        poly.Add(poly_1907)
        Dim poly_1908() As Float = Array As Float (22.95297, 93.14376, 23.00306, 93.11948, 23.05844, 93.13337, 23.05098, 93.14376)
        poly.Add(poly_1908)
        Dim poly_1909() As Float = Array As Float (23.67202, 93.43108, 23.64795, 93.41617, 23.5402, 93.41832, 23.50405, 93.39423, 23.3835, 93.40137, 23.35268, 93.35537, 23.21717, 93.38891, 23.14414, 93.368, 23.14302, 93.38689, 23.00615, 93.29259, 23.01145, 93.2297, 23.05984, 93.18404, 23.0435, 93.15417, 23.05256, 93.14376, 23.67202, 93.14376)
        poly.Add(poly_1909)
        Dim poly_1910() As Float = Array As Float (22.95297, 93.14376, 22.90914, 93.16502, 22.91106, 93.14376)
        poly.Add(poly_1910)
        Dim poly_1911() As Float = Array As Float (22.45239, 93.14376, 22.42855, 93.18607, 22.26214, 93.2022, 22.24611, 93.14376)
        poly.Add(poly_1911)
        Dim poly_1912() As Float = Array As Float (22.23983, 93.14376, 22.18667, 93.15389, 22.18849, 93.14376)
        poly.Add(poly_1912)
        Dim poly_1913() As Float = Array As Float (23.67202, 91.93696, 23.73222, 91.95, 23.67202, 92.00578)
        poly.Add(poly_1913)
        Dim poly_1914() As Float = Array As Float (23.67202, 92.08959, 23.735, 92.15166, 23.72028, 92.19444, 23.67202, 92.20666)
        poly.Add(poly_1914)
        Dim poly_1915() As Float = Array As Float (23.67202, 92.22309, 23.7225, 92.25222, 23.70528, 92.28333, 23.67202, 92.28168)
        poly.Add(poly_1915)
        Dim poly_1916() As Float = Array As Float (25.17258, 91.80915, 25.16834, 91.97601, 25.18778, 92.04083, 25.14, 92.19305, 25.09306, 92.24167, 25.07944, 92.3325, 25.05139, 92.34222, 25.03056, 92.40639, 24.96889, 92.42278, 24.96098, 92.47126, 24.94194, 92.44805, 24.94843, 92.48801, 24.88944, 92.49694, 24.87167, 92.47861, 24.85778, 92.38944, 24.905, 92.29361, 24.89639, 92.24805, 24.77389, 92.25667, 24.56528, 92.19111, 24.51389, 92.1325, 24.41417, 92.13528, 24.37472, 92.08639, 24.37889, 91.97472, 24.31944, 91.98944, 24.34972, 91.94833, 24.335, 91.92361, 24.27, 91.93166, 24.14972, 91.8925, 24.18806, 91.83861, 24.22611, 91.83195, 24.23012, 91.80915)
        poly.Add(poly_1916)
        Dim poly_1917() As Float = Array As Float (23.67202, 93.43108, 23.68217, 93.43737, 23.75893, 93.39346, 23.92978, 93.39172, 23.94034, 93.357, 23.98482, 93.33154, 24.08302, 93.33135, 24.09227, 93.35455, 24.10483, 93.34042, 24.08118, 93.40684, 23.97209, 93.46532, 23.94823, 93.50278, 23.97889, 93.55584, 23.96197, 93.59474, 24.01168, 93.62649, 24.00611, 93.75661, 23.92534, 93.81085, 23.95081, 93.93208, 23.88543, 94.09492, 23.83788, 94.11685, 23.84713, 94.1561, 23.92756, 94.16908, 23.93035, 94.18866, 24.08084, 94.25538, 24.16413, 94.26037, 24.27591, 94.32292, 24.32759, 94.32236, 24.33282, 94.35089, 24.37726, 94.3796, 24.3918, 94.36211, 24.43977, 94.4084, 24.48271, 94.39438, 24.48492, 94.42393, 24.57074, 94.45555, 24.57999, 94.47837, 23.67202, 94.47837)
        poly.Add(poly_1917)
        Dim poly_1918() As Float = Array As Float (27.45209, 84.04961, 27.43337, 84.02688, 27.44975, 83.93233, 27.4246, 83.86226, 27.35094, 83.85658, 27.46922, 83.61452, 27.47976, 83.38892, 27.45704, 83.40178, 27.43668, 83.38404, 27.41248, 83.4094, 27.34311, 83.35918, 27.33017, 83.31719, 27.35267, 83.27247, 27.38345, 83.2722, 27.45438, 83.1879, 27.44878, 83.03463, 27.46778, 82.95414, 27.50124, 82.92935, 27.50235, 82.73557, 27.5858, 82.75802, 27.66297, 82.71237, 27.72261, 82.70845, 27.67949, 82.44881, 27.8428, 82.20914, 27.86587, 82.12109, 27.92371, 82.07001, 27.92905, 81.96828, 27.86007, 81.92589, 27.85697, 81.88496, 27.9882, 81.69846, 28.00134, 81.62479, 28.08265, 81.47834, 28.11855, 81.48402, 28.16095, 81.44705, 28.1772, 81.37472, 28.14168, 81.37045, 28.13366, 81.31814, 28.14833, 81.32805, 28.16557, 81.30117, 28.16961, 81.32198, 28.19772, 81.32077, 28.24699, 81.27332, 28.24699, 84.04961)
        poly.Add(poly_1918)
        Dim poly_1919() As Float = Array As Float (27.45209, 84.04961, 27.48924, 84.09473, 27.51732, 84.0986, 27.5187, 84.14555, 27.48629, 84.14892, 27.46957, 84.20576, 27.44284, 84.20781, 27.45283, 84.25408, 27.38491, 84.29396, 27.33645, 84.62212, 27.21493, 84.69088, 27.09656, 84.6745, 27.04617, 84.6433, 27.00289, 84.75668, 27.01773, 84.77332, 26.99588, 84.79324, 27.02098, 84.82539, 26.98556, 84.85548, 26.96051, 84.96249, 26.91644, 84.96915, 26.88576, 85.06084, 26.8544, 85.02409, 26.8699, 85.19074, 26.81026, 85.17651, 26.75804, 85.21304, 26.33544, 85.21304, 26.3354, 84.04961)
        poly.Add(poly_1919)
        Dim poly_1920() As Float = Array As Float (26.75804, 85.21304, 26.74191, 85.33408, 26.79142, 85.40756, 26.79731, 85.49538, 26.87388, 85.62387, 26.82044, 85.7207, 26.65402, 85.73201, 26.60292, 85.81732, 26.60867, 85.85097, 26.56802, 85.85159, 26.61276, 85.94668, 26.64897, 85.95609, 26.66676, 86.02688, 26.62894, 86.13874, 26.6064, 86.1358, 26.61476, 86.19251, 26.58857, 86.21729, 26.61719, 86.25243, 26.61912, 86.33306, 26.6024, 86.37646, 26.33549, 86.37646, 26.33544, 85.21304)
        poly.Add(poly_1920)
        Dim poly_1921() As Float = Array As Float (27.93382, 86.37646, 27.96577, 86.33604, 27.94822, 86.31516, 27.97791, 86.28839, 27.98129, 86.2263, 28.07829, 86.20449, 28.09898, 86.22186, 28.17381, 86.18639, 28.09307, 86.12228, 28.0906, 86.08119, 28.01547, 86.08108, 27.9277, 86.12469, 27.89981, 86.06482, 27.91159, 86.00015, 27.94179, 85.94758, 27.99663, 85.97683, 28.05452, 85.89981, 28.11106, 85.89717, 28.12369, 85.87029, 28.18331, 85.84944, 28.23648, 85.75031, 28.24699, 85.74761, 28.24699, 86.37646)
        poly.Add(poly_1921)
        Dim poly_1922() As Float = Array As Float (26.33553, 87.53989, 26.33549, 86.37646, 26.6024, 86.37646, 26.5387, 86.54179, 26.49652, 86.57008, 26.42244, 86.73088, 26.45936, 86.76543, 26.43887, 86.8334, 26.46197, 86.8941, 26.48796, 86.8941, 26.48903, 86.92921, 26.51593, 86.93185, 26.53198, 87.01517, 26.58731, 87.04462, 26.58602, 87.07116, 26.45041, 87.0915, 26.40423, 87.16166, 26.40941, 87.26069, 26.37396, 87.26584, 26.34776, 87.34093, 26.40816, 87.3686, 26.43986, 87.46391, 26.40809, 87.53989)
        poly.Add(poly_1922)
        Dim poly_1923() As Float = Array As Float (27.85764, 87.53989, 27.82254, 87.45177, 27.8336, 87.40264, 27.84346, 87.43214, 27.86127, 87.41822, 27.82855, 87.36065, 27.85079, 87.26452, 27.8202, 87.1941, 27.83985, 87.11603, 27.95025, 87.0381, 27.96164, 86.93267, 28.0252, 86.86667, 28.01403, 86.82874, 28.03577, 86.75707, 28.07542, 86.76295, 28.10861, 86.71552, 28.10248, 86.66538, 28.07131, 86.63401, 28.11008, 86.56307, 28.0691, 86.5666, 28.04796, 86.53326, 27.95709, 86.51389, 27.94604, 86.46806, 27.90594, 86.44206, 27.90624, 86.41137, 27.93382, 86.37646, 28.24699, 86.37646, 28.24699, 87.53989)
        poly.Add(poly_1923)
        Dim poly_1924() As Float = Array As Float (27.29111, 88.03487, 27.28641, 88.03158, 27.17119, 88.01922, 27.11951, 87.98729, 27.03679, 88.03749, 27.03551, 88.07748, 26.99708, 88.1216, 26.95369, 88.1216, 26.95077, 88.12032, 26.94928, 88.1216, 26.58275, 88.1216, 26.56083, 88.10564, 26.4379, 88.09511, 26.36103, 88.00721, 26.39272, 87.99168, 26.41753, 87.92692, 26.48695, 87.88812, 26.43689, 87.84865, 26.46901, 87.7928, 26.40899, 87.75996, 26.43563, 87.67741, 26.39358, 87.65165, 26.38052, 87.6058, 26.40879, 87.53989, 27.29111, 87.53989)
        poly.Add(poly_1924)
        Dim poly_1925() As Float = Array As Float (26.33523, 88.43359, 26.33556, 88.4352, 26.37656, 88.45763, 26.34983, 88.48234, 26.35976, 88.52387, 26.46012, 88.4863, 26.48803, 88.37199, 26.44777, 88.35237, 26.48195, 88.33159, 26.63825, 88.4085, 26.54527, 88.43578, 26.54113, 88.48514, 26.51017, 88.48907, 26.51058, 88.52136, 26.4807, 88.52631, 26.48543, 88.55679, 26.45758, 88.55989, 26.44953, 88.5919, 26.47086, 88.59434, 26.47102, 88.62289, 26.43506, 88.62376, 26.38884, 88.70172, 26.37979, 88.68095, 26.33523, 88.70331)
        poly.Add(poly_1925)
        Dim poly_1926() As Float = Array As Float (26.99708, 88.1216, 26.98506, 88.13541, 26.95369, 88.1216)
        poly.Add(poly_1926)
        Dim poly_1927() As Float = Array As Float (26.94928, 88.1216, 26.92118, 88.1459, 26.89888, 88.13625, 26.85975, 88.17436, 26.74675, 88.18929, 26.6368, 88.16093, 26.58275, 88.1216)
        poly.Add(poly_1927)
        Dim poly_1928() As Float = Array As Float (27.29111, 88.03487, 27.3361, 88.06647, 27.37221, 88.04154, 27.41311, 88.05042, 27.43001, 88.08009, 27.49617, 88.0436, 27.64594, 88.1216, 27.29111, 88.1216)
        poly.Add(poly_1928)
        Dim poly_1929() As Float = Array As Float (27.91119, 88.1216, 27.91807, 88.118, 27.92502, 88.1216)
        poly.Add(poly_1929)
        Dim poly_1930() As Float = Array As Float (28.24699, 88.1216, 27.92502, 88.1216, 27.91807, 88.118, 27.91274, 88.1216, 27.87626, 88.1216, 27.86838, 88.1113, 27.90608, 88.02993, 27.88613, 87.9847, 27.91807, 87.93204, 27.91096, 87.86576, 27.94815, 87.85683, 27.95305, 87.83167, 27.80547, 87.72521, 27.80705, 87.66532, 27.83751, 87.66444, 27.81076, 87.61032, 27.8668, 87.56288, 27.85764, 87.53989, 28.24699, 87.53989)
        poly.Add(poly_1930)
        Dim poly_1931() As Float = Array As Float (27.87676, 88.1216, 27.8816, 88.13497, 27.8396, 88.20152, 27.82076, 88.17302, 27.79101, 88.19715, 27.73673, 88.15612, 27.66582, 88.14448, 27.62734, 88.1216)
        poly.Add(poly_1931)
        Dim poly_1932() As Float = Array As Float (28.07652, 88.70331, 28.07412, 88.67062, 28.12264, 88.63337, 28.08963, 88.60236, 28.08229, 88.55444, 28.034, 88.54595, 28.05512, 88.49491, 27.98108, 88.41359, 27.98581, 88.3404, 27.94166, 88.25133, 27.96951, 88.23764, 27.96237, 88.20885, 27.94067, 88.20699, 27.96528, 88.14246, 27.92502, 88.1216, 28.24699, 88.1216, 28.24699, 88.70331)
        poly.Add(poly_1932)
        Dim poly_1933() As Float = Array As Float (27.91274, 88.1216, 27.88869, 88.13785, 27.87626, 88.1216)
        poly.Add(poly_1933)
        Dim poly_1934() As Float = Array As Float (26.33523, 88.71194, 26.34745, 88.74605, 26.33523, 88.74674)
        poly.Add(poly_1934)
        Dim poly_1935() As Float = Array As Float (26.33523, 88.99117, 26.35196, 88.96111, 26.33523, 88.95383, 26.33523, 88.95232, 26.36549, 88.95261, 26.35891, 88.91904, 26.40867, 88.90472, 26.40799, 88.92938, 26.45897, 88.95706, 26.41142, 88.99385, 26.39384, 89.09315, 26.36296, 89.07948, 26.33718, 89.10106, 26.33523, 89.09861)
        poly.Add(poly_1935)
        Dim poly_1936() As Float = Array As Float (27.35298, 88.88233, 27.35298, 89.16869, 27.3181, 89.15203, 27.28457, 89.06915, 27.24089, 89.06621, 27.21205, 88.99024, 27.26276, 88.94814, 27.27111, 88.91149, 27.32729, 88.92137, 27.33295, 88.89507)
        poly.Add(poly_1936)
        Dim poly_1937() As Float = Array As Float (27.35298, 88.99075, 27.35298, 90.14708, 26.75897, 90.14708, 26.72199, 89.96857, 26.73663, 89.8606, 26.70253, 89.86256, 26.70202, 89.77085, 26.73492, 89.75164, 26.72287, 89.62543, 26.77718, 89.64474, 26.81351, 89.55716, 26.80222, 89.47643, 26.86228, 89.37894, 26.81548, 89.26233, 26.8121, 89.1311, 26.83576, 89.1021, 26.8917, 89.09564, 26.89836, 89.04676, 26.94078, 89.02137, 26.91784, 88.97954, 26.93292, 88.94507, 26.96971, 88.95203, 26.99303, 88.92255, 26.94646, 88.87667, 27.10915, 88.87049, 27.14185, 88.74648, 27.18531, 88.78908, 27.24837, 88.80228, 27.27297, 88.90449, 27.33628, 88.93021, 27.30543, 88.97056, 27.327, 89.00467)
        poly.Add(poly_1937)
        Dim poly_1938() As Float = Array As Float (28.07652, 88.70331, 28.0803, 88.75474, 28.0153, 88.83608, 27.93058, 88.83408, 27.91971, 88.86764, 27.85641, 88.88812, 27.81553, 88.85709, 27.66819, 88.84823, 27.64691, 88.81482, 27.57423, 88.79181, 27.56642, 88.76331, 27.52694, 88.79357, 27.46929, 88.77682, 27.40544, 88.80676, 27.37961, 88.8379, 27.3863, 88.86114, 27.35298, 88.88233, 27.35298, 88.70331)
        poly.Add(poly_1938)
        Dim poly_1939() As Float = Array As Float (27.35298, 88.99075, 27.40239, 88.96427, 27.46029, 88.99232, 27.48736, 88.97807, 27.50281, 89.01033, 27.5227, 88.99726, 27.54523, 89.03305, 27.58837, 89.03776, 27.61486, 89.12806, 27.72152, 89.19714, 27.73116, 89.22872, 27.80246, 89.23553, 27.89027, 89.38912, 28.09258, 89.50884, 28.0854, 89.5363, 28.16389, 89.59654, 28.18239, 89.7656, 28.22288, 89.76904, 28.24699, 89.79817, 28.22997, 89.86147, 28.18311, 89.89671, 28.19456, 89.97692, 28.13714, 90.03867, 28.17013, 90.12254, 28.19424, 90.12332, 28.19292, 90.14708, 27.35298, 90.14708)
        poly.Add(poly_1939)
        Dim poly_1940() As Float = Array As Float (27.35298, 90.14708, 27.35298, 91.59084, 26.81334, 91.59084, 26.79207, 91.49973, 26.84056, 91.41437, 26.79436, 91.38022, 26.78228, 91.34142, 26.81403, 91.23951, 26.82411, 91.10151, 26.78126, 91.0556, 26.76936, 90.6997, 26.81648, 90.54752, 26.90464, 90.41785, 26.90127, 90.35468, 26.84989, 90.30217, 26.85977, 90.24787, 26.83501, 90.20042, 26.768, 90.19064, 26.75897, 90.14708)
        poly.Add(poly_1940)
        Dim poly_1941() As Float = Array As Float (27.54771, 91.59084, 27.55702, 91.58196, 27.58414, 91.56597, 27.60844, 91.58449, 27.63221, 91.56231, 27.66101, 91.59084)
        poly.Add(poly_1941)
        Dim poly_1942() As Float = Array As Float (27.81513, 91.59084, 27.81137, 91.57668, 27.82665, 91.56585, 27.82725, 91.59084)
        poly.Add(poly_1942)
        Dim poly_1943() As Float = Array As Float (27.89512, 91.59084, 27.8982, 91.55524, 27.94467, 91.48334, 28.00631, 91.46532, 28.0033, 91.43584, 28.06568, 91.33893, 28.06387, 91.24736, 27.98545, 91.20303, 28.0017, 91.16779, 27.99191, 91.0703, 28.02471, 91.02156, 28.00159, 90.97652, 28.04456, 90.92855, 28.02566, 90.90612, 28.05353, 90.85554, 28.04149, 90.78113, 28.08078, 90.69147, 28.02291, 90.58456, 28.06631, 90.50729, 28.04717, 90.4554, 28.06414, 90.44279, 28.06421, 90.37468, 28.16397, 90.29045, 28.14294, 90.25471, 28.148, 90.20923, 28.19214, 90.16103, 28.19292, 90.14708, 28.24699, 90.14708, 28.24699, 91.59084)
        poly.Add(poly_1943)
        Dim poly_1944() As Float = Array As Float (27.82737, 91.59084, 27.82625, 91.54032, 27.85765, 91.55828, 27.86102, 91.59084)
        poly.Add(poly_1944)
        Dim poly_1945() As Float = Array As Float (27.35298, 91.59084, 27.35298, 92.05695, 27.32729, 92.06491, 27.28177, 92.12523, 27.25849, 92.03769, 27.23478, 92.07184, 27.16857, 92.02692, 27.08004, 92.03119, 27.04058, 92.0817, 26.96067, 92.12135, 26.86927, 92.10365, 26.84962, 92.05653, 26.86082, 91.98706, 26.91964, 91.89378, 26.91339, 91.85935, 26.8639, 91.82478, 26.80906, 91.69534, 26.82258, 91.63042, 26.81334, 91.59084)
        poly.Add(poly_1945)
        Dim poly_1946() As Float = Array As Float (27.86102, 91.59084, 27.86395, 91.61916, 27.89211, 91.6256, 27.89512, 91.59084, 28.24699, 91.59084, 28.24699, 92.31272, 27.8266, 92.31272, 27.87228, 92.29395, 27.88775, 92.24438, 27.77986, 92.05727, 27.78013, 91.98795, 27.71649, 91.92496, 27.72023, 91.8727, 27.78776, 91.82904, 27.76909, 91.79146, 27.78294, 91.72195, 27.82893, 91.66069, 27.82737, 91.59084)
        poly.Add(poly_1946)
        Dim poly_1947() As Float = Array As Float (27.89512, 91.59084, 27.89211, 91.6256, 27.85981, 91.61349, 27.86163, 91.59084)
        poly.Add(poly_1947)
        Dim poly_1948() As Float = Array As Float (27.81562, 91.59084, 27.80382, 91.63444, 27.69982, 91.62909, 27.66065, 91.59084)
        poly.Add(poly_1948)
        Dim poly_1949() As Float = Array As Float (27.54771, 91.59084, 27.48407, 91.65153, 27.50557, 91.69453, 27.4983, 91.71706, 27.47464, 91.71475, 27.46543, 91.77419, 27.48638, 91.84949, 27.46011, 91.96063, 27.48012, 92.01758, 27.35298, 92.05695, 27.35298, 91.59084)
        poly.Add(poly_1949)
        Dim poly_1950() As Float = Array As Float (28.24699, 92.9408, 28.20069, 92.92161, 28.17517, 92.83273, 28.18671, 92.78439, 28.16131, 92.76285, 28.15117, 92.67775, 28.077, 92.65689, 28.05456, 92.73186, 27.98, 92.73049, 27.91244, 92.64697, 27.9146, 92.59934, 27.88085, 92.58102, 27.85213, 92.50047, 27.79292, 92.456, 27.80298, 92.42639, 27.8357, 92.42184, 27.79752, 92.32468, 27.8266, 92.31272, 28.24699, 92.31272)
        poly.Add(poly_1950)
        Dim poly_1951() As Float = Array As Float (18.05064, 101.1701, 18.0651, 101.184, 18.10039, 101.1701, 18.14941, 101.1701, 18.21304, 101.1927, 18.21692, 101.1701, 18.21918, 101.1701, 18.21918, 102.0828, 18.0309, 101.9069, 18.0673, 101.7808, 17.91153, 101.7238, 17.89356, 101.6168, 17.84915, 101.5932, 17.86962, 101.5748, 17.82107, 101.5513, 17.78445, 101.5742, 17.77648, 101.5217, 17.72407, 101.4908, 17.76063, 101.4821, 17.72883, 101.4472, 17.73556, 101.4039, 17.71761, 101.4312, 17.68919, 101.4097, 17.69783, 101.3821, 17.6589, 101.3457, 17.6507, 101.3065, 17.53639, 101.2296, 17.52442, 101.1751, 17.50059, 101.1701)
        poly.Add(poly_1951)
        Dim poly_1952() As Float = Array As Float (18.08918, 102.2533, 18.1479, 102.1855, 18.20444, 102.1633, 18.21918, 102.0828, 18.21918, 102.2533)
        poly.Add(poly_1952)
        Dim poly_1953() As Float = Array As Float (18.34556, 101.1701, 18.34054, 101.1822, 18.31445, 101.1701)
        poly.Add(poly_1953)
        Dim poly_1954() As Float = Array As Float (11.74925, 102.2533, 11.74925, 102.9087, 11.74553, 102.9113, 11.65466, 102.9139, 11.38955, 102.6209, 11.40926, 102.4776, 11.46748, 102.3779, 11.62045, 102.2533)
        poly.Add(poly_1954)
        Dim poly_1955() As Float = Array As Float (10.62109, 104.9441, 8.190135, 104.9441, 8.179066, 104.8673, 8.208917, 104.7674, 9.099378, 103.3162, 9.277315, 103.1653, 9.380127, 103.1251, 9.475264, 103.1178, 10.00437, 103.8599, 10.17205, 103.9326, 10.26127, 103.9009, 10.29079, 103.8266, 10.38368, 103.8051, 10.40201, 103.8378, 10.39028, 103.9142, 10.47996, 103.9715, 10.48045, 104.0111, 10.38357, 104.1106, 10.2319, 104.1243, 10.27142, 104.2273, 10.4238, 104.4402, 10.43066, 104.4792, 10.40474, 104.4986, 10.53024, 104.5907, 10.5222, 104.8691)
        poly.Add(poly_1955)
        Dim poly_1956() As Float = Array As Float (10.85947, 104.9441, 10.85947, 105.0427, 10.72101, 105.0983, 10.63783, 104.9569, 10.62109, 104.9441)
        poly.Add(poly_1956)
        Dim poly_1957() As Float = Array As Float (10.85947, 106.1752, 10.84006, 106.1876, 10.78891, 106.1909, 10.81168, 106.1654, 10.8111, 106.0726, 10.85947, 106.0143)
        poly.Add(poly_1957)
        Dim poly_1958() As Float = Array As Float (10.85947, 105.931, 10.83917, 105.936, 10.85947, 105.8627)
        poly.Add(poly_1958)
        Dim poly_1959() As Float = Array As Float (10.85947, 105.0427, 10.89238, 105.0294, 10.95651, 105.0829, 10.96072, 105.1174, 10.91933, 105.1056, 10.89686, 105.265, 10.85989, 105.3381, 10.97275, 105.4272, 10.95188, 105.5365, 11.03214, 105.7774, 10.89934, 105.8643, 10.86309, 105.8497, 10.85947, 105.8627)
        poly.Add(poly_1959)
        Dim poly_1960() As Float = Array As Float (10.85947, 105.931, 10.86309, 105.9301, 10.8837, 105.9562, 10.91719, 105.9446, 10.85947, 106.0143)
        poly.Add(poly_1960)
        Dim poly_1961() As Float = Array As Float (10.85947, 106.1752, 10.91479, 106.14, 10.9783, 106.145, 10.97595, 106.2058, 11.05162, 106.1873, 11.10209, 106.1539, 11.07382, 106.1014, 11.14039, 106.0231, 11.19079, 106.0138, 11.21834, 105.9263, 11.2875, 105.9075, 11.28426, 105.8655, 11.36279, 105.885, 11.40552, 105.8741, 11.44696, 105.9034, 11.46195, 105.8747, 11.54575, 105.8807, 11.569, 105.8174, 11.61872, 105.8097, 11.67697, 105.884, 11.64122, 105.9545, 11.72696, 106.0152, 11.74925, 106.0149, 11.74925, 106.1021, 11.74285, 106.1152, 11.74925, 106.1594, 11.74925, 106.1949, 11.72885, 106.2125, 11.72051, 106.2664, 11.68639, 106.2896, 10.85947, 106.2896)
        poly.Add(poly_1961)
        Dim poly_1962() As Float = Array As Float (11.74925, 106.4208, 11.67064, 106.4509, 11.69674, 106.3851, 11.67301, 106.2986, 11.68639, 106.2896, 11.74925, 106.2896)
        poly.Add(poly_1962)
        Dim poly_1963() As Float = Array As Float (11.74925, 102.9087, 11.85631, 102.8328, 12.07448, 102.7703, 12.17225, 102.7036, 12.36431, 102.7258, 12.40036, 102.785, 12.43387, 102.7814, 12.48662, 102.7204, 12.51268, 102.7285, 12.53888, 102.6779, 12.6111, 102.6453, 12.65383, 102.5789, 12.65405, 102.5314, 12.70445, 102.4973, 12.78337, 102.5359, 12.85879, 102.4979, 12.89506, 102.5091, 12.97858, 102.4854, 13.00247, 102.5301, 13.01341, 102.4944, 13.08217, 102.4595, 13.09093, 102.4338, 13.27736, 102.3494, 13.50504, 102.3635, 13.53434, 102.3367, 13.53434, 104.9441, 11.74925, 104.9441)
        poly.Add(poly_1963)
        Dim poly_1964() As Float = Array As Float (13.53434, 102.3367, 13.53747, 102.3338, 13.57794, 102.3666, 13.56452, 102.5268, 13.60615, 102.5799, 13.60871, 102.6242, 13.66528, 102.5507, 13.70678, 102.591, 13.77089, 102.732, 13.79326, 102.7232, 13.85638, 102.7663, 13.93282, 102.7829, 14.00426, 102.8666, 14.01731, 102.9113, 14.08341, 102.9007, 14.1484, 102.9404, 14.19485, 102.9385, 14.22851, 103.0221, 14.28409, 103.056, 14.33515, 103.1697, 14.32359, 103.2189, 14.34865, 103.2622, 14.35779, 103.402, 14.39077, 103.435, 14.3647, 103.4677, 14.41212, 103.4982, 14.43192, 103.5576, 14.42672, 103.5987, 13.53434, 103.5987)
        poly.Add(poly_1964)
        Dim poly_1965() As Float = Array As Float (14.42672, 103.5987, 14.42525, 103.6104, 14.40405, 103.6215, 14.41327, 103.6544, 14.43863, 103.6539, 14.44037, 103.6889, 14.43113, 103.7082, 14.38065, 103.7071, 14.35297, 103.8269, 14.37048, 103.8474, 14.33802, 103.8817, 14.33023, 103.9422, 14.35453, 103.9795, 14.34537, 104.0769, 14.37844, 104.1081, 14.35462, 104.1454, 14.38476, 104.1868, 14.36765, 104.2189, 14.40853, 104.2754, 14.37066, 104.33, 14.38356, 104.3762, 14.34518, 104.4632, 14.37623, 104.499, 14.35402, 104.5645, 14.42319, 104.6409, 14.39841, 104.6851, 14.43396, 104.7112, 14.40328, 104.7237, 14.4373, 104.8069, 14.39792, 104.8379, 14.41819, 104.8717, 14.39544, 104.9441, 13.53434, 104.9441, 13.53434, 103.5987)
        poly.Add(poly_1965)
        Dim poly_1966() As Float = Array As Float (11.74925, 106.0149, 11.76509, 106.0148, 11.77838, 106.0421, 11.74925, 106.1021)
        poly.Add(poly_1966)
        Dim poly_1967() As Float = Array As Float (11.74925, 106.1594, 11.75382, 106.1909, 11.74925, 106.1949)
        poly.Add(poly_1967)
        Dim poly_1968() As Float = Array As Float (13.53434, 107.6141, 13.52586, 107.617, 13.3665, 107.6277, 13.02046, 107.4914, 12.97582, 107.5043, 12.94826, 107.4848, 12.87817, 107.4988, 12.81754, 107.5542, 12.70802, 107.5599, 12.67965, 107.5821, 12.64258, 107.5692, 12.55867, 107.5895, 12.5222, 107.5626, 12.49532, 107.5798, 12.41548, 107.5438, 12.35088, 107.5439, 12.31061, 107.4684, 12.2402, 107.4177, 12.33489, 107.3446, 12.29508, 107.1907, 12.27616, 107.1522, 12.23008, 107.1386, 12.18125, 107.0927, 12.18736, 107.0735, 12.16303, 107.0789, 12.11526, 107.0034, 12.08782, 106.9944, 12.06196, 106.9163, 12.08299, 106.7929, 11.9685, 106.7211, 11.96498, 106.6834, 11.98971, 106.6552, 11.96527, 106.6597, 11.96114, 106.6358, 11.96895, 106.492, 11.98882, 106.4545, 11.97356, 106.4119, 11.86753, 106.4667, 11.85693, 106.4399, 11.82274, 106.4475, 11.76616, 106.4143, 11.74925, 106.4208, 11.74925, 106.2896, 13.53434, 106.2896)
        poly.Add(poly_1968)
        Dim poly_1969() As Float = Array As Float (14.39544, 104.9441, 14.37967, 104.9944, 14.31829, 104.9845, 14.2149, 105.0502, 14.21345, 105.1074, 14.23806, 105.1429, 14.33494, 105.1684, 14.34845, 105.198, 14.17648, 105.2753, 14.16297, 105.3205, 14.10446, 105.362, 14.1018, 105.4545, 14.16043, 105.5584, 14.13738, 105.6169, 13.53434, 105.6169, 13.53434, 104.9441)
        poly.Add(poly_1969)
        Dim poly_1970() As Float = Array As Float (14.13738, 105.6169, 14.16043, 105.5584, 14.1018, 105.4545, 14.10446, 105.362, 14.16297, 105.3205, 14.17648, 105.2753, 14.31267, 105.2062, 14.34334, 105.2065, 14.35371, 105.2813, 14.39745, 105.3203, 14.38425, 105.3424, 14.39612, 105.3867, 14.42689, 105.4061, 14.42689, 105.411, 14.41609, 105.4291, 14.42689, 105.4374, 14.42689, 105.6169)
        poly.Add(poly_1970)
        Dim poly_1971() As Float = Array As Float (14.13738, 105.6169, 14.42689, 105.6169, 14.42689, 106.2426, 14.3987, 106.2376, 14.35097, 106.1865, 14.37576, 106.1037, 14.33737, 106.0792, 14.3717, 106.0013, 14.32406, 105.9968, 14.30954, 106.025, 14.22778, 106.0357, 14.19837, 106.0584, 14.1859, 106.11, 14.10973, 106.1214, 14.06301, 106.1877, 14.02045, 106.1692, 13.99093, 106.1023, 13.90967, 106.1053, 13.9304, 105.9108, 14.02365, 105.7927, 14.08434, 105.7854, 14.10923, 105.7242, 14.08686, 105.7039, 14.12016, 105.6585, 14.09739, 105.6448, 14.13074, 105.6337)
        poly.Add(poly_1971)
        Dim poly_1972() As Float = Array As Float (15.31944, 105.5814, 15.31453, 105.5849, 15.27122, 105.591, 15.20471, 105.4944, 15.13077, 105.4665, 15.06339, 105.5134, 15.06374, 105.5542, 15.03838, 105.547, 14.99834, 105.5748, 14.97574, 105.6242, 14.94131, 105.5832, 14.95219, 105.553, 14.92639, 105.5453, 14.87894, 105.58, 14.87489, 105.5492, 14.8396, 105.5599, 14.79914, 105.5112, 14.75324, 105.5126, 14.73137, 105.5466, 14.7271, 105.5199, 14.69625, 105.5152, 14.61977, 105.5423, 14.55325, 105.5335, 14.42689, 105.4374, 14.42689, 105.411, 14.42899, 105.4075, 14.42689, 105.4061, 14.42689, 104.9441, 15.31944, 104.9441)
        poly.Add(poly_1972)
        Dim poly_1973() As Float = Array As Float (14.42689, 106.2426, 14.48773, 106.2536, 14.46033, 106.2896, 14.42689, 106.2896)
        poly.Add(poly_1973)
        Dim poly_1974() As Float = Array As Float (13.53434, 107.6138, 13.74146, 107.5358, 13.7946, 107.4514, 13.85321, 107.4728, 13.87082, 107.454, 13.91784, 107.4731, 13.93003, 107.4533, 13.98024, 107.4555, 13.99759, 107.4426, 13.98961, 107.3863, 14.0165, 107.3579, 14.08358, 107.3735, 14.11497, 107.3354, 14.23551, 107.408, 14.32629, 107.3908, 14.41853, 107.4498, 14.40721, 107.489, 14.42689, 107.4951, 14.42689, 107.635, 13.53434, 107.635)
        poly.Add(poly_1974)
        Dim poly_1975() As Float = Array As Float (14.42689, 106.7429, 14.42689, 107.0445, 14.41611, 107.0461, 14.35494, 106.9956, 14.35967, 106.9773, 14.31471, 106.9681, 14.33352, 106.8949, 14.31358, 106.8945, 14.31758, 106.8655, 14.29231, 106.8491, 14.32581, 106.7983)
        poly.Add(poly_1975)
        Dim poly_1976() As Float = Array As Float (14.42689, 107.1708, 14.41495, 107.1637, 14.39182, 107.0936, 14.42689, 107.0614)
        poly.Add(poly_1976)
        Dim poly_1977() As Float = Array As Float (14.46033, 106.2896, 14.44128, 106.3146, 14.45113, 106.4098, 14.48753, 106.44, 14.52343, 106.438, 14.51263, 106.4781, 14.5545, 106.4641, 14.59197, 106.5451, 14.50063, 106.5646, 14.50835, 106.6014, 14.44356, 106.6309, 14.42841, 106.7421, 14.42689, 106.7429, 14.42689, 106.2896)
        poly.Add(poly_1977)
        Dim poly_1978() As Float = Array As Float (14.42689, 107.4951, 14.54635, 107.5322, 14.58491, 107.517, 14.62255, 107.5596, 14.72135, 107.5557, 14.7216, 107.5234, 14.7507, 107.5419, 14.78585, 107.5054, 14.87355, 107.5915, 14.9509, 107.4832, 15.00702, 107.4678, 15.04948, 107.5402, 15.02836, 107.5839, 15.05124, 107.594, 15.05089, 107.6215, 15.08786, 107.5979, 15.10616, 107.6227, 15.13284, 107.6077, 15.14972, 107.6268, 15.19584, 107.5827, 15.2304, 107.6331, 15.28714, 107.6154, 15.31944, 107.635, 14.42689, 107.635)
        poly.Add(poly_1978)
        Dim poly_1979() As Float = Array As Float (14.42689, 107.0431, 14.44674, 107.0376, 14.42689, 107.0579)
        poly.Add(poly_1979)
        Dim poly_1980() As Float = Array As Float (14.42689, 107.1708, 14.48766, 107.2069, 14.49229, 107.2583, 14.54222, 107.2608, 14.58792, 107.2988, 14.58475, 107.34, 14.54019, 107.376, 14.52842, 107.4487, 14.61409, 107.4634, 14.64844, 107.5186, 14.69042, 107.5376, 14.68608, 107.5566, 14.62255, 107.5596, 14.58491, 107.517, 14.54635, 107.5322, 14.42689, 107.4951)
        poly.Add(poly_1980)
        Dim poly_1981() As Float = Array As Float (18.44856, 103.4078, 18.43263, 103.3096, 18.36102, 103.2435, 18.30402, 103.2982, 18.25449, 103.1661, 18.17346, 103.1489, 18.12323, 103.08, 18.03374, 103.0786, 17.9823, 103.042, 17.97129, 103.0188, 18.0047, 102.9539, 17.97085, 102.8551, 17.9334, 102.7847, 17.89375, 102.7583, 17.87, 102.6884, 17.8443, 102.677, 17.81878, 102.6981, 17.80327, 102.6824, 17.84257, 102.5894, 17.91032, 102.6134, 17.9553, 102.6034, 17.98405, 102.4309, 18.04462, 102.3465, 18.06059, 102.2863, 18.08918, 102.2533, 18.44856, 102.2533)
        poly.Add(poly_1981)
        Dim poly_1982() As Float = Array As Float (15.32339, 105.5214, 15.32075, 105.4962, 15.35034, 105.4676, 15.3864, 105.4941, 15.39623, 105.5214)
        poly.Add(poly_1982)
        Dim poly_1983() As Float = Array As Float (16.884, 104.7522, 16.884, 105.5214, 15.76071, 105.5214, 15.76718, 105.504, 15.74557, 105.4666, 15.7535, 105.4376, 15.80238, 105.3943, 15.92225, 105.3422, 15.98351, 105.3769, 15.99072, 105.4251, 16.01214, 105.4179, 16.10256, 105.0469, 16.19103, 105.0121, 16.24384, 105.0149, 16.34815, 104.8902, 16.4527, 104.8437, 16.52854, 104.744, 16.57196, 104.7339, 16.70001, 104.764, 16.79762, 104.7375, 16.84445, 104.7594)
        poly.Add(poly_1983)
        Dim poly_1984() As Float = Array As Float (18.44856, 103.4078, 18.40408, 103.6073, 18.34321, 103.6976, 18.33825, 103.8181, 18.28376, 103.8581, 18.33688, 103.973, 18.21857, 104.0606, 18.11544, 104.1053, 17.9997, 104.2131, 17.85844, 104.2792, 17.8226, 104.3551, 17.65182, 104.4719, 17.5208, 104.7078, 17.39454, 104.7998, 17.16473, 104.8015, 17.00827, 104.7295, 16.884, 104.7522, 16.884, 103.4078)
        poly.Add(poly_1984)
        Dim poly_1985() As Float = Array As Float (18.11989, 105.5214, 18.12445, 105.5058, 18.20292, 105.4911, 18.20445, 105.4427, 18.15409, 105.4093, 18.1609, 105.3679, 18.20038, 105.3199, 18.26461, 105.3286, 18.23627, 105.2996, 18.25484, 105.2993, 18.25495, 105.2554, 18.29639, 105.2431, 18.32479, 105.1843, 18.38629, 105.1846, 18.38865, 105.1506, 18.44735, 105.1035, 18.44856, 105.1037, 18.44856, 105.5214)
        poly.Add(poly_1985)
        Dim poly_1986() As Float = Array As Float (15.75969, 105.5214, 15.72226, 105.5993, 15.6338, 105.6368, 15.50989, 105.5928, 15.42048, 105.5889, 15.39623, 105.5214)
        poly.Add(poly_1986)
        Dim poly_1987() As Float = Array As Float (15.32339, 105.5214, 15.32899, 105.5746, 15.31944, 105.5814, 15.31944, 105.5214)
        poly.Add(poly_1987)
        Dim poly_1988() As Float = Array As Float (16.62157, 106.5782, 16.69434, 106.5513, 16.86516, 106.5513, 16.884, 106.5286, 16.884, 106.5782)
        poly.Add(poly_1988)
        Dim poly_1989() As Float = Array As Float (16.62157, 106.5782, 16.60121, 106.5857, 16.58413, 106.6673, 16.52234, 106.6471, 16.45208, 106.676, 16.42484, 106.7261, 16.43915, 106.7347, 16.41083, 106.7403, 16.43196, 106.772, 16.46782, 106.7711, 16.46355, 106.8022, 16.54875, 106.8308, 16.541, 106.8628, 16.51149, 106.8904, 16.42837, 106.8719, 16.42569, 106.8987, 16.38889, 106.8993, 16.35392, 106.9649, 16.30283, 106.972, 16.31113, 107.0888, 16.2567, 107.157, 16.16792, 107.1594, 16.13691, 107.2622, 16.05489, 107.3331, 16.08806, 107.4526, 16.03974, 107.4462, 16.02463, 107.4666, 15.91204, 107.4154, 15.88717, 107.3931, 15.89383, 107.3474, 15.83569, 107.2213, 15.73883, 107.2131, 15.74463, 107.2495, 15.70778, 107.2766, 15.63293, 107.2776, 15.61393, 107.3438, 15.49353, 107.3822, 15.49856, 107.469, 15.47244, 107.5138, 15.41257, 107.5211, 15.39442, 107.5595, 15.41464, 107.6245, 15.38281, 107.5964, 15.31944, 107.635, 15.31944, 106.5782)
        poly.Add(poly_1989)
        Dim poly_1990() As Float = Array As Float (18.11989, 105.5214, 18.11586, 105.5352, 18.08196, 105.5401, 18.08401, 105.5711, 18.01403, 105.5812, 17.9925, 105.6435, 17.87701, 105.6079, 17.83337, 105.6834, 17.79536, 105.6757, 17.74461, 105.7301, 17.6685, 105.7507, 17.6763, 105.7815, 17.62734, 105.8618, 17.3091, 106.1459, 17.24376, 106.2497, 17.2646, 106.2774, 17.29448, 106.2754, 17.29525, 106.3038, 17.23915, 106.3075, 17.23397, 106.3342, 17.20802, 106.3043, 17.07868, 106.416, 17.05323, 106.4021, 16.99493, 106.4398, 16.97152, 106.5153, 17.00515, 106.5493, 16.92577, 106.5475, 16.92194, 106.5195, 16.89589, 106.5143, 16.884, 106.5286, 16.884, 105.5214)
        poly.Add(poly_1990)
        Dim poly_1991() As Float = Array As Float (19.04992, 101.1701, 19.04992, 101.3572, 18.88864, 101.2458, 18.80869, 101.2585, 18.7319, 101.2238, 18.68861, 101.2727, 18.62429, 101.2261, 18.61223, 101.1819, 18.56052, 101.1833, 18.55406, 101.1701)
        poly.Add(poly_1991)
        Dim poly_1992() As Float = Array As Float (19.57505, 101.1701, 19.57674, 101.1975, 19.60522, 101.2067, 19.60362, 101.2437, 19.56892, 101.2876, 19.47036, 101.2663, 19.47331, 101.2105, 19.43144, 101.2152, 19.39791, 101.187, 19.35016, 101.2051, 19.32458, 101.2419, 19.30469, 101.2273, 19.23079, 101.2595, 19.12451, 101.2567, 19.04992, 101.3572, 19.04992, 101.1701)
        poly.Add(poly_1992)
        Dim poly_1993() As Float = Array As Float (19.60522, 101.3572, 19.60522, 101.1701, 21.35555, 101.1701, 21.32858, 101.1852, 21.29611, 101.2499, 21.23134, 101.2166, 21.17908, 101.2802, 21.21382, 101.3572)
        poly.Add(poly_1993)
        Dim poly_1994() As Float = Array As Float (21.56141, 101.1701, 21.55606, 101.2169, 21.50002, 101.2219, 21.47396, 101.1904, 21.43588, 101.1997, 21.42115, 101.1701)
        poly.Add(poly_1994)
        Dim poly_1995() As Float = Array As Float (18.78893, 104.7902, 18.80039, 104.7399, 18.83517, 104.7137, 18.83599, 104.6791, 18.88586, 104.6301, 18.90085, 104.5812, 18.98562, 104.5294, 19.00479, 104.4819, 18.98396, 104.4455, 19.05858, 104.3927, 19.09071, 104.3086, 19.11831, 104.2883, 19.11895, 104.218, 19.15672, 104.2228, 19.19767, 104.1792, 19.21521, 104.1009, 19.24802, 104.0692, 19.23252, 103.9996, 19.30448, 103.9135, 19.30567, 103.8758, 19.35743, 103.9524, 19.39842, 103.9764, 19.41661, 104.0692, 19.45366, 104.063, 19.49847, 104.0914, 19.5015, 104.1197, 19.56972, 104.1049, 19.62013, 104.0583, 19.67336, 104.0669, 19.67336, 104.0989, 19.66169, 104.137, 19.67336, 104.1457, 19.67336, 104.3169, 19.66675, 104.3205, 19.67336, 104.3364, 19.67336, 104.4376, 19.65732, 104.4503, 19.65562, 104.4898, 19.62491, 104.5068, 19.6102, 104.5578, 19.63558, 104.6076, 19.6248, 104.6461, 19.67336, 104.6569, 19.67336, 104.7902)
        poly.Add(poly_1995)
        Dim poly_1996() As Float = Array As Float (20.89816, 103.8947, 20.85889, 103.8525, 20.86393, 103.8137, 20.82268, 103.8093, 20.8016, 103.7805, 20.74662, 103.791, 20.73137, 103.7334, 20.66814, 103.7361, 20.66161, 103.6833, 20.69838, 103.6677, 20.74263, 103.6017, 20.75314, 103.5096, 20.82614, 103.4673, 20.79348, 103.4409, 20.78408, 103.3902, 20.83762, 103.2907, 20.83366, 103.2373, 20.89816, 103.2125)
        poly.Add(poly_1996)
        Dim poly_1997() As Float = Array As Float (20.89816, 103.1161, 20.89718, 103.1134, 20.89816, 103.1129)
        poly.Add(poly_1997)
        Dim poly_1998() As Float = Array As Float (20.89816, 104.3165, 20.88085, 104.3335, 20.85605, 104.3293, 20.76628, 104.4838, 20.71227, 104.4994, 20.69864, 104.5244, 20.71841, 104.5573, 20.67404, 104.5937, 20.67052, 104.6387, 20.60601, 104.602, 20.59851, 104.5414, 20.54963, 104.5234, 20.48997, 104.3876, 20.44313, 104.3767, 20.42681, 104.4156, 20.38107, 104.4142, 20.36895, 104.4745, 20.41331, 104.5277, 20.42187, 104.6089, 20.46123, 104.6248, 20.4749, 104.661, 20.40671, 104.7197, 20.36115, 104.6173, 20.24278, 104.6141, 20.19829, 104.7752, 20.18848, 104.7902, 19.78117, 104.7902, 19.77389, 104.7611, 19.75017, 104.7534, 19.75376, 104.7123, 19.70136, 104.6632, 19.67336, 104.6569, 19.67336, 104.4376, 19.70493, 104.4127, 19.67336, 104.3364, 19.67336, 104.3169, 19.6971, 104.3042, 19.70758, 104.2367, 19.69656, 104.1631, 19.67336, 104.1457, 19.67336, 104.0989, 19.68268, 104.0684, 19.67336, 104.0669, 19.67336, 103.932, 20.89816, 103.932)
        poly.Add(poly_1998)
        Dim poly_1999() As Float = Array As Float (22.12297, 101.3572, 22.12297, 101.5876, 22.10341, 101.578, 22.01142, 101.6329, 21.97023, 101.6012, 21.93105, 101.6686, 21.94516, 101.699, 21.90323, 101.6953, 21.82445, 101.7849, 21.72856, 101.7459, 21.7176, 101.7682, 21.6378, 101.7828, 21.64718, 101.8073, 21.62629, 101.8342, 21.57703, 101.8044, 21.57536, 101.7478, 21.51679, 101.7789, 21.48218, 101.7343, 21.44296, 101.7552, 21.32287, 101.7337, 21.2892, 101.7643, 21.29181, 101.8004, 21.25648, 101.811, 21.25261, 101.8447, 21.20731, 101.8407, 21.20776, 101.7948, 21.14392, 101.7571, 21.14882, 101.6986, 21.20326, 101.6708, 21.17718, 101.5965, 21.19165, 101.5857, 21.2296, 101.6138, 21.25629, 101.548, 21.22625, 101.3848, 21.21117, 101.3572)
        poly.Add(poly_1999)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng20", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng21
	
	Try
        	
        Dim poly_2000() As Float = Array As Float (20.97807, 103.0737, 21.05851, 103.0343, 21.0707, 102.9681, 21.14122, 102.9494, 21.16582, 102.903, 21.22973, 102.9118, 21.26369, 102.8077, 21.29971, 102.8522, 21.30472, 102.8972, 21.38602, 102.8962, 21.45658, 102.9422, 21.42872, 102.8694, 21.47624, 102.8859, 21.58593, 102.9919, 21.74497, 102.9741, 21.7024, 102.8776, 21.72256, 102.8562, 21.84229, 102.8515, 21.846, 102.8335, 21.82492, 102.8105, 21.73538, 102.8261, 21.66445, 102.7491, 21.65491, 102.6745, 21.73323, 102.6449, 21.7927, 102.6618, 21.85831, 102.6454, 21.87831, 102.6105, 21.92002, 102.6128, 21.97354, 102.5062, 22.00661, 102.488, 22.02997, 102.5189, 22.07409, 102.4414, 22.11693, 102.4348, 22.12297, 102.4099, 22.12297, 103.0737)
        poly.Add(poly_2000)
        Dim poly_2001() As Float = Array As Float (22.29002, 102.2155, 22.30477, 102.1775, 22.33706, 102.1952, 22.39976, 102.1444, 22.43356, 102.187, 22.42587, 102.2155)
        poly.Add(poly_2001)
        Dim poly_2002() As Float = Array As Float (22.12297, 101.5918, 22.1306, 101.6062, 22.15616, 101.6039, 22.24271, 101.5492, 22.27646, 101.5668, 22.27563, 101.6249, 22.35869, 101.644, 22.37399, 101.6709, 22.41285, 101.6475, 22.47576, 101.6725, 22.47255, 101.7058, 22.50867, 101.7607, 22.48061, 101.8135, 22.41429, 101.8363, 22.38166, 101.8954, 22.43966, 101.9147, 22.42902, 101.9854, 22.45805, 102.0461, 22.43232, 102.1259, 22.34946, 102.1677, 22.33706, 102.1952, 22.30477, 102.1775, 22.29002, 102.2155, 22.12297, 102.2155)
        poly.Add(poly_2002)
        Dim poly_2003() As Float = Array As Float (22.44986, 103.0737, 22.44271, 103.0314, 22.47832, 102.9884, 22.4844, 102.9288, 22.61114, 102.8633, 22.62534, 102.789, 22.67039, 102.7501, 22.70313, 102.6885, 22.6894, 102.6562, 22.73191, 102.6077, 22.70341, 102.57, 22.76218, 102.5328, 22.77952, 102.4832, 22.70059, 102.4368, 22.68177, 102.3843, 22.63588, 102.4184, 22.58985, 102.3474, 22.56662, 102.355, 22.55746, 102.3209, 22.46098, 102.2496, 22.41291, 102.2634, 22.42587, 102.2155, 23.34777, 102.2155, 23.34777, 103.0737)
        poly.Add(poly_2003)
        Dim poly_2004() As Float = Array As Float (22.29002, 102.2155, 22.28277, 102.2341, 22.23902, 102.2405, 22.23609, 102.2725, 22.2046, 102.2792, 22.20813, 102.3125, 22.16604, 102.3351, 22.12297, 102.4225, 22.12297, 102.2155)
        poly.Add(poly_2004)
        Dim poly_2005() As Float = Array As Float (20.97843, 103.0737, 20.89816, 103.1133, 20.89816, 103.0737)
        poly.Add(poly_2005)
        Dim poly_2006() As Float = Array As Float (20.89816, 103.1175, 20.91662, 103.1663, 20.90102, 103.2114, 20.89816, 103.2125)
        poly.Add(poly_2006)
        Dim poly_2007() As Float = Array As Float (20.89816, 103.8947, 20.90298, 103.8998, 20.9019, 104.0319, 20.94948, 104.0529, 20.97656, 104.1072, 20.94809, 104.1316, 20.9561, 104.1911, 20.93297, 104.2426, 20.89819, 104.2576, 20.92271, 104.2923, 20.89816, 104.3165)
        poly.Add(poly_2007)
        Dim poly_2008() As Float = Array As Float (22.90847, 104.7902, 22.90059, 104.7751, 22.8582, 104.7562, 22.84953, 104.7265, 22.82334, 104.7329, 22.81677, 104.6756, 22.83585, 104.6545, 22.81631, 104.6003, 22.85825, 104.5785, 22.69021, 104.3739, 22.72981, 104.3254, 22.74145, 104.2694, 22.84492, 104.2588, 22.81209, 104.1165, 22.72218, 104.0386, 22.52385, 104.0123, 22.50676, 103.9776, 22.56521, 103.8773, 22.7895, 103.6593, 22.78607, 103.6194, 22.7059, 103.564, 22.66418, 103.5795, 22.59507, 103.5302, 22.66039, 103.4566, 22.7137, 103.4264, 22.75347, 103.4402, 22.81393, 103.3273, 22.68126, 103.2816, 22.64441, 103.1849, 22.59472, 103.1579, 22.55744, 103.1824, 22.50985, 103.0877, 22.45102, 103.0806, 22.44986, 103.0737, 23.34777, 103.0737, 23.34777, 104.7902)
        poly.Add(poly_2008)
        Dim poly_2009() As Float = Array As Float (20.18848, 104.7902, 20.14159, 104.8619, 20.15892, 104.9271, 20.12632, 104.9343, 20.09481, 104.9938, 20.01594, 104.9182, 19.9678, 104.9029, 19.92439, 104.8424, 19.79136, 104.831, 19.78117, 104.7902)
        poly.Add(poly_2009)
        Dim poly_2010() As Float = Array As Float (18.78893, 104.7902, 18.77326, 104.859, 18.78667, 104.9139, 18.73928, 104.9408, 18.74925, 105.0225, 18.73176, 105.0233, 18.7247, 105.0608, 18.70874, 105.0518, 18.71671, 105.1339, 18.68664, 105.137, 18.64033, 105.1982, 18.60518, 105.1908, 18.61359, 105.1599, 18.59143, 105.1348, 18.44856, 105.1037, 18.44856, 104.7902)
        poly.Add(poly_2010)
        Dim poly_2011() As Float = Array As Float (23.34777, 105.2878, 23.34246, 105.2837, 23.33789, 105.2528, 23.26134, 105.2345, 23.28919, 105.1715, 23.2461, 105.112, 23.26625, 105.0798, 23.19868, 104.9627, 23.15101, 104.9476, 23.17971, 104.8973, 23.12542, 104.8762, 23.11622, 104.8018, 22.99903, 104.8292, 22.94731, 104.8647, 22.90847, 104.7902, 23.34777, 104.7902)
        poly.Add(poly_2011)
        Dim poly_2012() As Float = Array As Float (22.92859, 106.5068, 22.90402, 106.497, 22.8949, 106.4213, 22.8749, 106.414, 22.88363, 106.3732, 22.85608, 106.3455, 22.87719, 106.2581, 22.91513, 106.2616, 22.98633, 106.2006, 23.0012, 106.083, 22.99265, 106.0019, 22.94099, 105.9973, 22.94638, 105.9218, 22.91677, 105.8757, 22.98791, 105.8373, 23.03626, 105.7319, 23.07071, 105.7112, 23.07231, 105.5721, 23.16041, 105.574, 23.20258, 105.4988, 23.29973, 105.4417, 23.28527, 105.4189, 23.31857, 105.3712, 23.34777, 105.3524, 23.34777, 106.5068)
        poly.Add(poly_2012)
        Dim poly_2013() As Float = Array As Float (22.12297, 106.6972, 22.12297, 108.2233, 21.29584, 108.2233, 21.27556, 108.1347, 21.4927, 108.0885, 21.5474, 108.0337, 21.53685, 107.9548, 21.65438, 107.8591, 21.64112, 107.8423, 21.65546, 107.7829, 21.60884, 107.6762, 21.61811, 107.577, 21.58943, 107.5425, 21.59879, 107.4826, 21.61451, 107.4978, 21.66349, 107.4635, 21.59522, 107.3826, 21.59943, 107.3628, 21.66356, 107.3605, 21.74265, 107.3011, 21.70778, 107.2221, 21.79382, 107.1117, 21.82786, 107.0088, 21.86156, 107.0161, 21.89576, 107.0637, 21.94478, 107.0238, 21.95172, 106.9916, 21.91944, 106.9612, 21.93079, 106.9298, 21.97569, 106.9162, 21.97322, 106.812, 22.0128, 106.7652, 21.96433, 106.6905, 22.09607, 106.7131)
        poly.Add(poly_2013)
        Dim poly_2014() As Float = Array As Float (22.91918, 106.5068, 22.9485, 106.5257, 22.91883, 106.5656, 22.92909, 106.6017, 22.8653, 106.6534, 22.89268, 106.6691, 22.88886, 106.7064, 22.81076, 106.7654, 22.81364, 106.8278, 22.77208, 106.8181, 22.74159, 106.7647, 22.70899, 106.7796, 22.63807, 106.7222, 22.59414, 106.7285, 22.57595, 106.6535, 22.60525, 106.6111, 22.47664, 106.5848, 22.45882, 106.5575, 22.39355, 106.5865, 22.34844, 106.5599, 22.33378, 106.6597, 22.28595, 106.6669, 22.27771, 106.6906, 22.21965, 106.702, 22.18596, 106.6696, 22.15944, 106.7059, 22.13828, 106.6881, 22.12297, 106.6972, 22.12297, 106.5068)
        poly.Add(poly_2014)
        Dim poly_2015() As Float = Array As Float (23.34777, 105.2878, 23.39339, 105.3231, 23.34777, 105.3524)
        poly.Add(poly_2015)
        Dim poly_2016() As Float = Array As Float (6.459, 99.50476, 6.481667, 99.51167, 6.503333, 99.55666, 6.471456, 99.68908, 6.523299, 99.91691, 6.459, 100.0042)
        poly.Add(poly_2016)
        Dim poly_2017() As Float = Array As Float (6.459, 100.1451, 6.480652, 100.1591, 6.579322, 100.1568, 6.572808, 100.1836, 6.693389, 100.1715, 6.726082, 100.2051, 6.459, 100.2051)
        poly.Add(poly_2017)
        Dim poly_2018() As Float = Array As Float (6.726082, 100.2051, 6.693401, 100.2288, 6.707848, 100.293, 6.679751, 100.2943, 6.664089, 100.3275, 6.621392, 100.326, 6.605229, 100.3052, 6.540054, 100.3659, 6.518643, 100.4183, 6.525473, 100.4902, 6.488562, 100.5188, 6.495959, 100.5625, 6.459, 100.6245, 6.459, 100.2051)
        poly.Add(poly_2018)
        Dim poly_2019() As Float = Array As Float (6.459, 100.673, 6.510354, 100.7386, 6.459, 100.7528)
        poly.Add(poly_2019)
        Dim poly_2020() As Float = Array As Float (18.48706, 97.39556, 18.57615, 97.3438, 18.59949, 97.36189, 18.5599, 97.36305, 18.56542, 97.39556)
        poly.Add(poly_2020)
        Dim poly_2021() As Float = Array As Float (25.83511, 94.47837, 25.83511, 95.03522, 25.74258, 95.04102, 25.67209, 94.94028, 25.60685, 94.91294, 25.58888, 94.88091, 25.56818, 94.89614, 25.56037, 94.84497, 25.48185, 94.78286, 25.49391, 94.75128, 25.46622, 94.68638, 25.39551, 94.6356, 25.21581, 94.5774, 25.16659, 94.63873, 25.13495, 94.73756, 25.00086, 94.73721, 24.98267, 94.70362, 24.93019, 94.71372, 24.83509, 94.63316, 24.71117, 94.60681, 24.70697, 94.54672, 24.59267, 94.50966, 24.57999, 94.47837)
        poly.Add(poly_2021)
        Dim poly_2022() As Float = Array As Float (25.83511, 95.03522, 25.93505, 95.02898, 25.97471, 95.11536, 26.06922, 95.18471, 26.10444, 95.11741, 26.21373, 95.14201, 26.23687, 95.11623, 26.38307, 95.13293, 26.39379, 95.10088, 26.41752, 95.1041, 26.45222, 95.06319, 26.51726, 95.11271, 26.54333, 95.10802, 26.5826, 95.15314, 26.61449, 95.15192, 26.68016, 95.23253, 26.65086, 95.30284, 26.70235, 95.43974, 26.80647, 95.50369, 26.83026, 95.54977, 26.81394, 95.60925, 26.9046, 95.67599, 26.88912, 95.73197, 27.01489, 95.80158, 27.01428, 95.8727, 27.04735, 95.93697, 25.83511, 95.93697)
        poly.Add(poly_2022)
        Dim poly_2023() As Float = Array As Float (27.04735, 95.93697, 27.05194, 95.94589, 27.18001, 96.02225, 27.22363, 96.09077, 27.29363, 96.31415, 27.30503, 96.43336, 27.28924, 96.52631, 27.31404, 96.58189, 27.36682, 96.61074, 27.33383, 96.66376, 27.3362, 96.66627, 27.04105, 96.66627, 27.04105, 95.93697)
        poly.Add(poly_2023)
        Dim poly_2024() As Float = Array As Float (28.24699, 97.38516, 28.24073, 97.34973, 28.21466, 97.34595, 28.23362, 97.28451, 28.24699, 97.27426)
        poly.Add(poly_2024)
        Dim poly_2025() As Float = Array As Float (27.3362, 96.66627, 27.37664, 96.70882, 27.35394, 96.78156, 27.24629, 96.88884, 27.21208, 96.85692, 27.17634, 96.89011, 27.14481, 97.01057, 27.09571, 97.07614, 27.09333, 97.14844, 27.14586, 97.17377, 27.45491, 96.91546, 27.50715, 96.93436, 27.61091, 96.89838, 27.63836, 96.94147, 27.66078, 96.93761, 27.67116, 96.99495, 27.73662, 97.02795, 27.7519, 97.07446, 27.73911, 97.1026, 27.7828, 97.10371, 27.81536, 97.17314, 27.8938, 97.25513, 27.91582, 97.30318, 27.87317, 97.36024, 27.89206, 97.37914, 27.96532, 97.36315, 28.01852, 97.39426, 28.06663, 97.35487, 28.06986, 97.30668, 28.11688, 97.34436, 28.13967, 97.3258, 28.16562, 97.36103, 28.24073, 97.34973, 28.24699, 97.39556, 27.04105, 97.39556, 27.04105, 96.66627)
        poly.Add(poly_2025)
        Dim poly_2026() As Float = Array As Float (11.82315, 97.39556, 11.82315, 99.6649, 11.72717, 99.63626, 11.68851, 99.58809, 11.62667, 99.56546, 11.63655, 99.5078, 11.6151, 99.46784, 11.53317, 99.4744, 11.48028, 99.44427, 11.46122, 99.39373, 11.38919, 99.4023, 11.31638, 99.31239, 11.28215, 99.32458, 11.21481, 99.26363, 11.10915, 99.22648, 11.08296, 99.17943, 11.04353, 99.17095, 11.01395, 99.10453, 10.95557, 99.08029, 10.94728, 99.05671, 10.97073, 99.02385, 10.91118, 98.99774, 10.8567, 99.01149, 10.81199, 98.95881, 10.82571, 98.92284, 10.77917, 98.90232, 10.77618, 98.85886, 10.68406, 98.78274, 10.62049, 98.77079, 10.59223, 98.81074, 10.55888, 98.79844, 10.52881, 98.82178, 10.46934, 98.80888, 10.39325, 98.75547, 10.21317, 98.7002, 10.16104, 98.65232, 9.943513, 98.56721, 9.924328, 98.52434, 9.957393, 98.47335, 9.94291, 98.36636, 9.750721, 98.27524, 9.565678, 98.2177, 9.439943, 98.10592, 9.574722, 97.86945, 9.609925, 97.71889, 9.807306, 97.67567, 10.41106, 97.48518, 10.62545, 97.49057, 11.04737, 97.39556)
        poly.Add(poly_2026)
        Dim poly_2027() As Float = Array As Float (18.31445, 97.54873, 18.28617, 97.53659, 18.26744, 97.50182, 18.31445, 97.46133)
        poly.Add(poly_2027)
        Dim poly_2028() As Float = Array As Float (11.82315, 99.6649, 11.83309, 99.62201, 11.86853, 99.60996, 11.87224, 99.58801, 11.99251, 99.59225, 12.01689, 99.53652, 12.066, 99.5341, 12.14451, 99.5713, 12.1316, 99.47331, 12.19754, 99.49639, 12.2347, 99.471, 12.27376, 99.48447, 12.3428, 99.43384, 12.4071, 99.44588, 12.45991, 99.40099, 12.58146, 99.44048, 12.67778, 99.29458, 12.71505, 99.2895, 12.72656, 99.23862, 12.82215, 99.22214, 12.84515, 99.18863, 12.91117, 99.18253, 12.92825, 99.16225, 12.95252, 99.19357, 12.99057, 99.19485, 13.07273, 99.09951, 13.09731, 99.13115, 13.19472, 99.12329, 13.2084, 99.15662, 13.19398, 99.19982, 13.25511, 99.19637, 13.26157, 99.21164, 13.29112, 99.18694, 13.41363, 99.21031, 13.44597, 99.20592, 13.44597, 99.6649)
        poly.Add(poly_2028)
        Dim poly_2029() As Float = Array As Float (13.44597, 99.6649, 13.44597, 99.20592, 13.54502, 99.19245, 13.57424, 99.16359, 13.58575, 99.17885, 13.72412, 99.16817, 13.77303, 99.12141, 13.83805, 99.09944, 13.89324, 99.10773, 13.89405, 99.07725, 13.92929, 99.05935, 13.94562, 99.02078, 14.09737, 98.95859, 14.10909, 98.89915, 14.27376, 98.69981, 14.32167, 98.60155, 14.3762, 98.59394, 14.38492, 98.56496, 14.54063, 98.49186, 14.53086, 98.46162, 14.61309, 98.43716, 14.70983, 98.32359, 14.81385, 98.25394, 14.85847, 98.25934, 14.88988, 98.22977, 14.91598, 98.25097, 14.98047, 98.20859, 15.04442, 98.23135, 15.0688, 98.20895, 15.0688, 99.6649)
        poly.Add(poly_2029)
        Dim poly_2030() As Float = Array As Float (15.0688, 98.20895, 15.09631, 98.18368, 15.18201, 98.21337, 15.23435, 98.19812, 15.22365, 98.25861, 15.28085, 98.30382, 15.3135, 98.29771, 15.25407, 98.40144, 15.27203, 98.41754, 15.30196, 98.40735, 15.30109, 98.38615, 15.30816, 98.40166, 15.33463, 98.38959, 15.36536, 98.41707, 15.36812, 98.45496, 15.38324, 98.45007, 15.37123, 98.47094, 15.38928, 98.49997, 15.33604, 98.55962, 15.47122, 98.58537, 15.68524, 98.54829, 15.8647, 98.60682, 15.0688, 98.60682)
        poly.Add(poly_2030)
        Dim poly_2031() As Float = Array As Float (15.8829, 98.60682, 15.91814, 98.58402, 15.98916, 98.60549, 16.04488, 98.56258, 16.07616, 98.58921, 16.04457, 98.60682)
        poly.Add(poly_2031)
        Dim poly_2032() As Float = Array As Float (16.52374, 98.60682, 16.55852, 98.57684, 16.63183, 98.57144, 16.64486, 98.51204, 16.69162, 98.51556, 16.69162, 98.60682)
        poly.Add(poly_2032)
        Dim poly_2033() As Float = Array As Float (16.52374, 98.60682, 16.47146, 98.65188, 16.41248, 98.63762, 16.40004, 98.65606, 16.27201, 98.67475, 16.27079, 98.70323, 16.32876, 98.72678, 16.34406, 98.77734, 16.42192, 98.8298, 16.42303, 98.88144, 16.38726, 98.91798, 16.3468, 98.90937, 16.32889, 98.93175, 16.25373, 98.90283, 16.21958, 98.85196, 16.12787, 98.84851, 16.10457, 98.80541, 16.13572, 98.69913, 16.04385, 98.62795, 16.04189, 98.60831, 16.04457, 98.60682)
        poly.Add(poly_2033)
        Dim poly_2034() As Float = Array As Float (15.8829, 98.60682, 15.8768, 98.61076, 15.8647, 98.60682)
        poly.Add(poly_2034)
        Dim poly_2035() As Float = Array As Float (16.69162, 98.49532, 16.71463, 98.50191, 16.71245, 98.47094, 16.73022, 98.46317, 16.78938, 98.48528, 16.81354, 98.54743, 16.84201, 98.49214, 16.85862, 98.51619, 16.88002, 98.50922, 16.86147, 98.54015, 16.91761, 98.52151, 16.93662, 98.48261, 16.94797, 98.50849, 17.0535, 98.41252, 17.06426, 98.32295, 17.09263, 98.30022, 17.11087, 98.32338, 17.10731, 98.3018, 17.12777, 98.29861, 17.11582, 98.28006, 17.14741, 98.29851, 17.15117, 98.2724, 17.1729, 98.28053, 17.18232, 98.25022, 17.21008, 98.24772, 17.20486, 98.22791, 17.22699, 98.24422, 17.22844, 98.21359, 17.32088, 98.11162, 17.38531, 98.1104, 17.39032, 98.08009, 17.50304, 97.99765, 17.50304, 98.60682, 16.69162, 98.60682, 16.69162, 98.51556, 16.69483, 98.5158)
        poly.Add(poly_2035)
        Dim poly_2036() As Float = Array As Float (18.31445, 97.62241, 18.28767, 97.63946, 18.23789, 97.60928, 18.16171, 97.6759, 18.06414, 97.68179, 18.05661, 97.70793, 17.97462, 97.73752, 17.87778, 97.67209, 17.81916, 97.69936, 17.75301, 97.77417, 17.72548, 97.76273, 17.67936, 97.79379, 17.5836, 97.90654, 17.53946, 97.92322, 17.50987, 97.99265, 17.50304, 97.99765, 17.50304, 97.54873, 18.31445, 97.54873)
        poly.Add(poly_2036)
        Dim poly_2037() As Float = Array As Float (17.50059, 101.1701, 17.46929, 101.1634, 17.47994, 101.1099, 17.50926, 101.1032, 17.50253, 101.0801, 17.5459, 101.0451, 17.57151, 100.9676, 17.69967, 101.009, 17.76133, 100.9774, 17.78427, 101.0066, 17.8208, 100.9986, 17.8333, 101.0321, 17.89258, 101.0198, 17.95106, 101.1167, 18.00013, 101.1216, 18.05064, 101.1701)
        poly.Add(poly_2037)
        Dim poly_2038() As Float = Array As Float (18.10039, 101.1701, 18.12364, 101.1609, 18.14941, 101.1701)
        poly.Add(poly_2038)
        Dim poly_2039() As Float = Array As Float (18.21692, 101.1701, 18.21773, 101.1654, 18.2586, 101.1442, 18.31445, 101.1701)
        poly.Add(poly_2039)
        Dim poly_2040() As Float = Array As Float (18.48706, 97.39556, 18.3898, 97.45206, 18.33034, 97.44765, 18.31445, 97.46133, 18.31445, 97.39556)
        poly.Add(poly_2040)
        Dim poly_2041() As Float = Array As Float (18.31445, 97.54873, 18.33937, 97.55943, 18.31787, 97.62023, 18.31445, 97.62241)
        poly.Add(poly_2041)
        Dim poly_2042() As Float = Array As Float (18.55406, 97.41044, 18.55406, 97.616, 18.53925, 97.61987, 18.52946, 97.54597, 18.49109, 97.53439, 18.51114, 97.48176, 18.49501, 97.44397)
        poly.Add(poly_2042)
        Dim poly_2043() As Float = Array As Float (18.34556, 101.1701, 18.38108, 101.0845, 18.44212, 101.0541, 18.52149, 101.1036, 18.55406, 101.1701)
        poly.Add(poly_2043)
        Dim poly_2044() As Float = Array As Float (18.56542, 97.39556, 18.56672, 97.40325, 18.55406, 97.41044, 18.55406, 97.39556)
        poly.Add(poly_2044)
        Dim poly_2045() As Float = Array As Float (19.76567, 97.41044, 19.76567, 98.02979, 19.72211, 98.02475, 19.65355, 98.04431, 19.63438, 97.97256, 19.59267, 97.96073, 19.57583, 97.86174, 19.53143, 97.85517, 19.50061, 97.88817, 19.39839, 97.78542, 19.29287, 97.8429, 19.26746, 97.78271, 19.21587, 97.84518, 19.09496, 97.83704, 19.07324, 97.76895, 19.04502, 97.76897, 19.04048, 97.73559, 18.97873, 97.73833, 18.93792, 97.66553, 18.88164, 97.74127, 18.68919, 97.77402, 18.57881, 97.76915, 18.57723, 97.6511, 18.56122, 97.61414, 18.55406, 97.616, 18.55406, 97.41044)
        poly.Add(poly_2045)
        Dim poly_2046() As Float = Array As Float (19.76567, 98.99821, 19.73908, 98.98565, 19.76567, 98.95521)
        poly.Add(poly_2046)
        Dim poly_2047() As Float = Array As Float (19.76567, 98.79171, 19.75279, 98.77885, 19.76567, 98.72461)
        poly.Add(poly_2047)
        Dim poly_2048() As Float = Array As Float (19.76567, 98.70644, 19.71504, 98.62623, 19.71583, 98.58996, 19.67208, 98.56603, 19.71769, 98.50919, 19.69227, 98.46602, 19.70432, 98.3931, 19.67638, 98.24853, 19.72772, 98.22882, 19.76567, 98.17548)
        poly.Add(poly_2048)
        Dim poly_2049() As Float = Array As Float (19.76567, 98.02979, 19.80554, 98.03442, 19.81034, 98.08335, 19.77209, 98.10062, 19.78819, 98.13543, 19.7708, 98.16828, 19.76567, 98.17548)
        poly.Add(poly_2049)
        Dim poly_2050() As Float = Array As Float (19.76567, 98.70644, 19.76881, 98.7114, 19.76567, 98.72461)
        poly.Add(poly_2050)
        Dim poly_2051() As Float = Array As Float (19.76567, 98.79171, 19.81362, 98.83955, 19.76583, 98.89841, 19.76884, 98.95159, 19.76567, 98.95521)
        poly.Add(poly_2051)
        Dim poly_2052() As Float = Array As Float (19.76567, 98.99821, 19.8344, 99.03071, 19.92717, 99.02184, 19.93127, 99.04263, 20.03827, 99.04444, 20.10113, 99.07696, 20.13089, 99.21041, 20.11205, 99.29026, 19.76567, 99.29026)
        poly.Add(poly_2052)
        Dim poly_2053() As Float = Array As Float (19.76567, 100.4156, 19.76567, 101.1701, 19.57505, 101.1701, 19.57213, 101.1228, 19.62851, 101.0353, 19.63407, 100.8928, 19.48736, 100.7714, 19.51165, 100.7576, 19.55632, 100.6518, 19.5483, 100.6093, 19.49885, 100.5805, 19.52333, 100.513, 19.54822, 100.4824, 19.60916, 100.4832, 19.62744, 100.4475, 19.67266, 100.4279, 19.70706, 100.4461, 19.75254, 100.404)
        poly.Add(poly_2053)
        Dim poly_2054() As Float = Array As Float (20.33927, 100.2302, 20.31774, 100.2212, 20.29812, 100.1675, 20.24467, 100.168, 20.26601, 100.0931, 20.35672, 100.0843, 20.40548, 100.1237, 20.63528, 100.1753, 20.71461, 100.2302)
        poly.Add(poly_2054)
        Dim poly_2055() As Float = Array As Float (20.97729, 100.2302, 20.71461, 100.2302, 20.63528, 100.1753, 20.40548, 100.1237, 20.35228, 100.0847, 20.38967, 100.0716, 20.41281, 100.0035, 20.46483, 99.96033, 20.44606, 99.86497, 20.33784, 99.80914, 20.35012, 99.73014, 20.31618, 99.68147, 20.3928, 99.45841, 20.3624, 99.45575, 20.32577, 99.5071, 20.23344, 99.52258, 20.20594, 99.56378, 20.14767, 99.5386, 20.15194, 99.51178, 20.11622, 99.49817, 20.08601, 99.4006, 20.11205, 99.29026, 20.97729, 99.29026)
        poly.Add(poly_2055)
        Dim poly_2056() As Float = Array As Float (20.33496, 100.2302, 20.39773, 100.2643, 20.40203, 100.3133, 20.37855, 100.3548, 20.25493, 100.4135, 20.15102, 100.5074, 20.16779, 100.5785, 19.90336, 100.5203, 19.86458, 100.4966, 19.8473, 100.4493, 19.79099, 100.4382, 19.76567, 100.4156, 19.76567, 100.2302)
        poly.Add(poly_2056)
        Dim poly_2057() As Float = Array As Float (20.97729, 100.5327, 20.89358, 100.5092, 20.87035, 100.5441, 20.8981, 100.6368, 20.88114, 100.6486, 20.82416, 100.5713, 20.82688, 100.3644, 20.75108, 100.2554, 20.71461, 100.2302, 20.97729, 100.2302)
        poly.Add(poly_2057)
        Dim poly_2058() As Float = Array As Float (22.10744, 99.29026, 22.14964, 99.16769, 22.16809, 99.15619, 22.17097, 99.19873, 22.19, 99.1735, 22.25036, 99.23557, 22.29703, 99.23307, 22.34869, 99.27807, 22.39536, 99.2514, 22.42531, 99.29026)
        poly.Add(poly_2058)
        Dim poly_2059() As Float = Array As Float (23.10445, 99.29026, 23.07996, 99.2492, 23.11167, 99.19982, 23.09172, 99.10316, 23.12402, 99.04675, 23.17356, 99.06087, 23.16296, 99.00481, 23.18278, 98.88525, 23.3099, 98.94518, 23.33524, 98.90955, 23.32911, 98.87718, 23.35489, 98.91966, 23.40052, 98.92046, 23.40052, 99.29026)
        poly.Add(poly_2059)
        Dim poly_2060() As Float = Array As Float (21.48398, 100.2302, 21.51466, 100.2012, 21.51713, 100.1787, 21.48605, 100.1686, 21.51218, 100.1255, 21.59499, 100.1074, 21.65007, 100.1728, 21.67682, 100.1621, 21.70675, 100.0961, 21.66749, 100.0502, 21.71571, 99.98436, 21.82494, 99.94352, 21.90961, 99.95934, 21.97448, 99.99873, 22.03261, 99.95908, 22.05928, 99.97192, 22.07069, 99.87903, 22.05956, 99.86203, 22.03881, 99.87833, 22.02599, 99.85429, 22.07437, 99.74264, 22.04152, 99.70096, 22.07167, 99.69691, 22.1056, 99.65141, 22.09676, 99.61373, 22.11787, 99.56151, 22.09741, 99.52599, 22.13647, 99.47617, 22.10411, 99.43386, 22.09524, 99.32568, 22.10744, 99.29026, 22.18891, 99.29026, 22.18891, 100.2302)
        poly.Add(poly_2060)
        Dim poly_2061() As Float = Array As Float (21.35531, 101.1701, 21.41088, 101.141, 21.42327, 101.1701)
        poly.Add(poly_2061)
        Dim poly_2062() As Float = Array As Float (21.48398, 100.2302, 22.18891, 100.2302, 22.18891, 101.1701, 21.56553, 101.1701, 21.57208, 101.1377, 21.60549, 101.1699, 21.67068, 101.1525, 21.69337, 101.1151, 21.77639, 101.1206, 21.77618, 101.0876, 21.70778, 101.0103, 21.68729, 100.8846, 21.61948, 100.81, 21.57095, 100.7936, 21.57184, 100.7712, 21.47947, 100.6678, 21.45128, 100.579, 21.47252, 100.5213, 21.45878, 100.4796, 21.54147, 100.4309, 21.53124, 100.3495, 21.48144, 100.2988, 21.46636, 100.2468)
        poly.Add(poly_2062)
        Dim poly_2063() As Float = Array As Float (20.97729, 100.5327, 21.02467, 100.546, 21.0292, 100.5962, 21.06153, 100.637, 21.12846, 100.6736, 21.31191, 100.7246, 21.29788, 100.8296, 21.34968, 100.8867, 21.38629, 100.9997, 21.45503, 101.0589, 21.5251, 101.1629, 21.56379, 101.1492, 21.56141, 101.1701, 21.42115, 101.1701, 21.40685, 101.1413, 21.35555, 101.1701, 20.97729, 101.1701)
        poly.Add(poly_2063)
        Dim poly_2064() As Float = Array As Float (23.10445, 99.29026, 23.13751, 99.34567, 23.08258, 99.43667, 23.08468, 99.51049, 23.05416, 99.53259, 22.9969, 99.52005, 22.93301, 99.56603, 22.90076, 99.53541, 22.9424, 99.44119, 22.84734, 99.46211, 22.82929, 99.40087, 22.76495, 99.38542, 22.73934, 99.31475, 22.58714, 99.38474, 22.53703, 99.3589, 22.49619, 99.38224, 22.42531, 99.29026)
        poly.Add(poly_2064)
        Dim poly_2065() As Float = Array As Float (24.09959, 98.35035, 24.11747, 98.22409, 24.09511, 98.10891, 24.01764, 97.9016, 23.99789, 97.88335, 23.97778, 97.89547, 23.97183, 97.82063, 23.94569, 97.81331, 23.96291, 97.81393, 23.95649, 97.79399, 23.91085, 97.76436, 23.88512, 97.70504, 23.86648, 97.70905, 23.88242, 97.68364, 23.84353, 97.64585, 23.88299, 97.63265, 23.92939, 97.52818, 23.98731, 97.57516, 24.00501, 97.62869, 24.04933, 97.632, 24.11482, 97.73013, 24.16755, 97.75285, 24.18817, 97.72826, 24.22988, 97.72956, 24.26425, 97.7692, 24.30098, 97.71915, 24.30019, 97.66634, 24.34743, 97.6675, 24.34546, 97.70284, 24.36546, 97.71651, 24.40885, 97.67573, 24.45635, 97.66949, 24.4367, 97.52847, 24.49667, 97.55615, 24.61214, 97.56935, 24.61214, 98.35035)
        poly.Add(poly_2065)
        Dim poly_2066() As Float = Array As Float (24.09959, 98.35035, 24.09877, 98.35617, 24.13112, 98.54351, 24.08272, 98.59283, 24.10768, 98.69588, 24.13061, 98.71658, 24.13112, 98.84841, 24.15587, 98.87734, 24.11026, 98.89796, 24.06693, 98.86361, 24.02608, 98.79916, 24.02971, 98.7702, 23.97294, 98.73798, 23.98748, 98.70041, 23.96376, 98.67545, 23.94059, 98.70466, 23.91303, 98.67847, 23.84256, 98.70507, 23.80651, 98.67216, 23.77191, 98.8053, 23.64264, 98.84618, 23.61746, 98.89089, 23.53959, 98.8018, 23.48399, 98.82133, 23.48867, 98.87273, 23.42025, 98.92081, 23.40052, 98.92046, 23.40052, 98.35035)
        poly.Add(poly_2066)
        Dim poly_2067() As Float = Array As Float (25.82376, 98.51123, 25.78389, 98.47523, 25.69145, 98.46041, 25.66402, 98.41074, 25.59941, 98.40293, 25.54866, 98.31506, 25.60729, 98.25334, 25.62557, 98.16735, 25.574, 98.18843, 25.50961, 98.12497, 25.45283, 98.15775, 25.38699, 98.13794, 25.39286, 98.10027, 25.31477, 98.07072, 25.30711, 98.01296, 25.21762, 97.94418, 25.21799, 97.9045, 25.26167, 97.87556, 25.2727, 97.83972, 25.12519, 97.77895, 25.08054, 97.74422, 25.0842, 97.7207, 24.91183, 97.72965, 24.85152, 97.79704, 24.82842, 97.76549, 24.84612, 97.70235, 24.74202, 97.54687, 24.65931, 97.57475, 24.61214, 97.56499, 24.61214, 97.41044, 25.82376, 97.41044)
        poly.Add(poly_2067)
        Dim poly_2068() As Float = Array As Float (25.82376, 98.66367, 25.79981, 98.63228, 25.82376, 98.58212)
        poly.Add(poly_2068)
        Dim poly_2069() As Float = Array As Float (27.03537, 97.41044, 27.03537, 98.76469, 27.02148, 98.76299, 27.00501, 98.73319, 26.88371, 98.7579, 26.85458, 98.731, 26.80215, 98.76234, 26.71297, 98.74302, 26.69329, 98.77052, 26.60534, 98.78221, 26.56562, 98.75401, 26.35474, 98.7339, 26.27929, 98.67651, 26.24268, 98.67241, 26.24143, 98.70625, 26.19, 98.73592, 26.15344, 98.70787, 26.13027, 98.72018, 26.09138, 98.66833, 26.14762, 98.64666, 26.13283, 98.60303, 26.14656, 98.58388, 26.1213, 98.57305, 25.97381, 98.61568, 25.97747, 98.64193, 25.94168, 98.68166, 25.85549, 98.70528, 25.82376, 98.66367, 25.82376, 98.58212, 25.8474, 98.53258, 25.82376, 98.51123, 25.82376, 97.41044)
        poly.Add(poly_2069)
        Dim poly_2070() As Float = Array As Float (28.24699, 98.01453, 28.19808, 98.01981, 28.20549, 98.08064, 28.16716, 98.09686, 28.14314, 98.141, 28.08852, 98.16067, 28.04471, 98.13772, 27.95582, 98.13969, 27.94084, 98.19045, 27.89191, 98.20603, 27.84159, 98.17252, 27.81286, 98.22492, 27.76724, 98.21752, 27.74156, 98.24574, 27.71576, 98.22234, 27.63196, 98.30199, 27.52312, 98.31712, 27.51093, 98.37641, 27.55153, 98.42858, 27.66904, 98.44196, 27.62272, 98.52766, 27.64858, 98.55727, 27.56909, 98.58965, 27.5684, 98.64677, 27.58987, 98.6644, 27.56283, 98.70493, 27.42945, 98.68638, 27.33211, 98.74105, 27.22413, 98.72331, 27.20004, 98.69169, 27.07824, 98.71189, 27.05212, 98.76674, 27.03537, 98.76469, 27.03537, 97.41044, 28.24699, 97.41044)
        poly.Add(poly_2070)
        Dim poly_2071() As Float = Array As Float (30.59734, 42.79161, 31.11166, 42.0856, 31.37321, 41.44073, 31.94808, 40.41325, 31.97967, 40.22758, 31.97967, 42.79161)
        poly.Add(poly_2071)
        Dim poly_2072() As Float = Array As Float (34.6803, 40.22758, 34.6803, 41.14491, 34.65371, 41.1223, 34.39785, 40.97803, 34.31511, 40.64001, 34.10335, 40.22758)
        poly.Add(poly_2072)
        Dim poly_2073() As Float = Array As Float (34.6803, 41.14491, 34.77834, 41.22827, 35.13225, 41.21811, 35.38492, 41.27492, 35.45602, 41.26218, 35.62528, 41.38204, 35.84362, 41.36941, 36.05998, 41.25582, 36.36677, 41.29487, 36.52407, 41.40211, 36.58765, 41.8172, 37.05555, 42.36919, 37.11528, 42.36305, 37.14585, 42.57883, 37.26665, 42.65379, 37.29169, 42.69758, 37.30831, 42.68792, 37.3185, 42.73529, 37.38093, 42.79161, 34.6803, 42.79161)
        poly.Add(poly_2073)
        Dim poly_2074() As Float = Array As Float (37.38093, 40.22758, 37.38093, 42.79161, 37.3185, 42.73529, 37.30831, 42.68792, 37.27087, 42.68286, 37.26665, 42.65379, 37.14362, 42.57098, 37.14216, 42.46406, 37.10527, 42.35151, 37.18539, 42.32061, 37.23244, 42.34272, 37.28147, 42.28412, 37.28052, 42.20483, 37.31347, 42.22589, 37.31846, 42.20695, 37.18205, 42.03492, 37.07795, 41.51755, 37.07964, 41.26569, 37.06188, 41.21806, 37.09474, 41.16358, 37.13174, 40.91428, 37.1068, 40.8346, 37.12781, 40.76603, 37.02839, 40.53091, 37.01539, 40.4131, 36.96281, 40.35664, 36.89959, 40.22758)
        poly.Add(poly_2074)
        Dim poly_2075() As Float = Array As Float (29.06204, 46.90032, 29.10027, 46.55268, 29.43701, 46.86677, 29.49485, 46.90032)
        poly.Add(poly_2075)
        Dim poly_2076() As Float = Array As Float (30.59734, 42.79161, 29.19603, 44.71522, 29.05857, 46.42453, 29.10004, 46.56312, 29.06261, 46.90032, 28.24699, 46.90032, 28.24699, 42.79161)
        poly.Add(poly_2076)
        Dim poly_2077() As Float = Array As Float (32.62383, 46.90032, 32.63195, 46.88724, 32.78596, 46.72062, 32.81396, 46.64494, 32.81396, 46.90032)
        poly.Add(poly_2077)
        Dim poly_2078() As Float = Array As Float (29.06261, 46.90032, 28.99992, 47.46517, 28.83561, 47.5847, 28.65489, 47.60537, 28.54309, 47.70904, 28.52436, 47.70446, 28.53435, 48.43056, 28.67269, 48.66945, 28.62203, 48.69652, 28.4517, 48.95468, 28.24699, 48.95468, 28.24699, 46.90032)
        poly.Add(poly_2078)
        Dim poly_2079() As Float = Array As Float (29.49485, 46.90032, 29.66342, 46.99812, 29.72214, 47.00695, 29.9868, 47.13936, 30.02835, 47.18955, 30.10381, 47.41119, 30.10369, 47.7076, 29.98991, 48.01169, 30.02788, 48.06813, 30.02458, 48.15483, 29.85268, 48.41412, 29.66664, 48.59203, 29.57162, 48.53946, 29.50248, 48.62312, 29.4313, 48.66375, 29.38873, 48.66374, 29.38873, 46.90032)
        poly.Add(poly_2079)
        Dim poly_2080() As Float = Array As Float (29.75459, 48.95468, 29.7477, 48.85447, 29.81178, 48.82603, 29.99626, 48.45606, 30.0725, 48.43833, 30.1232, 48.38275, 30.17056, 48.41596, 30.21139, 48.40805, 30.33609, 48.27273, 30.32058, 48.20273, 30.43512, 48.15116, 30.47735, 48.02441, 30.53047, 48.02521, 30.53047, 48.95468)
        poly.Add(poly_2080)
        Dim poly_2081() As Float = Array As Float (28.93328, 48.95468, 28.87699, 48.99455, 28.80607, 49.00468, 28.78882, 48.95468)
        poly.Add(poly_2081)
        Dim poly_2082() As Float = Array As Float (28.4517, 48.95468, 28.33435, 49.13254, 28.24699, 49.19508, 28.24699, 48.95468)
        poly.Add(poly_2082)
        Dim poly_2083() As Float = Array As Float (32.62383, 46.90032, 32.45728, 47.1684, 32.46373, 47.2472, 32.49612, 47.28587, 32.47321, 47.37957, 32.39132, 47.46535, 32.35187, 47.43526, 32.31432, 47.46314, 32.30452, 47.51949, 32.27787, 47.49985, 32.21426, 47.57053, 32.17055, 47.52789, 32.14175, 47.5292, 32.11208, 47.56571, 32.10914, 47.61374, 32.01818, 47.68283, 32.01889, 47.71242, 31.93926, 47.73171, 31.88137, 47.80986, 31.84258, 47.80534, 31.81822, 47.85257, 31.78361, 47.86586, 31.39461, 47.68297, 31.00296, 47.68739, 30.99537, 48.03219, 30.53047, 48.02521, 30.53047, 46.90032)
        poly.Add(poly_2083)
        Dim poly_2084() As Float = Array As Float (32.81396, 46.64494, 32.82222, 46.62262, 32.93327, 46.44742, 32.97245, 46.26637, 32.95513, 46.1594, 32.98168, 46.09651, 33.01981, 46.09916, 33.02097, 46.12991, 33.06943, 46.16462, 33.09454, 46.04037, 33.12825, 46.05317, 33.11708, 46.12545, 33.19707, 46.21235, 33.20634, 46.18058, 33.26397, 46.18983, 33.35175, 46.08096, 33.50781, 46.00725, 33.4819, 45.93949, 33.49315, 45.863, 33.56133, 45.961, 33.60629, 45.90525, 33.6381, 45.90706, 33.62841, 45.81472, 33.59292, 45.75317, 33.63694, 45.77167, 33.73397, 45.64211, 33.772, 45.64376, 33.94558, 45.51159, 33.94556, 45.43155, 33.9557, 45.4239, 33.9557, 46.90032, 32.81396, 46.90032)
        poly.Add(poly_2084)
        Dim poly_2085() As Float = Array As Float (33.9557, 45.4239, 33.97726, 45.40766, 34.00982, 45.46685, 34.07561, 45.47351, 34.14613, 45.58159, 34.19511, 45.55487, 34.30266, 45.58356, 34.35211, 45.53807, 34.33687, 45.49618, 34.45382, 45.43984, 34.48098, 45.52126, 34.59988, 45.52908, 34.54989, 45.59469, 34.55958, 45.68347, 34.53804, 45.7432, 34.69377, 45.70263, 34.72311, 45.65326, 34.77002, 45.69876, 34.81571, 45.68988, 34.85303, 45.79207, 34.9123, 45.78843, 34.89633, 45.86504, 34.95999, 45.89731, 35.03151, 45.87653, 35.04535, 45.93079, 35.09549, 45.92199, 35.03795, 46.05943, 35.08313, 46.07192, 35.07407, 46.11656, 35.09745, 46.16401, 35.09745, 46.90032, 33.9557, 46.90032)
        poly.Add(poly_2085)
        Dim poly_2086() As Float = Array As Float (36.78686, 44.84597, 36.79713, 44.83681, 36.8155, 44.84597)
        poly.Add(poly_2086)
        Dim poly_2087() As Float = Array As Float (37.04655, 44.84597, 37.04415, 44.80727, 37.11288, 44.74966, 37.14508, 44.78493, 37.22834, 44.75757, 37.27806, 44.81459, 37.31011, 44.79918, 37.38093, 44.6862, 37.38093, 44.84597)
        poly.Add(poly_2087)
        Dim poly_2088() As Float = Array As Float (37.38093, 44.6862, 37.31011, 44.79918, 37.27806, 44.81459, 37.22834, 44.75757, 37.14385, 44.78431, 37.16654, 44.76403, 37.18944, 44.62537, 37.07409, 44.46679, 37.05227, 44.3586, 37.02464, 44.36733, 36.9627, 44.30952, 36.98285, 44.25109, 37.09786, 44.18512, 37.15951, 44.22403, 37.16607, 44.27795, 37.2444, 44.26837, 37.32272, 44.12613, 37.32779, 44.01849, 37.29218, 43.95475, 37.22477, 43.91941, 37.22441, 43.85426, 37.19308, 43.83039, 37.2291, 43.78968, 37.23526, 43.68913, 37.21722, 43.64253, 37.25758, 43.56595, 37.24239, 43.4985, 37.32759, 43.36109, 37.3037, 43.30149, 37.37245, 43.14783, 37.35593, 43.02271, 37.31222, 42.95915, 37.34369, 42.83598, 37.38093, 42.79161)
        poly.Add(poly_2088)
        Dim poly_2089() As Float = Array As Float (35.09745, 46.16401, 35.11089, 46.19129, 35.129, 46.15506, 35.159, 46.15476, 35.20123, 46.20125, 35.22836, 46.17779, 35.24113, 46.1084, 35.28422, 46.15854, 35.31297, 46.14546, 35.36877, 46.06757, 35.49602, 45.98542, 35.5207, 46.01799, 35.5847, 45.9733, 35.57758, 46.03009, 35.6344, 45.993, 35.67871, 46.00915, 35.70673, 46.04247, 35.68896, 46.16508, 35.72232, 46.19956, 35.72887, 46.27704, 35.76335, 46.33332, 35.80103, 46.34592, 35.83587, 46.29462, 35.79495, 46.21227, 35.81249, 46.18382, 35.80011, 46.16736, 35.84353, 46.13729, 35.85843, 46.07856, 35.83447, 46.02465, 35.84359, 45.96401, 35.8228, 45.95435, 35.83765, 45.89603, 35.81136, 45.87487, 35.82704, 45.80038, 35.79902, 45.7637, 35.92691, 45.66563, 36.00195, 45.5503, 35.99897, 45.43992, 35.967, 45.39338, 35.97858, 45.34851, 36.08418, 45.38136, 36.13987, 45.32705, 36.21402, 45.33055, 36.23919, 45.28893, 36.23919, 46.90032, 35.09745, 46.90032)
        poly.Add(poly_2089)
        Dim poly_2090() As Float = Array As Float (37.04728, 44.84597, 37.04709, 44.85455, 37.00978, 44.90555, 36.95435, 44.88269, 36.91701, 44.91241, 36.86141, 44.9037, 36.82107, 44.84597)
        poly.Add(poly_2090)
        Dim poly_2091() As Float = Array As Float (36.77878, 44.84597, 36.78593, 44.94018, 36.74935, 44.97241, 36.74047, 45.03059, 36.68946, 45.06539, 36.63024, 45.07078, 36.60337, 45.02699, 36.56495, 45.03881, 36.55164, 45.00442, 36.52424, 45.00787, 36.50665, 45.0539, 36.43053, 45.0782, 36.40576, 45.1137, 36.4341, 45.23653, 36.39352, 45.2724, 36.33682, 45.28331, 36.30129, 45.26096, 36.27375, 45.30455, 36.2532, 45.26575, 36.23919, 45.28893, 36.23919, 44.84597)
        poly.Add(poly_2091)
        Dim poly_2092() As Float = Array As Float (39.02513, 42.75141, 39.02513, 44.21006, 39.02095, 44.21168, 38.99179, 44.17179, 38.89056, 44.21135, 38.85068, 44.24531, 38.8408, 44.30099, 38.8088, 44.31482, 38.71833, 44.25407, 38.67497, 44.28264, 38.64625, 44.27212, 38.62409, 44.32162, 38.50208, 44.32546, 38.44723, 44.30194, 38.40861, 44.31983, 38.39417, 44.29999, 38.35859, 44.37965, 38.38549, 44.44937, 38.34126, 44.51253, 38.3037, 44.49295, 38.252, 44.40227, 38.14644, 44.39269, 38.13499, 44.35118, 38.10391, 44.36451, 38.0729, 44.31136, 37.96506, 44.24071, 37.88824, 44.22275, 37.86731, 44.2674, 37.86251, 44.38819, 37.82306, 44.39445, 37.79945, 44.42375, 37.80658, 44.44838, 37.77092, 44.44495, 37.78062, 44.55457, 37.72702, 44.62062, 37.64476, 44.56816, 37.60218, 44.61441, 37.44761, 44.57983, 37.38093, 44.6862, 37.38093, 42.75141)
        poly.Add(poly_2092)
        Dim poly_2093() As Float = Array As Float (40.02362, 44.01332, 40.02102, 43.89942, 40.11251, 43.6565, 40.1457, 43.6508, 40.17189, 43.71284, 40.22488, 43.6531, 40.22665, 43.68371, 40.25734, 43.68281, 40.27242, 43.64094, 40.34513, 43.59081, 40.42151, 43.61972, 40.47689, 43.54213, 40.51928, 43.63437, 40.53788, 43.62844, 40.53125, 43.64993, 40.56174, 43.6434, 40.66933, 43.74082, 40.66933, 44.01332)
        poly.Add(poly_2093)
        Dim poly_2094() As Float = Array As Float (39.02513, 44.21006, 39.07459, 44.19087, 39.09505, 44.22591, 39.13031, 44.21357, 39.20449, 44.09726, 39.25602, 44.08431, 39.2843, 44.10806, 39.37173, 44.03189, 39.41234, 44.07109, 39.40541, 44.1301, 39.38964, 44.13014, 39.41553, 44.23312, 39.37526, 44.2952, 39.41161, 44.42196, 39.44273, 44.43286, 39.47115, 44.40844, 39.50507, 44.44037, 39.55644, 44.4162, 39.61042, 44.48015, 39.6841, 44.4672, 39.78246, 44.6147, 39.73327, 44.64428, 39.02513, 44.64428)
        poly.Add(poly_2094)
        Dim poly_2095() As Float = Array As Float (39.80883, 44.64428, 39.82444, 44.59454, 39.84723, 44.59284, 39.84723, 44.64428)
        poly.Add(poly_2095)
        Dim poly_2096() As Float = Array As Float (39.73327, 44.64428, 39.72736, 44.64784, 39.71428, 44.71508, 39.61127, 44.82191, 39.61521, 44.87552, 39.59301, 44.87603, 39.60523, 44.89721, 39.52507, 44.90977, 39.49217, 44.95185, 39.45966, 44.93993, 39.44877, 44.97718, 39.42104, 44.96515, 39.35125, 45.0867, 39.28683, 45.11782, 39.28447, 45.14198, 39.21635, 45.15293, 39.1856, 45.24763, 39.19287, 45.27524, 39.02513, 45.27524, 39.02513, 44.64428)
        poly.Add(poly_2096)
        Dim poly_2097() As Float = Array As Float (39.80883, 44.64428, 39.84723, 44.64428, 39.84723, 45.27524, 39.6119, 45.27524, 39.61168, 45.24287, 39.58186, 45.21288, 39.59201, 45.17303, 39.68336, 45.18463, 39.79438, 45.06114, 39.72642, 44.94226, 39.74842, 44.88597, 39.71388, 44.75302, 39.74367, 44.74435, 39.77309, 44.68647, 39.79308, 44.69444)
        poly.Add(poly_2097)
        Dim poly_2098() As Float = Array As Float (39.80883, 44.64428, 39.79308, 44.69444, 39.77203, 44.68735, 39.74367, 44.74435, 39.65166, 44.81767, 39.62733, 44.80938, 39.71428, 44.71508, 39.71814, 44.66175, 39.74202, 44.64428)
        poly.Add(poly_2098)
        Dim poly_2099() As Float = Array As Float (40.02362, 44.01332, 40.02729, 44.17305, 40.04908, 44.24838, 40.02722, 44.35183, 39.96629, 44.48135, 39.85911, 44.59195, 39.84723, 44.59284, 39.84723, 44.01332)
        poly.Add(poly_2099)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng21", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng22
	
	Try
        	
        Dim poly_2100() As Float = Array As Float (39.02513, 45.44368, 39.02513, 46.09243, 38.88945, 46.14971, 38.84452, 46.14067, 38.88744, 46.06542, 38.87189, 46.012, 38.89659, 45.94452, 38.87392, 45.90871, 38.92493, 45.798, 38.9515, 45.69245, 38.94142, 45.61587, 38.9785, 45.5819, 38.96459, 45.54396, 38.99054, 45.45495, 39.01178, 45.43689)
        poly.Add(poly_2100)
        Dim poly_2101() As Float = Array As Float (39.02513, 46.53963, 39.02513, 46.7467, 39.01903, 46.69694, 38.95409, 46.65498, 38.86717, 46.53398, 38.94821, 46.50653)
        poly.Add(poly_2101)
        Dim poly_2102() As Float = Array As Float (39.02513, 46.09262, 39.02513, 46.53963, 38.94821, 46.50653, 38.86717, 46.53398, 38.88891, 46.5226, 38.89901, 46.4535, 38.88302, 46.42104, 38.91636, 46.33926, 38.84048, 46.17337, 38.84452, 46.14067, 38.8949, 46.14807)
        poly.Add(poly_2102)
        Dim poly_2103() As Float = Array As Float (39.19287, 45.27524, 39.20163, 45.3085, 39.1859, 45.32758, 39.16602, 45.30424, 39.17057, 45.34978, 39.12639, 45.35469, 39.05113, 45.4569, 39.02513, 45.44368, 39.02513, 45.27524)
        poly.Add(poly_2103)
        Dim poly_2104() As Float = Array As Float (39.32639, 45.90619, 39.36912, 45.79272, 39.42926, 45.80458, 39.46104, 45.84108, 39.58528, 45.77955, 39.60303, 45.69392, 39.56326, 45.62331, 39.56789, 45.57787, 39.49077, 45.47179, 39.52411, 45.43516, 39.56345, 45.31129, 39.61212, 45.30564, 39.6119, 45.27524, 39.84723, 45.27524, 39.84723, 45.81579, 39.82599, 45.82613, 39.80533, 45.90619)
        poly.Add(poly_2104)
        Dim poly_2105() As Float = Array As Float (39.02513, 46.09262, 39.07999, 46.06927, 39.10762, 46.01925, 39.21233, 45.98782, 39.29164, 45.99848, 39.32639, 45.90619, 39.80533, 45.90619, 39.78687, 45.97777, 39.69075, 46.05751, 39.65076, 46.15513, 39.57927, 46.17766, 39.60204, 46.19619, 39.63871, 46.35707, 39.61955, 46.37107, 39.63079, 46.41269, 39.56895, 46.4305, 39.58677, 46.48879, 39.57755, 46.53715, 39.53952, 46.53715, 39.51561, 46.49897, 39.46896, 46.53687, 39.48335, 46.48461, 39.44769, 46.45441, 39.4555, 46.392, 39.40155, 46.38525, 39.33951, 46.44789, 39.33986, 46.50822, 39.28486, 46.53715, 39.15956, 46.53715, 39.19223, 46.52763, 39.18992, 46.43196, 39.15437, 46.44041, 39.15029, 46.49646, 39.13374, 46.48373, 39.08378, 46.53666, 39.06294, 46.51614, 39.05983, 46.53715, 39.02513, 46.53715)
        poly.Add(poly_2105)
        Dim poly_2106() As Float = Array As Float (39.84723, 45.81579, 39.90302, 45.78864, 39.93563, 45.79946, 39.97409, 45.61125, 40.01049, 45.60313, 40.03385, 45.67978, 40.02923, 45.78839, 39.99007, 45.83382, 40.02089, 45.88051, 40.10423, 45.90396, 40.12002, 45.96098, 40.22258, 45.978, 40.25434, 45.93356, 40.25167, 45.95509, 40.27574, 45.95951, 40.36841, 45.64897, 40.43067, 45.58974, 40.4284, 45.5594, 40.49961, 45.45284, 40.54129, 45.43077, 40.5797, 45.46054, 40.59922, 45.40601, 40.65478, 45.36328, 40.66933, 45.36719, 40.66933, 46.53715, 39.84723, 46.53715)
        poly.Add(poly_2106)
        Dim poly_2107() As Float = Array As Float (39.02513, 46.7467, 39.02591, 46.75309, 39.1375, 46.83902, 39.16473, 46.92554, 39.14036, 46.96249, 39.167, 47.01911, 39.26362, 47.0814, 39.36919, 47.31511, 39.46912, 47.39502, 39.51377, 47.56294, 39.60602, 47.75297, 39.65111, 47.79906, 39.02513, 47.79906)
        poly.Add(poly_2107)
        Dim poly_2108() As Float = Array As Float (39.57755, 46.53715, 39.572, 46.56628, 39.52868, 46.58827, 39.54639, 46.54813, 39.53952, 46.53715)
        poly.Add(poly_2108)
        Dim poly_2109() As Float = Array As Float (39.28486, 46.53715, 39.25483, 46.55294, 39.23091, 46.63331, 39.21528, 46.57352, 39.20118, 46.58686, 39.15956, 46.53715)
        poly.Add(poly_2109)
        Dim poly_2110() As Float = Array As Float (39.05983, 46.53715, 39.05741, 46.55351, 39.02513, 46.53963, 39.02513, 46.53715)
        poly.Add(poly_2110)
        Dim poly_2111() As Float = Array As Float (39.65111, 47.79906, 40.66933, 47.79906, 40.66933, 50.07029, 40.59791, 50.32289, 40.17298, 50.32289, 40.18336, 50.05785, 40.14383, 49.91875, 40.06392, 49.79895, 39.90402, 49.71101, 38.40839, 49.2124, 38.45175, 48.79132, 38.41112, 48.7383, 38.39296, 48.66227, 38.41736, 48.60188, 38.547, 48.50551, 38.5572, 48.46856, 38.60769, 48.45929, 38.6075, 48.30991, 38.64732, 48.29494, 38.66191, 48.25266, 38.7261, 48.24916, 38.76988, 48.10731, 38.83789, 48.0207, 38.90731, 48.01027, 38.91094, 48.06926, 38.94695, 48.08823, 38.9673, 48.27075, 39.02117, 48.33322, 39.10853, 48.30779, 39.12967, 48.23498, 39.16274, 48.21841, 39.19825, 48.15028, 39.27138, 48.12977, 39.32911, 48.211, 39.37984, 48.36862, 39.69253, 48.03206, 39.70914, 47.98561, 39.6615, 47.91742, 39.65919, 47.80732)
        poly.Add(poly_2111)
        Dim poly_2112() As Float = Array As Float (42.12788, 41.3855, 42.12788, 42.68826, 41.59879, 42.68826, 41.58485, 42.60094, 41.50991, 42.5729, 41.47208, 42.51278, 41.43671, 42.52023, 41.43845, 42.4483, 41.49277, 42.28495, 41.49092, 42.20538, 41.5146, 42.17823, 41.49395, 42.04066, 41.5233, 41.95531, 41.43057, 41.82361, 41.46125, 41.78688, 41.47449, 41.70782, 41.49623, 41.70976, 41.48723, 41.63368, 41.612, 41.29944, 41.70091, 41.3434, 41.82396, 41.48725, 41.89282, 41.50768)
        poly.Add(poly_2112)
        Dim poly_2113() As Float = Array As Float (43.17167, 42.68826, 43.16994, 42.68163, 43.13602, 42.66653, 43.21293, 42.4572, 43.25698, 42.41378, 43.21092, 42.29523, 43.23098, 42.21619, 43.18703, 42.04544, 43.21709, 42.01914, 43.20253, 41.95884, 43.24985, 41.88509, 43.20204, 41.80394, 43.2439, 41.72577, 43.21985, 41.69955, 43.23776, 41.65812, 43.22099, 41.61424, 43.31555, 41.42298, 43.36623, 41.39364, 43.33704, 41.291, 43.40334, 41.15264, 43.40408, 41.10535, 43.38516, 41.09637, 43.43222, 41.0043, 43.41972, 40.94994, 43.45714, 40.89333, 43.48933, 40.89152, 43.48796, 40.82783, 43.56305, 40.66178, 43.51906, 40.56456, 43.58619, 40.25961, 43.58218, 40.22758, 43.58643, 40.22758, 43.58643, 42.68826)
        poly.Add(poly_2113)
        Dim poly_2114() As Float = Array As Float (40.66933, 43.74082, 40.6758, 43.74669, 40.73089, 43.74831, 40.84752, 43.67701, 40.93666, 43.6716, 40.99331, 43.57776, 41.01616, 43.4841, 41.09881, 43.44714, 41.11972, 43.45863, 41.14449, 43.55784, 41.10933, 43.75074, 41.16088, 43.84135, 41.16335, 43.91859, 40.66933, 43.91859)
        poly.Add(poly_2114)
        Dim poly_2115() As Float = Array As Float (41.58662, 42.68826, 41.58968, 42.83942, 41.49578, 42.80239, 41.47055, 42.8514, 41.5003, 42.90094, 41.37566, 43.01865, 41.35713, 43.09615, 41.31873, 43.13543, 41.30623, 43.21259, 41.25348, 43.12796, 41.25399, 43.19437, 41.17234, 43.22962, 41.20338, 43.36736, 41.1764, 43.44848, 41.12304, 43.47414, 41.09881, 43.44714, 41.03062, 43.46841, 40.93028, 43.67613, 40.84752, 43.67701, 40.7407, 43.74525, 40.6758, 43.74669, 40.66933, 43.74082, 40.66933, 42.68826)
        poly.Add(poly_2115)
        Dim poly_2116() As Float = Array As Float (41.09644, 45.00895, 41.06749, 45.04634, 41.03401, 45.01195, 41.0738, 44.955)
        poly.Add(poly_2116)
        Dim poly_2117() As Float = Array As Float (41.08765, 45.14893, 41.09473, 45.13087, 41.0495, 45.11503, 41.05351, 45.06552, 41.11988, 45.09895, 41.1202, 45.14893)
        poly.Add(poly_2117)
        Dim poly_2118() As Float = Array As Float (41.19115, 45.14893, 41.20862, 45.12503, 41.19091, 45.0991, 41.19624, 45.02913, 41.24623, 45.06301, 41.29647, 45.01382, 41.39048, 45.14893)
        poly.Add(poly_2118)
        Dim poly_2119() As Float = Array As Float (41.39537, 45.14893, 41.34145, 45.09817, 41.2566, 44.96027, 41.27461, 44.85024, 41.29994, 44.81724, 41.23793, 44.81443, 41.22115, 44.89231, 41.20382, 44.88354, 41.22996, 44.79427, 41.20338, 44.72746, 41.22517, 44.72705, 41.22318, 44.68179, 41.24039, 44.68826, 41.24063, 44.61145, 41.19278, 44.59525, 41.21245, 44.57829, 41.19077, 44.5439, 41.22619, 44.53366, 41.18088, 44.46517, 41.23158, 44.35606, 41.20253, 44.34391, 41.24714, 44.18008, 41.18904, 44.16206, 41.20247, 44.08653, 41.16479, 43.96356, 41.16335, 43.91859, 42.12788, 43.91859, 42.12788, 45.14893)
        poly.Add(poly_2119)
        Dim poly_2120() As Float = Array As Float (43.17167, 42.68826, 43.58643, 42.68826, 43.58643, 45.14893, 42.707, 45.14893, 42.6928, 45.03805, 42.74641, 44.97574, 42.74704, 44.88747, 42.61716, 44.82904, 42.61473, 44.80379, 42.6428, 44.76657, 42.72741, 44.74134, 42.75591, 44.67997, 42.74475, 44.58017, 42.76639, 44.55249, 42.7362, 44.49993, 42.69694, 44.51811, 42.72277, 44.31687, 42.68086, 44.24913, 42.62669, 44.23185, 42.59719, 44.02178, 42.55036, 43.94489, 42.59867, 43.8387, 42.58878, 43.77046, 42.63195, 43.71531, 42.72073, 43.80753, 42.75793, 43.77923, 42.81368, 43.60891, 42.86771, 43.56105, 42.89914, 43.38989, 42.89012, 43.3348, 42.91482, 43.31755, 42.93761, 43.18629, 43.00029, 43.11283, 43.02987, 43.03503, 43.07115, 43.01562, 43.09076, 43.04123, 43.1241, 42.92747, 43.14841, 42.93212, 43.15354, 42.88111, 43.17856, 42.86027, 43.16625, 42.81598, 43.18769, 42.74994)
        poly.Add(poly_2120)
        Dim poly_2121() As Float = Array As Float (41.10464, 46.37927, 41.10543, 46.36958, 41.19001, 46.27913, 41.17786, 45.95317, 41.22199, 45.80579, 41.29777, 45.70065, 41.35184, 45.75999, 41.37598, 45.57673, 41.39861, 45.56756, 41.39861, 46.37927)
        poly.Add(poly_2121)
        Dim poly_2122() As Float = Array As Float (41.39861, 45.15198, 41.39537, 45.14893, 41.39861, 45.14893)
        poly.Add(poly_2122)
        Dim poly_2123() As Float = Array As Float (41.19397, 45.14893, 41.16158, 45.20181, 41.12038, 45.17816, 41.1202, 45.14893)
        poly.Add(poly_2123)
        Dim poly_2124() As Float = Array As Float (41.08765, 45.14893, 41.08191, 45.16356, 41.04988, 45.16628, 41.00413, 45.25772, 41.03835, 45.28795, 41.00045, 45.31873, 41.02175, 45.424, 40.95879, 45.42227, 40.96879, 45.454, 40.92407, 45.48125, 40.92118, 45.51691, 40.87887, 45.55786, 40.88248, 45.60185, 40.85068, 45.60795, 40.77454, 45.54562, 40.74596, 45.42889, 40.6966, 45.39176, 40.71004, 45.37877, 40.66933, 45.36736, 40.66933, 45.14893)
        poly.Add(poly_2124)
        Dim poly_2125() As Float = Array As Float (41.39861, 45.16062, 41.46733, 45.25941, 41.47264, 45.31137, 41.42738, 45.39127, 41.45592, 45.46121, 41.40714, 45.5641, 41.39861, 45.56756)
        poly.Add(poly_2125)
        Dim poly_2126() As Float = Array As Float (41.47849, 46.37927, 41.4996, 46.33261, 41.57185, 46.29742, 41.5694, 46.34416, 41.6095, 46.32302, 41.59955, 46.28077, 41.63518, 46.26387, 41.59536, 46.2403, 41.62686, 46.1923, 41.66116, 46.20867, 41.71358, 46.17814, 41.76982, 46.20177, 41.75606, 46.24207, 41.77567, 46.30445, 41.83028, 46.37927)
        poly.Add(poly_2126)
        Dim poly_2127() As Float = Array As Float (41.94215, 46.37927, 41.94606, 46.33885, 41.92927, 46.32005, 41.94544, 46.28244, 42.01604, 46.23695, 41.99015, 46.15926, 42.00774, 46.13305, 41.98603, 46.10629, 42.04061, 46.07338, 42.01992, 46.04049, 42.04534, 45.98734, 42.02408, 45.95758, 42.03185, 45.9273, 42.10649, 45.89638, 42.10207, 45.78603, 42.12788, 45.7448, 42.12788, 46.37927)
        poly.Add(poly_2127)
        Dim poly_2128() As Float = Array As Float (41.39861, 46.37927, 41.39861, 46.55481, 41.37836, 46.62022, 41.39036, 46.63163, 41.37382, 46.6509, 41.35989, 46.62432, 41.352, 46.64769, 41.3706, 46.6592, 41.35056, 46.64916, 41.28448, 46.73654, 41.20313, 46.65721, 41.10171, 46.63963, 41.11267, 46.55012, 41.05529, 46.4926, 41.09817, 46.45797, 41.10464, 46.37927)
        poly.Add(poly_2128)
        Dim poly_2129() As Float = Array As Float (41.39861, 47.23173, 41.39861, 47.60961, 41.22916, 47.60961, 41.19802, 47.55759, 41.22823, 47.50324, 41.26828, 47.49842, 41.2623, 47.40824, 41.30779, 47.30041, 41.3393, 47.25788, 41.39554, 47.25944)
        poly.Add(poly_2129)
        Dim poly_2130() As Float = Array As Float (41.47849, 46.37927, 41.47026, 46.39747, 41.48169, 46.41052, 41.41316, 46.50776, 41.39861, 46.55481, 41.39861, 46.37927)
        poly.Add(poly_2130)
        Dim poly_2131() As Float = Array As Float (41.94215, 46.37927, 41.9402, 46.39951, 41.91301, 46.42639, 41.84428, 46.39873, 41.83012, 46.37927)
        poly.Add(poly_2131)
        Dim poly_2132() As Float = Array As Float (41.39861, 47.23173, 41.40004, 47.21877, 41.44635, 47.24213, 41.49866, 47.15944, 41.52704, 47.17162, 41.55082, 47.129, 41.59529, 47.11336, 41.55479, 47.0662, 41.55587, 47.01857, 41.59979, 46.99069, 41.62745, 47.0123, 41.67657, 46.92747, 41.72701, 46.9132, 41.72026, 46.86632, 41.77383, 46.79075, 41.86253, 46.76025, 41.84747, 46.7163, 41.82841, 46.72179, 41.83432, 46.62459, 41.8026, 46.58432, 41.88107, 46.53609, 41.86378, 46.44295, 41.9402, 46.39951, 41.94215, 46.37927, 42.12788, 46.37927, 42.12788, 47.60961, 41.39861, 47.60961)
        poly.Add(poly_2132)
        Dim poly_2133() As Float = Array As Float (42.707, 45.14893, 42.70816, 45.15804, 42.60575, 45.25747, 42.60694, 45.28503, 42.52258, 45.34162, 42.5519, 45.418, 42.53499, 45.49332, 42.54829, 45.57156, 42.50584, 45.61366, 42.50574, 45.68499, 42.47577, 45.72261, 42.48849, 45.77545, 42.42853, 45.77459, 42.37832, 45.7347, 42.3093, 45.75348, 42.28899, 45.72187, 42.29222, 45.65243, 42.21218, 45.60844, 42.16531, 45.71966, 42.12788, 45.75894, 42.12788, 45.14893)
        poly.Add(poly_2133)
        Dim poly_2134() As Float = Array As Float (41.22916, 47.60961, 41.2364, 47.62172, 41.22601, 47.70111, 41.19258, 47.72781, 41.1851, 47.78326, 41.21924, 47.8105, 41.23323, 47.90044, 41.29187, 47.89286, 41.32079, 47.96896, 41.3516, 47.95028, 41.35572, 47.99134, 41.42466, 48.00759, 41.45751, 48.06373, 41.49229, 48.06479, 41.51693, 48.22428, 41.59101, 48.37734, 41.83848, 48.58588, 41.95029, 48.81409, 40.84545, 49.71685, 40.74994, 49.85125, 40.70282, 49.95184, 40.66933, 50.07029, 40.66933, 47.60961)
        poly.Add(poly_2134)
        Dim poly_2135() As Float = Array As Float (29.42358, 62.85165, 29.38959, 62.47104, 29.85855, 60.87286, 30.83258, 61.80162, 30.93326, 61.78553, 30.9741, 61.8347, 31.03645, 61.83904, 31.14558, 61.80993, 31.14558, 62.85165)
        poly.Add(poly_2135)
        Dim poly_2136() As Float = Array As Float (28.24699, 62.78893, 28.2789, 62.79296, 28.24842, 62.59719, 28.32285, 62.51228, 28.37341, 62.48877, 28.43225, 62.38948, 28.51013, 62.04391, 28.56438, 61.91002, 28.80293, 61.64557, 29.01022, 61.53336, 29.02364, 61.47886, 29.06169, 61.50726, 29.09087, 61.47144, 29.1234, 61.47437, 29.13565, 61.42082, 29.19909, 61.43022, 29.27598, 61.35291, 29.32106, 61.37215, 29.37846, 61.36012, 29.3952, 61.30895, 29.53334, 61.16253, 29.85855, 60.87286, 29.38959, 62.47104, 29.42358, 62.85165, 28.24699, 62.85165)
        poly.Add(poly_2136)
        Dim poly_2137() As Float = Array As Float (29.42358, 62.85165, 29.45764, 63.23308, 29.452, 63.34692, 29.46757, 63.34757, 29.48711, 63.57668, 29.40771, 64.05265, 29.3772, 64.11513, 29.39054, 64.15965, 29.41068, 64.1702, 29.43667, 64.14214, 29.48336, 64.17873, 29.48481, 64.23124, 29.52207, 64.2634, 29.54824, 64.44983, 29.58794, 64.54294, 29.52943, 65.06507, 29.57123, 65.22018, 28.24699, 65.22018, 28.24699, 62.85165)
        poly.Add(poly_2137)
        Dim poly_2138() As Float = Array As Float (34.04417, 60.53499, 33.80544, 60.58221, 33.73141, 60.54689, 33.64003, 60.55146, 33.59702, 60.58128, 33.54552, 60.70342, 33.53997, 60.90279, 33.51349, 60.9459, 33.482, 60.85092, 33.42149, 60.86649, 33.22814, 60.63406, 33.12991, 60.58338, 32.69585, 60.70958, 32.4813, 60.81477, 32.19773, 60.88292, 32.02654, 60.81597, 31.97986, 60.83252, 31.7087, 60.81348, 31.48652, 60.85606, 31.3759, 61.70667, 31.30227, 61.77839, 31.20626, 61.77163, 31.16578, 61.80455, 31.14558, 61.80993, 31.14558, 60.48313, 34.04417, 60.48313)
        poly.Add(poly_2138)
        Dim poly_2139() As Float = Array As Float (31.14558, 65.22018, 31.14558, 66.71233, 31.07652, 66.69205, 30.97669, 66.57838, 30.94061, 66.39192, 30.56891, 66.27805, 30.49996, 66.30842, 30.48364, 66.35625, 30.4454, 66.33897, 30.4208, 66.3669, 30.3569, 66.33374, 30.22717, 66.31874, 30.06871, 66.22894, 29.97109, 66.37347, 29.85732, 66.2668, 29.57175, 65.22018)
        poly.Add(poly_2139)
        Dim poly_2140() As Float = Array As Float (31.14558, 66.71233, 31.20912, 66.73099, 31.20991, 66.79646, 31.26479, 66.83405, 31.30798, 66.9559, 31.31187, 67.03831, 31.28635, 67.05878, 31.2372, 67.0239, 31.21386, 67.07004, 31.24837, 67.15519, 31.19828, 67.27781, 31.23153, 67.48408, 31.26079, 67.5887, 31.14558, 67.5887)
        poly.Add(poly_2140)
        Dim poly_2141() As Float = Array As Float (31.48543, 67.5887, 31.52322, 67.56778, 31.52617, 67.5887)
        poly.Add(poly_2141)
        Dim poly_2142() As Float = Array As Float (32.59488, 67.5887, 32.59488, 69.4084, 32.55999, 69.38346, 32.52923, 69.27821, 32.45767, 69.2378, 32.34454, 69.282, 32.15671, 69.27027, 31.92534, 69.33116, 31.91925, 69.28844, 31.85545, 69.19988, 31.70088, 69.11659, 31.62925, 69.01991, 31.64899, 68.9599, 31.60195, 68.92733, 31.59342, 68.85616, 31.62238, 68.78979, 31.6605, 68.7834, 31.69526, 68.72775, 31.77089, 68.70855, 31.77781, 68.6429, 31.83424, 68.57552, 31.76312, 68.43305, 31.7531, 68.59112, 31.71315, 68.54399, 31.75565, 68.42731, 31.75695, 68.27946, 31.78402, 68.25427, 31.80326, 68.26553, 31.817, 68.17937, 31.83532, 68.17103, 31.69602, 68.07038, 31.64474, 67.98461, 31.62379, 67.85751, 31.51329, 67.71441, 31.53332, 67.63947, 31.52617, 67.5887)
        poly.Add(poly_2142)
        Dim poly_2143() As Float = Array As Float (31.48543, 67.5887, 31.44909, 67.60882, 31.42621, 67.59952, 31.39673, 67.6366, 31.41649, 67.7499, 31.39987, 67.78569, 31.3441, 67.79266, 31.32204, 67.77283, 31.32697, 67.72201, 31.27758, 67.64873, 31.26079, 67.5887)
        poly.Add(poly_2143)
        Dim poly_2144() As Float = Array As Float (32.59488, 69.4084, 32.65829, 69.45375, 32.72931, 69.44194, 32.77009, 69.38763, 32.80099, 69.40724, 32.80397, 69.4412, 32.85491, 69.46942, 32.87505, 69.54667, 32.88592, 69.49631, 33.02068, 69.49628, 33.10291, 69.58248, 33.08964, 69.71063, 33.13238, 69.79509, 33.09392, 69.87671, 33.10325, 69.92506, 33.13175, 69.93933, 33.13322, 69.95722, 32.59488, 69.95722)
        poly.Add(poly_2144)
        Dim poly_2145() As Float = Array As Float (33.79852, 69.95722, 33.83373, 69.9489, 33.85062, 69.916, 33.89709, 69.91009, 33.92474, 69.8586, 33.96733, 69.86136, 33.98702, 69.90336, 34.01953, 69.88871, 34.0397, 69.9047, 34.04417, 69.95722)
        poly.Add(poly_2145)
        Dim poly_2146() As Float = Array As Float (38.285, 56.75639, 38.24055, 56.61389, 38.26611, 56.54667, 38.25861, 56.43639, 38.17907, 56.31852, 38.11716, 56.35208, 38.07725, 56.33525, 38.07222, 56.21611, 38.095, 56.16444, 38.07833, 55.9625, 38.12528, 55.75611, 38.08611, 55.44278, 37.97929, 55.22713, 37.94731, 55.20151, 37.9492, 55.12766, 37.84296, 55.02332, 37.74569, 54.84021, 37.63434, 54.78276, 37.60623, 54.81525, 37.52549, 54.79251, 37.43705, 54.67367, 37.46003, 54.58676, 37.3607, 54.39766, 37.35177, 54.28519, 37.31998, 54.24468, 37.34736, 53.89666, 37.37905, 53.84635, 37.70781, 53.72183, 37.89622, 53.70726, 38.285, 53.74636)
        poly.Add(poly_2146)
        Dim poly_2147() As Float = Array As Float (36.99945, 60.0566, 37.02076, 60.04307, 37.05145, 59.89953, 37.12535, 59.77185, 37.10778, 59.74741, 37.14122, 59.679, 37.11924, 59.6434, 37.1362, 59.55254, 37.17757, 59.55173, 37.21478, 59.47474, 37.24849, 59.48343, 37.3173, 59.3969, 37.40759, 59.37788, 37.43578, 59.41135, 37.44975, 59.38142, 37.47914, 59.39213, 37.52842, 59.35348, 37.51205, 59.22925, 37.63, 59.06028, 37.66917, 58.87639, 37.70361, 58.82278, 37.66694, 58.80444, 37.64861, 58.71278, 37.70583, 58.55, 37.64778, 58.49805, 37.62698, 58.38844, 37.66111, 58.35965, 37.68404, 58.22705, 37.7711, 58.2083, 37.79362, 58.15506, 37.8059, 58.02785, 37.87076, 57.89158, 37.86325, 57.82547, 37.89955, 57.79583, 37.92186, 57.72037, 37.93804, 57.57962, 37.91926, 57.51219, 37.93917, 57.45028, 37.98944, 57.35306, 38.09306, 57.37111, 38.28046, 57.21629, 38.28418, 57.18367, 38.19944, 57.07611, 38.18719, 57.01223, 38.21434, 56.992, 38.2299, 56.84047, 38.285, 56.75639, 38.285, 60.0566)
        poly.Add(poly_2147)
        Dim poly_2148() As Float = Array As Float (35.10438, 60.0566, 35.10438, 61.14009, 35.08061, 61.14577, 35.07397, 61.11742, 35.0242, 61.0997, 35.00351, 61.12162, 34.90486, 61.05594, 34.84426, 61.07506, 34.70922, 61.0028, 34.64297, 61.0008, 34.61976, 60.98449, 34.62302, 60.92221, 34.56726, 60.89727, 34.54208, 60.84865, 34.51809, 60.73908, 34.47165, 60.80927, 34.36845, 60.84963, 34.30476, 60.91837, 34.31071, 60.6865, 34.2725, 60.66949, 34.18909, 60.56263, 34.10651, 60.52266, 34.04417, 60.53499, 34.04417, 60.0566)
        poly.Add(poly_2148)
        Dim poly_2149() As Float = Array As Float (35.42096, 61.7067, 35.43695, 61.58776, 35.55313, 61.40103, 35.62366, 61.3733, 35.62491, 61.32204, 35.59594, 61.29247, 35.65069, 61.22623, 35.68325, 61.21624, 35.7175, 61.24639, 35.81333, 61.26194, 35.89722, 61.245, 35.96213, 61.11717, 35.99528, 61.17, 36.03528, 61.16472, 36.11759, 61.23098, 36.12775, 61.21061, 36.16459, 61.21558, 36.16459, 61.7067)
        poly.Add(poly_2149)
        Dim poly_2150() As Float = Array As Float (35.10438, 61.14009, 35.13587, 61.13257, 35.16481, 61.08712, 35.20964, 61.11786, 35.26374, 61.09177, 35.29287, 61.1903, 35.39959, 61.18746, 35.42165, 61.22716, 35.52028, 61.27778, 35.60484, 61.27409, 35.59534, 61.30252, 35.62491, 61.32204, 35.62366, 61.3733, 35.55313, 61.40103, 35.43695, 61.58776, 35.42096, 61.7067, 35.10438, 61.7067)
        poly.Add(poly_2150)
        Dim poly_2151() As Float = Array As Float (35.42096, 61.7067, 35.41117, 61.77957, 35.45401, 61.96823, 35.43442, 62.06428, 35.3409, 62.15372, 35.29516, 62.26619, 35.12909, 62.30554, 35.27892, 62.47756, 35.27367, 62.52501, 35.22071, 62.57766, 35.23658, 62.60884, 35.20793, 62.62786, 35.25129, 62.74276, 35.30116, 62.78567, 35.29983, 62.82412, 35.38084, 62.93583, 35.40125, 63.02333, 35.41856, 63.01511, 35.41798, 63.0991, 35.54322, 63.13025, 35.54935, 63.10619, 35.61842, 63.09489, 35.68124, 63.24862, 35.81583, 63.09918, 35.87379, 63.12315, 35.88205, 63.31413, 35.92148, 63.3301, 35.88841, 63.35681, 34.04417, 63.35681, 34.04417, 61.7067)
        poly.Add(poly_2151)
        Dim poly_2152() As Float = Array As Float (36.99945, 60.0566, 36.92447, 60.1042, 36.75721, 60.26691, 36.62939, 60.34554, 36.62221, 60.67522, 36.64649, 61.14619, 36.56432, 61.186, 36.5074, 61.15688, 36.46416, 61.17576, 36.39278, 61.1425, 36.31748, 61.14917, 36.19231, 61.21933, 36.16459, 61.21558, 36.16459, 60.0566)
        poly.Add(poly_2152)
        Dim poly_2153() As Float = Array As Float (36.16459, 63.35681, 36.16459, 64.29123, 36.15152, 64.28384, 36.16302, 64.16978, 36.12939, 64.09328, 36.10216, 64.05783, 35.9973, 64.06854, 36.03633, 63.98918, 35.95144, 63.57069, 35.90327, 63.53538, 35.87087, 63.37097, 35.88841, 63.35681)
        poly.Add(poly_2153)
        Dim poly_2154() As Float = Array As Float (36.16459, 64.29123, 36.20856, 64.31607, 36.24273, 64.44523, 36.29002, 64.50757, 36.35165, 64.57996, 36.44228, 64.63631, 36.63662, 64.6185, 36.92178, 64.79766, 37.11264, 64.75526, 37.21819, 64.98978, 37.22162, 65.00691, 36.16459, 65.00691)
        poly.Add(poly_2154)
        Dim poly_2155() As Float = Array As Float (37.22162, 65.00691, 37.2468, 65.13255, 37.23341, 65.27334, 37.29038, 65.42089, 37.29459, 65.51173, 37.53965, 65.70397, 37.54963, 65.76791, 37.49985, 65.81827, 37.44167, 66.06223, 37.37806, 66.13905, 37.35611, 66.24611, 37.32016, 66.30676, 37.31925, 66.431, 37.36987, 66.58373, 37.32303, 66.65536, 37.32454, 66.65701, 36.16459, 66.65701, 36.16459, 65.00691)
        poly.Add(poly_2155)
        Dim poly_2156() As Float = Array As Float (37.32542, 66.65701, 37.32299, 66.65427, 37.36872, 66.59367, 37.35538, 66.55414, 37.37513, 66.52164, 37.4437, 66.58442, 37.50611, 66.57274, 37.53789, 66.52766, 37.79177, 66.54823, 37.86848, 66.6068, 37.89758, 66.65701)
        poly.Add(poly_2156)
        Dim poly_2157() As Float = Array As Float (37.98055, 66.65701, 38.02945, 66.52792, 38.03296, 66.39175, 38.10736, 66.27236, 38.15525, 66.24801, 38.15709, 66.16648, 38.22697, 66.02946, 38.22781, 65.97758, 38.27693, 65.91305, 38.27435, 65.85453, 38.24996, 65.83789, 38.285, 65.57244, 38.285, 66.65701)
        poly.Add(poly_2157)
        Dim poly_2158() As Float = Array As Float (37.22479, 67.81313, 37.22479, 68.30712, 37.10793, 68.30712, 37.10833, 68.29472, 37.01222, 68.275, 37.02056, 68.18723, 36.92861, 68.05139, 36.92528, 68.01556, 37.06139, 67.88556, 37.10167, 67.77889)
        poly.Add(poly_2158)
        Dim poly_2159() As Float = Array As Float (37.22479, 67.23274, 37.22479, 67.38349, 37.18212, 67.27003)
        poly.Add(poly_2159)
        Dim poly_2160() As Float = Array As Float (37.22479, 67.80334, 37.18682, 67.78919, 37.22479, 67.65451)
        poly.Add(poly_2160)
        Dim poly_2161() As Float = Array As Float (37.22479, 67.58054, 37.21838, 67.56598, 37.22479, 67.55805)
        poly.Add(poly_2161)
        Dim poly_2162() As Float = Array As Float (37.97892, 66.65701, 37.95664, 66.68952, 37.91495, 66.68699, 37.89758, 66.65701)
        poly.Add(poly_2162)
        Dim poly_2163() As Float = Array As Float (37.22479, 67.81313, 37.32856, 67.842, 37.4182, 67.79016, 37.63842, 67.86339, 37.62337, 67.92435, 37.68753, 67.99447, 37.80789, 68.08072, 37.93061, 68.12984, 37.93284, 68.22164, 37.90914, 68.2681, 37.99929, 68.28883, 38.01589, 68.30712, 37.22479, 68.30712)
        poly.Add(poly_2163)
        Dim poly_2164() As Float = Array As Float (38.25241, 68.30712, 38.25567, 68.30239, 38.285, 68.29665, 38.285, 68.30712)
        poly.Add(poly_2164)
        Dim poly_2165() As Float = Array As Float (37.32454, 66.65701, 37.35702, 66.69262, 37.35349, 66.85121, 37.39849, 66.94748, 37.37252, 67.05919, 37.32811, 67.11204, 37.2848, 67.1107, 37.24386, 67.22363, 37.22479, 67.23426, 37.22479, 66.65701)
        poly.Add(poly_2165)
        Dim poly_2166() As Float = Array As Float (37.22479, 67.4158, 37.2696, 67.5026, 37.22479, 67.55805)
        poly.Add(poly_2166)
        Dim poly_2167() As Float = Array As Float (37.22479, 67.57646, 37.23777, 67.59768, 37.22479, 67.68474)
        poly.Add(poly_2167)
        Dim poly_2168() As Float = Array As Float (37.10793, 68.30712, 37.10444, 68.41306, 37.145, 68.40611, 37.13413, 68.44927, 37.19845, 68.617, 37.24389, 68.6462, 37.24506, 68.67519, 37.27555, 68.67139, 37.27722, 68.75833, 37.245, 68.82167, 37.31805, 68.80666, 37.32722, 68.83139, 37.27555, 68.91944, 37.33861, 68.88778, 37.30778, 68.99973, 37.18471, 69.10908, 37.09341, 69.25621, 37.16643, 69.40189, 37.25072, 69.47043, 37.24586, 69.42516, 37.39981, 69.3644, 37.58809, 69.5238, 37.56954, 69.62267, 37.59227, 69.75534, 37.56851, 69.81422, 37.60355, 69.84143, 37.61444, 69.90583, 37.60806, 69.94072, 37.56834, 69.95722, 36.16459, 69.95722, 36.16459, 68.30712)
        poly.Add(poly_2168)
        Dim poly_2169() As Float = Array As Float (38.25241, 68.30712, 38.2343, 68.33336, 38.24583, 68.37079, 38.18074, 68.40534, 38.08451, 68.37707, 38.01695, 68.30712)
        poly.Add(poly_2169)
        Dim poly_2170() As Float = Array As Float (43.54488, 51.00903, 43.58643, 51.00903, 43.58643, 55.99992, 41.32428, 56.00179, 41.33179, 55.87671, 41.27834, 55.81172, 41.30206, 55.74334, 41.27949, 55.72709, 41.28281, 55.63561, 41.24639, 55.60332, 41.29441, 55.56702, 41.25929, 55.54273, 41.25159, 55.49961, 41.29322, 55.41469, 41.33722, 55.39831, 41.39088, 55.31546, 41.60465, 55.11961, 41.81022, 54.964, 41.90631, 54.95211, 42.05255, 54.77948, 42.37909, 54.21781, 42.28893, 53.57056, 42.12117, 52.98479, 41.76197, 52.44999, 41.71934, 52.33508, 41.72445, 52.25914, 42.11711, 52.22902, 42.21215, 52.25863, 42.4697, 52.44064, 42.60176, 52.39285, 42.6508, 52.1954, 42.69587, 51.83654, 42.7574, 51.73709, 42.96748, 51.55778, 43.00389, 51.26229, 43.05145, 51.13264, 43.1607, 51.07102, 43.45078, 51.09681)
        poly.Add(poly_2170)
        Dim poly_2171() As Float = Array As Float (41.27262, 56.88213, 41.32428, 56.00179, 43.58643, 55.99924, 43.58643, 56.88213)
        poly.Add(poly_2171)
        Dim poly_2172() As Float = Array As Float (43.58643, 58.35041, 42.66766, 58.35041, 42.68524, 58.28124, 42.62128, 58.15635, 42.54826, 58.30648, 42.48627, 58.35041, 42.42436, 58.35041, 42.44809, 58.32343, 42.4705, 58.19888, 42.44352, 58.13351, 42.4889, 58.1258, 42.50415, 58.04019, 42.48424, 57.97718, 42.42608, 57.96679, 42.46053, 57.92993, 42.45099, 57.9103, 42.37163, 57.9473, 42.25478, 57.93238, 42.2363, 57.91111, 42.24629, 57.84721, 42.17494, 57.85421, 42.18127, 57.7692, 42.14905, 57.65969, 42.17408, 57.5217, 42.15775, 57.36736, 42.09442, 57.23831, 41.94359, 57.12997, 41.89828, 57.00386, 41.80457, 56.96758, 41.67236, 56.9722, 41.56773, 57.02502, 41.44587, 57.03164, 41.3749, 57.08655, 41.38432, 57.14855, 41.36938, 57.15867, 41.32179, 57.07076, 41.26321, 57.04242, 41.27262, 56.88213, 43.58643, 56.88213)
        poly.Add(poly_2172)
        Dim poly_2173() As Float = Array As Float (42.27472, 59.81868, 42.27203, 59.8116, 42.2974, 59.61389, 42.28138, 59.5668, 42.29265, 59.43433, 42.32578, 59.41741, 42.38871, 59.27575, 42.42924, 59.2703, 42.53083, 59.17191, 42.52702, 59.01461, 42.79743, 58.62694, 42.72628, 58.65372, 42.70366, 58.61214, 42.64431, 58.58989, 42.63696, 58.47123, 42.66766, 58.35041, 43.58643, 58.35041, 43.58643, 59.81868)
        poly.Add(poly_2173)
        Dim poly_2174() As Float = Array As Float (42.48627, 58.35041, 42.37987, 58.4258, 42.32151, 58.52181, 42.27331, 58.52022, 42.29518, 58.45036, 42.28717, 58.39522, 42.39867, 58.37963, 42.42436, 58.35041)
        poly.Add(poly_2174)
        Dim poly_2175() As Float = Array As Float (39.80635, 62.75524, 39.95139, 62.48795, 39.9911, 62.44266, 40.09928, 62.3965, 40.17351, 62.41378, 40.31793, 62.39148, 40.37495, 62.33457, 40.4383, 62.34946, 40.50851, 62.20772, 40.59611, 62.11307, 40.83694, 61.98569, 40.93571, 61.99341, 40.93571, 62.75524)
        poly.Add(poly_2175)
        Dim poly_2176() As Float = Array As Float (42.27472, 59.81868, 42.30219, 59.89107, 42.23151, 59.95486, 42.21292, 60.01278, 42.16491, 60.01527, 42.17919, 59.96714, 42.14394, 59.94987, 42.09015, 60.04829, 42.0267, 60.04088, 41.99117, 60.01061, 42.01225, 59.92782, 41.96173, 59.93663, 41.94013, 59.97164, 41.95036, 60.02482, 41.91087, 60.0399, 41.9035, 60.10406, 41.76837, 60.3258, 41.75227, 60.29792, 41.81108, 60.09208, 41.76605, 60.0573, 41.59136, 60.17899, 41.54213, 60.10391, 41.43484, 60.07692, 41.3372, 60.23002, 41.21748, 60.49147, 41.25859, 60.76687, 41.24324, 61.00046, 41.22266, 61.0298, 41.26924, 61.03353, 41.21473, 61.08244, 41.23011, 61.09042, 41.19023, 61.12861, 41.14533, 61.24038, 41.14781, 61.33046, 41.21465, 61.40845, 41.28781, 61.4085, 41.28673, 61.48103, 41.26155, 61.54541, 41.26499, 61.62688, 41.23143, 61.64993, 41.1162, 61.87521, 41.05342, 61.90096, 41.02736, 61.96373, 40.97354, 61.99637, 40.93571, 61.99341, 40.93571, 59.81868)
        poly.Add(poly_2176)
        Dim poly_2177() As Float = Array As Float (43.58643, 62.75524, 43.5054, 62.00406, 43.58643, 61.90662)
        poly.Add(poly_2177)
        Dim poly_2178() As Float = Array As Float (38.285, 65.57244, 38.28931, 65.53974, 38.50256, 65.17118, 38.60574, 65.03746, 38.67082, 64.89703, 38.68303, 64.82045, 38.84679, 64.52481, 38.97673, 64.35485, 38.96186, 64.18119, 39.05342, 64.00867, 39.22387, 63.70515, 39.27244, 63.69421, 39.41219, 63.43061, 39.44539, 63.42041, 39.80635, 62.75524, 39.80635, 65.57244)
        poly.Add(poly_2178)
        Dim poly_2179() As Float = Array As Float (43.58643, 64.57285, 43.57069, 64.53486, 43.58643, 64.16172)
        poly.Add(poly_2179)
        Dim poly_2180() As Float = Array As Float (43.26952, 65.57244, 43.28947, 65.55926, 43.49516, 65.18486, 43.58643, 65.10915, 43.58643, 65.57244)
        poly.Add(poly_2180)
        Dim poly_2181() As Float = Array As Float (39.01538, 67.76483, 39.00056, 67.7038, 39.0658, 67.67075, 39.14644, 67.67715, 39.14458, 67.63551, 39.18834, 67.58418, 39.18657, 67.49927, 39.23167, 67.34296, 39.26247, 67.36417, 39.30423, 67.33327, 39.32295, 67.47402, 39.46272, 67.46455, 39.53344, 67.40192, 39.53131, 67.46871, 39.55023, 67.44393, 39.57862, 67.45217, 39.60081, 67.62756, 39.65966, 67.70798, 39.63992, 67.76079, 39.64205, 67.76483)
        poly.Add(poly_2181)
        Dim poly_2182() As Float = Array As Float (40.00929, 67.04297, 40.00929, 67.76483, 39.64205, 67.76483, 39.63992, 67.76079, 39.65966, 67.70798, 39.60081, 67.62756, 39.57966, 67.50651, 39.59283, 67.47557, 39.63594, 67.465, 39.65582, 67.39567, 39.71133, 67.40398, 39.73815, 67.38033, 39.82465, 67.53349, 39.88843, 67.42171, 39.92498, 67.40731, 39.90668, 67.36353, 39.91583, 67.23556, 39.93605, 67.20438, 39.92185, 67.178, 39.94055, 67.09595, 39.98674, 67.08028, 39.96775, 67.05466, 39.98433, 67.03342, 39.9994, 67.02137)
        poly.Add(poly_2182)
        Dim poly_2183() As Float = Array As Float (41.17156, 67.76483, 41.18314, 67.73306, 41.12708, 67.3643, 41.14262, 66.70933, 41.49359, 66.60663, 41.73358, 66.56022, 41.73358, 67.76483)
        poly.Add(poly_2183)
        Dim poly_2184() As Float = Array As Float (41.73358, 66.56298, 41.3448, 66.64564, 41.14262, 66.70933, 41.14266, 66.7524, 41.12304, 66.76013, 41.11182, 66.64336, 40.90667, 66.65462, 40.89734, 66.77255, 40.83704, 66.78671, 40.70762, 66.76787, 40.55577, 66.66851, 40.47765, 66.6524, 40.49466, 66.72035, 40.46839, 66.75835, 40.48612, 66.88583, 40.43559, 66.89965, 40.31098, 66.86112, 40.257, 66.87728, 40.19201, 66.99387, 40.12726, 66.92714, 40.08676, 67.04651, 40.0244, 67.07595, 40.00929, 67.04297, 40.00929, 65.57244, 41.73358, 65.57244)
        poly.Add(poly_2184)
        Dim poly_2185() As Float = Array As Float (38.285, 68.29665, 38.32307, 68.28918, 38.32186, 68.23278, 38.41075, 68.13657, 38.39273, 68.06191, 38.46811, 68.11642, 38.55937, 68.06127, 38.64246, 68.09283, 38.71457, 68.05669, 38.7326, 68.12917, 38.81834, 68.06973, 38.83116, 68.1714, 38.8567, 68.20133, 38.89286, 68.17888, 38.92165, 68.20782, 39.02637, 68.07884, 39.01008, 68.02776, 39.03503, 67.98269, 39.00136, 67.86906, 39.01612, 67.76787, 39.01538, 67.76483, 39.14714, 67.76483, 39.14714, 68.86103, 38.285, 68.86103)
        poly.Add(poly_2185)
        Dim poly_2186() As Float = Array As Float (39.64205, 67.76483, 39.65696, 67.79314, 39.56026, 68.11482, 39.5322, 68.52413, 39.59978, 68.55173, 39.63726, 68.61757, 39.69571, 68.6262, 39.72445, 68.58675, 39.77732, 68.64322, 39.85199, 68.627, 39.84472, 68.75912, 39.8674, 68.74989, 39.87499, 68.77252, 39.83982, 68.78537, 39.89096, 68.83111, 39.94693, 68.82823, 39.96996, 68.80067, 39.9867, 68.82439, 39.86314, 68.85475, 39.86346, 68.86103, 39.14714, 68.86103, 39.14714, 67.76483)
        poly.Add(poly_2186)
        Dim poly_2187() As Float = Array As Float (40.00929, 69.35255, 40.00929, 69.36092, 39.99598, 69.37217, 39.98828, 69.43192, 39.92219, 69.4305, 39.93686, 69.45499, 39.91582, 69.46265, 39.94454, 69.51019, 39.92973, 69.53407, 40.00929, 69.51343, 40.00929, 69.95722, 39.5702, 69.95722, 39.57619, 69.90163, 39.52949, 69.86723, 39.5801, 69.78397, 39.60053, 69.69838, 39.57825, 69.661, 39.59201, 69.60202, 39.55312, 69.57397, 39.52636, 69.48562, 39.52871, 69.44521, 39.56305, 69.40358, 39.52111, 69.36168, 39.54246, 69.33418, 39.5957, 69.35989, 39.67089, 69.31837, 39.70066, 69.33705, 39.80604, 69.26495, 39.87806, 69.32957, 39.92046, 69.29688, 39.9716, 69.35761)
        poly.Add(poly_2187)
        Dim poly_2188() As Float = Array As Float (40.00929, 68.88406, 39.9192, 68.94326, 39.88708, 68.91399, 39.86568, 68.86103, 40.00929, 68.86103)
        poly.Add(poly_2188)
        Dim poly_2189() As Float = Array As Float (40.87143, 68.00833, 40.87143, 68.58962, 40.86509, 68.59046, 40.80583, 68.56229, 40.70832, 68.58385, 40.68005, 68.65359, 40.63049, 68.62181, 40.59955, 68.66312, 40.56865, 68.58176, 40.57243, 68.49274, 40.61744, 68.37114, 40.83209, 67.97655, 40.86189, 67.97227, 40.86064, 68.00597)
        poly.Add(poly_2189)
        Dim poly_2190() As Float = Array As Float (40.04433, 68.86103, 40.05057, 68.85693, 40.0503, 68.86103)
        poly.Add(poly_2190)
        Dim poly_2191() As Float = Array As Float (40.12957, 68.86103, 40.07668, 68.63324, 40.11777, 68.53103, 40.14382, 68.53286, 40.20393, 68.77956, 40.1726, 68.7973, 40.20905, 68.86103)
        poly.Add(poly_2191)
        Dim poly_2192() As Float = Array As Float (41.17156, 67.76483, 41.13514, 67.86481, 41.15008, 67.96556, 41.02605, 67.98357, 41.01828, 68.02419, 41.08191, 68.08051, 41.0385, 68.1277, 41.01896, 68.04893, 40.99836, 68.08383, 40.94564, 68.06327, 40.93641, 68.09674, 40.89051, 68.01251, 40.87143, 68.00833, 40.87143, 67.76483)
        poly.Add(poly_2192)
        Dim poly_2193() As Float = Array As Float (40.87143, 68.58962, 40.92432, 68.58264, 40.94236, 68.51746, 40.96249, 68.51405, 40.95642, 68.46494, 41.00991, 68.51346, 41.03053, 68.60602, 41.00177, 68.61943, 40.98756, 68.67336, 40.96859, 68.62772, 40.94286, 68.64368, 40.97381, 68.7368, 41.00613, 68.76115, 41.03076, 68.71455, 41.05317, 68.72603, 41.11915, 68.8042, 41.14766, 68.86103, 40.87143, 68.86103)
        poly.Add(poly_2193)
        Dim poly_2194() As Float = Array As Float (40.00929, 69.35255, 40.02105, 69.35098, 40.00929, 69.36092)
        poly.Add(poly_2194)
        Dim poly_2195() As Float = Array As Float (40.87143, 69.40913, 40.75314, 69.40913, 40.75223, 69.40783, 40.79065, 69.37346, 40.70406, 69.32855, 40.58532, 69.34708, 40.57635, 69.2623, 40.54679, 69.21103, 40.49286, 69.27986, 40.45972, 69.26772, 40.36813, 69.30261, 40.33902, 69.34051, 40.28189, 69.30743, 40.29544, 69.24661, 40.25828, 69.2627, 40.24481, 69.30145, 40.18781, 69.3043, 40.22873, 69.03575, 40.20905, 68.86103, 40.87143, 68.86103)
        poly.Add(poly_2195)
        Dim poly_2196() As Float = Array As Float (40.12957, 68.86103, 40.146, 68.93176, 40.15423, 69.02002, 40.12604, 69.0241, 40.08362, 68.95686, 40.04197, 68.97747, 40.06807, 68.90663, 40.04821, 68.89333, 40.0503, 68.86103)
        poly.Add(poly_2196)
        Dim poly_2197() As Float = Array As Float (40.04433, 68.86103, 40.00929, 68.88406, 40.00929, 68.86103)
        poly.Add(poly_2197)
        Dim poly_2198() As Float = Array As Float (40.00929, 69.51343, 40.03384, 69.50706, 40.11694, 69.53702, 40.10461, 69.58215, 40.1227, 69.67191, 40.10789, 69.67941, 40.17942, 69.78404, 40.22468, 69.95722, 40.00929, 69.95722)
        poly.Add(poly_2198)
        Dim poly_2199() As Float = Array As Float (40.73356, 69.95722, 40.70159, 69.79317, 40.62869, 69.72049, 40.63414, 69.66927, 40.67109, 69.6517, 40.70409, 69.58375, 40.76849, 69.5533, 40.78094, 69.50016, 40.81161, 69.49249, 40.75314, 69.40913, 40.87143, 69.40913, 40.87143, 69.95722)
        poly.Add(poly_2199)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng22", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng23
	
	Try
        	
        Dim poly_2200() As Float = Array As Float (41.73358, 69.95722, 41.70676, 69.89432, 41.71998, 69.83952, 41.66277, 69.61696, 41.58866, 69.53889, 41.56937, 69.5499, 41.54713, 69.50098, 41.55996, 69.4418, 41.50758, 69.39779, 41.48817, 69.45454, 41.4647, 69.45715, 41.47268, 69.35467, 41.43562, 69.29646, 41.46284, 69.22675, 41.43127, 69.14889, 41.40296, 69.17509, 41.38661, 69.15511, 41.39137, 69.11364, 41.35821, 69.0966, 41.37706, 69.07903, 41.35712, 69.0237, 41.34907, 69.04742, 41.28957, 69.0134, 41.26474, 69.04015, 41.22476, 69.02918, 41.23883, 69.0001, 41.21062, 68.98656, 41.14766, 68.86103, 41.73358, 68.86103)
        poly.Add(poly_2200)
        Dim poly_2201() As Float = Array As Float (43.26952, 65.57244, 43.58643, 65.57244, 43.58643, 67.82132, 43.56305, 67.81384, 43.48018, 67.73412, 43.40728, 67.72504, 43.37586, 67.64952, 43.3101, 67.67779, 43.36745, 67.70819, 43.35912, 67.7471, 43.35389, 67.71555, 43.33848, 67.72923, 43.32925, 67.79358, 43.29062, 67.81401, 43.27514, 67.76773, 43.25307, 67.83047, 43.225, 67.78651, 43.21179, 67.87409, 42.95124, 67.22427, 42.32271, 66.14854, 42.33794, 66.07068, 42.93814, 66.09669, 42.85825, 65.84415)
        poly.Add(poly_2201)
        Dim poly_2202() As Float = Array As Float (43.26952, 65.57244, 42.85825, 65.84415, 42.93814, 66.09669, 42.33794, 66.07068, 42.36074, 66.00194, 41.93718, 65.99871, 41.87744, 66.53239, 41.73358, 66.56298, 41.73358, 65.57244)
        poly.Add(poly_2202)
        Dim poly_2203() As Float = Array As Float (51.24761, 42.90923, 51.26722, 42.94734, 51.31667, 42.8581, 51.39706, 42.86018, 51.39246, 42.83253, 51.49241, 42.75045, 51.53804, 42.56612, 51.66712, 42.50367, 51.71968, 42.52185, 51.80689, 42.66772, 51.88562, 42.7126, 51.99604, 42.7132, 52.02222, 42.81358, 52.08548, 42.75683, 52.18497, 42.7719, 52.21206, 42.88884, 52.33607, 42.94224, 52.36033, 42.9208, 52.34886, 42.98817, 52.37877, 43.11715, 52.38771, 43.12106, 52.38771, 43.12413, 51.24761, 43.12413)
        poly.Add(poly_2203)
        Dim poly_2204() As Float = Array As Float (52.38771, 43.50166, 52.3788, 43.49064, 52.37584, 43.38409, 52.35339, 43.36801, 52.38771, 43.33977)
        poly.Add(poly_2204)
        Dim poly_2205() As Float = Array As Float (52.38771, 43.87804, 52.37976, 43.86559, 52.38771, 43.84807)
        poly.Add(poly_2205)
        Dim poly_2206() As Float = Array As Float (52.38771, 44.38814, 52.29127, 44.31992, 52.34498, 44.19668, 52.31276, 44.15661, 52.35168, 44.06302, 52.32797, 44.03239, 52.38771, 43.92549)
        poly.Add(poly_2206)
        Dim poly_2207() As Float = Array As Float (52.38771, 45.08167, 52.37843, 45.06668, 52.31218, 45.08956, 52.30611, 45.05997, 52.33932, 44.98203, 52.3658, 44.98192, 52.35654, 44.89336, 52.38771, 44.8925)
        poly.Add(poly_2207)
        Dim poly_2208() As Float = Array As Float (52.38771, 45.26055, 52.37568, 45.23354, 52.38771, 45.21707)
        poly.Add(poly_2208)
        Dim poly_2209() As Float = Array As Float (52.38771, 45.30756, 52.37605, 45.29513, 52.38771, 45.27348)
        poly.Add(poly_2209)
        Dim poly_2210() As Float = Array As Float (52.38771, 45.3609, 52.38671, 45.3599, 52.38771, 45.35573)
        poly.Add(poly_2210)
        Dim poly_2211() As Float = Array As Float (52.38771, 45.43003, 52.38629, 45.42932, 52.38771, 45.42667)
        poly.Add(poly_2211)
        Dim poly_2212() As Float = Array As Float (52.38225, 49.2883, 52.38322, 49.28458, 52.38771, 49.2883)
        poly.Add(poly_2212)
        Dim poly_2213() As Float = Array As Float (52.38771, 43.12106, 52.43845, 43.14327, 52.45918, 43.20477, 52.42793, 43.24369, 52.43979, 43.28398, 52.42099, 43.32243, 52.38771, 43.34487)
        poly.Add(poly_2213)
        Dim poly_2214() As Float = Array As Float (52.38771, 43.50166, 52.40329, 43.52092, 52.39141, 43.67124, 52.43278, 43.74876, 52.38771, 43.84807)
        poly.Add(poly_2214)
        Dim poly_2215() As Float = Array As Float (52.38771, 43.87804, 52.40184, 43.90019, 52.38771, 43.92549)
        poly.Add(poly_2215)
        Dim poly_2216() As Float = Array As Float (52.38771, 44.38814, 52.40708, 44.40184, 52.39471, 44.46783, 52.42339, 44.53506, 52.51425, 44.48548, 52.5326, 44.53259, 52.46077, 44.66593, 52.44772, 44.85312, 52.41673, 44.8917, 52.38771, 44.8925)
        poly.Add(poly_2216)
        Dim poly_2217() As Float = Array As Float (52.38771, 45.08574, 52.41349, 45.1233, 52.41828, 45.17524, 52.38771, 45.21707)
        poly.Add(poly_2217)
        Dim poly_2218() As Float = Array As Float (52.38771, 45.26055, 52.39086, 45.26763, 52.38771, 45.27348)
        poly.Add(poly_2218)
        Dim poly_2219() As Float = Array As Float (52.38771, 45.30756, 52.39687, 45.31733, 52.38771, 45.35573)
        poly.Add(poly_2219)
        Dim poly_2220() As Float = Array As Float (52.38771, 45.3609, 52.41058, 45.38404, 52.38771, 45.42667)
        poly.Add(poly_2220)
        Dim poly_2221() As Float = Array As Float (52.38771, 45.43003, 52.42496, 45.44879, 52.42554, 45.51365, 52.47653, 45.52417, 52.45255, 45.60094, 52.50772, 45.64055, 52.474, 45.6678, 52.47788, 45.709, 52.43239, 45.70705, 52.46061, 45.75838, 52.41536, 45.79634, 52.43124, 45.83567, 52.39715, 45.9621, 52.45378, 46.0151, 52.47452, 45.98456, 52.5079, 46.00433, 52.5248, 46.06748, 52.55299, 46.08406, 52.52639, 46.13759, 52.60793, 46.1669, 52.60958, 46.26763, 52.65008, 46.26147, 52.68084, 46.3259, 52.66901, 46.39208, 52.38771, 46.39208)
        poly.Add(poly_2221)
        Dim poly_2222() As Float = Array As Float (53.01365, 46.39208, 53.01365, 46.93362, 52.91661, 46.92656, 52.89032, 46.8847, 52.82552, 46.93734, 52.82075, 46.98137, 52.72197, 46.94014, 52.69762, 46.8183, 52.62083, 46.80107, 52.61141, 46.74417, 52.66583, 46.65834, 52.66159, 46.60938, 52.72726, 46.57344, 52.6885, 46.53904, 52.68579, 46.43516, 52.6644, 46.4179, 52.66901, 46.39208)
        poly.Add(poly_2222)
        Dim poly_2223() As Float = Array As Float (53.01365, 46.93362, 53.01365, 47.35748, 52.56965, 47.35748, 52.55257, 47.25931, 52.57059, 47.2312, 52.54751, 47.20657, 52.5583, 47.15538, 52.59558, 47.16336, 52.57666, 47.06021, 52.53267, 47.05288, 52.57428, 47.04994, 52.58313, 46.98739, 52.63772, 46.98076, 52.61756, 46.83559, 52.59929, 46.83036, 52.61313, 46.80098, 52.69762, 46.8183, 52.72197, 46.94014, 52.82075, 46.98137, 52.82552, 46.93734, 52.89032, 46.8847, 52.91661, 46.92656)
        poly.Add(poly_2223)
        Dim poly_2224() As Float = Array As Float (53.01365, 46.93362, 53.08401, 46.93874, 53.08674, 46.90463, 53.1197, 46.97359, 53.17539, 46.93743, 53.17771, 46.86417, 53.23878, 46.87252, 53.24717, 46.93383, 53.27503, 46.95819, 53.27876, 46.89888, 53.36261, 46.90816, 53.37268, 46.79184, 53.41597, 46.74615, 53.42884, 46.67505, 53.4824, 46.66993, 53.45575, 46.60777, 53.48676, 46.55597, 53.46439, 46.52132, 53.51383, 46.44905, 53.6035, 46.44495, 53.61799, 46.47975, 53.63958, 46.46335, 53.63958, 47.35748, 53.01365, 47.35748)
        poly.Add(poly_2224)
        Dim poly_2225() As Float = Array As Float (53.66677, 46.39208, 53.67036, 46.37648, 53.75236, 46.3206, 53.75491, 46.24687, 53.78825, 46.28518, 53.79951, 46.14361, 53.8851, 46.21775, 53.93554, 46.14823, 53.93265, 46.10043, 53.97565, 46.08304, 53.9856, 45.97567, 54.03078, 45.96146, 53.9831, 45.9324, 54.00548, 45.92813, 54.00708, 45.89273, 53.98105, 45.90267, 53.99465, 45.85745, 53.96643, 45.81511, 53.9865, 45.79672, 54.01805, 45.89346, 54.06163, 45.8945, 54.10082, 45.9636, 54.15437, 45.96814, 54.13797, 45.97055, 54.14913, 46.00661, 54.12168, 46.01585, 54.17638, 46.07714, 54.15464, 46.15715, 54.2082, 46.31901, 54.19062, 46.33942, 54.20756, 46.39208)
        poly.Add(poly_2225)
        Dim poly_2226() As Float = Array As Float (54.22175, 46.39208, 54.23358, 46.38585, 54.23712, 46.39208)
        poly.Add(poly_2226)
        Dim poly_2227() As Float = Array As Float (53.63958, 46.46335, 53.65266, 46.45342, 53.66677, 46.39208, 54.20756, 46.39208, 54.20961, 46.39846, 54.22175, 46.39208, 54.23712, 46.39208, 54.26309, 46.43782, 54.24722, 46.4444, 54.26551, 46.4729, 54.26551, 46.51925, 54.26162, 46.54649, 54.26551, 46.54536, 54.26551, 47.35748, 53.63958, 47.35748)
        poly.Add(poly_2227)
        Dim poly_2228() As Float = Array As Float (54.26551, 46.4729, 54.27093, 46.48135, 54.26551, 46.51925)
        poly.Add(poly_2228)
        Dim poly_2229() As Float = Array As Float (54.26551, 46.54536, 54.2835, 46.54012, 54.28782, 46.65449, 54.32536, 46.7052, 54.40218, 46.72957, 54.37989, 46.69228, 54.39845, 46.70829, 54.39785, 46.6726, 54.37907, 46.67617, 54.40599, 46.62553, 54.39914, 46.53588, 54.43258, 46.49804, 54.46978, 46.50081, 54.46833, 46.54518, 54.49717, 46.58207, 54.47965, 46.45998, 54.55433, 46.54678, 54.56066, 46.4961, 54.57265, 46.53856, 54.5883, 46.52039, 54.56129, 46.41967, 54.57427, 46.40355, 54.63211, 46.53484, 54.6552, 46.52496, 54.6883, 46.42173, 54.71975, 46.45597, 54.73957, 46.409, 54.76162, 46.4428, 54.75771, 46.49342, 54.6731, 46.65844, 54.68416, 46.77644, 54.63206, 46.82618, 54.7055, 47.0341, 54.70517, 47.07936, 54.65047, 47.1815, 54.66657, 47.17647, 54.67105, 47.22685, 54.66674, 47.22243, 54.66923, 47.32818, 54.59549, 47.35748, 54.26551, 47.35748)
        poly.Add(poly_2229)
        Dim poly_2230() As Float = Array As Float (52.67542, 48.32289, 52.68301, 48.3079, 52.69933, 48.32289)
        poly.Add(poly_2230)
        Dim poly_2231() As Float = Array As Float (53.01365, 48.21637, 53.01365, 48.22815, 53.00475, 48.22455)
        poly.Add(poly_2231)
        Dim poly_2232() As Float = Array As Float (52.56965, 47.35748, 52.57369, 47.38071, 52.56327, 47.44263, 52.59334, 47.53296, 52.5951, 47.49882, 52.62091, 47.49826, 52.59767, 47.67942, 52.56844, 47.72409, 52.60248, 47.77244, 52.69988, 47.77868, 52.68797, 47.80492, 52.70328, 47.82894, 52.70081, 47.8027, 52.73634, 47.81241, 52.72459, 47.8971, 52.64658, 47.93374, 52.67598, 48.0638, 52.73273, 48.09215, 52.74496, 47.99333, 52.76742, 48.0751, 52.79357, 48.08929, 52.7686, 48.19702, 52.81303, 48.23063, 52.77978, 48.30678, 52.7854, 48.32289, 52.70122, 48.32289, 52.68301, 48.3079, 52.67542, 48.32289, 52.38771, 48.32289, 52.38771, 47.35748)
        poly.Add(poly_2232)
        Dim poly_2233() As Float = Array As Float (53.01365, 48.21637, 53.04028, 48.19188, 53.05157, 48.12315, 53.13743, 48.2122, 53.17978, 48.10779, 53.23505, 48.15858, 53.26801, 48.05687, 53.3616, 47.93044, 53.40055, 47.99931, 53.43277, 48.00545, 53.42281, 48.03032, 53.47131, 48.03582, 53.48881, 48.13581, 53.46636, 48.14213, 53.46685, 48.18053, 53.49195, 48.20816, 53.47688, 48.25705, 53.46172, 48.24786, 53.46921, 48.32289, 53.06915, 48.32289, 53.06562, 48.24919, 53.01365, 48.22815)
        poly.Add(poly_2233)
        Dim poly_2234() As Float = Array As Float (52.7854, 48.32289, 52.81937, 48.42017, 52.70122, 48.32289)
        poly.Add(poly_2234)
        Dim poly_2235() As Float = Array As Float (52.67542, 48.32289, 52.66199, 48.34943, 52.68264, 48.52324, 52.62733, 48.57439, 52.63954, 48.69298, 52.54301, 48.72702, 52.54767, 48.83425, 52.40825, 48.88171, 52.40763, 48.92315, 52.46846, 48.91233, 52.47199, 48.95657, 52.49252, 48.96031, 52.4948, 49.10827, 52.47237, 49.16826, 52.49976, 49.17145, 52.49636, 49.25808, 52.4862, 49.2883, 52.38771, 49.2883, 52.38771, 48.32289)
        poly.Add(poly_2235)
        Dim poly_2236() As Float = Array As Float (53.63958, 48.34845, 53.59348, 48.3452, 53.55624, 48.46529, 53.56375, 48.40651, 53.54556, 48.38213, 53.47385, 48.36939, 53.46921, 48.32289, 53.63958, 48.32289)
        poly.Add(poly_2236)
        Dim poly_2237() As Float = Array As Float (53.05902, 48.32289, 53.05536, 48.36377, 52.99734, 48.32512, 52.99315, 48.37175, 52.95931, 48.35714, 52.97261, 48.43911, 52.95211, 48.44941, 52.94944, 48.52283, 52.8958, 48.58875, 52.85953, 48.57163, 52.78463, 48.32289)
        poly.Add(poly_2237)
        Dim poly_2238() As Float = Array As Float (53.63958, 48.40508, 53.62285, 48.41631, 53.63958, 48.3793)
        poly.Add(poly_2238)
        Dim poly_2239() As Float = Array As Float (54.89145, 48.32289, 54.69494, 48.32289, 54.66343, 48.28068, 54.7017, 48.22969, 54.73087, 48.27795, 54.72384, 48.15265, 54.73856, 48.098, 54.76652, 48.10342, 54.7425, 48.05601, 54.71387, 48.08097, 54.71961, 47.92071, 54.64046, 47.92869, 54.64169, 47.8166, 54.68288, 47.77017, 54.68974, 47.83556, 54.72839, 47.82299, 54.73503, 47.71775, 54.67373, 47.67068, 54.65578, 47.69209, 54.61295, 47.61297, 54.58165, 47.63376, 54.54018, 47.59461, 54.53041, 47.53934, 54.56733, 47.45056, 54.53316, 47.40532, 54.49855, 47.42456, 54.55687, 47.35748, 54.89145, 47.35748)
        poly.Add(poly_2239)
        Dim poly_2240() As Float = Array As Float (54.89145, 49.2883, 54.88031, 49.23959, 54.86132, 49.27153, 54.84156, 49.23897, 54.84182, 49.14821, 54.78827, 49.08954, 54.81546, 49.0324, 54.79607, 49.01255, 54.79602, 48.88178, 54.62521, 48.88174, 54.62521, 48.46515, 54.6696, 48.35373, 54.70342, 48.33425, 54.69494, 48.32289, 54.89145, 48.32289)
        poly.Add(poly_2240)
        Dim poly_2241() As Float = Array As Float (53.63958, 48.34845, 53.6531, 48.3494, 53.63958, 48.3793)
        poly.Add(poly_2241)
        Dim poly_2242() As Float = Array As Float (53.63958, 48.40508, 53.64904, 48.39873, 53.64338, 48.48131, 53.66687, 48.53295, 53.69516, 48.49648, 53.73458, 48.51702, 53.7356, 48.48217, 53.77066, 48.48891, 53.72033, 48.60689, 53.73, 48.64819, 53.70531, 48.66952, 53.73287, 48.72534, 53.70595, 48.85139, 53.7066, 48.99481, 53.87495, 48.99561, 53.89076, 49.08469, 53.8763, 49.07882, 53.8697, 49.2153, 53.83676, 49.2482, 53.83297, 49.2883, 53.63958, 49.2883)
        poly.Add(poly_2242)
        Dim poly_2243() As Float = Array As Float (51.24761, 50.03478, 51.27649, 50.22028, 51.24761, 50.22028)
        poly.Add(poly_2243)
        Dim poly_2244() As Float = Array As Float (52.03581, 50.22028, 52.03634, 50.21811, 52.00982, 50.15639, 52.09068, 50.15959, 52.09063, 50.22028)
        poly.Add(poly_2244)
        Dim poly_2245() As Float = Array As Float (52.12949, 50.22028, 52.13965, 50.04513, 52.19011, 50.03976, 52.18959, 49.99918, 52.17289, 49.99963, 52.17275, 49.79808, 52.27004, 49.74647, 52.27566, 49.71475, 52.22892, 49.67574, 52.24782, 49.62449, 52.28222, 49.65935, 52.32171, 49.60101, 52.34005, 49.63792, 52.39594, 49.57003, 52.39576, 49.5202, 52.32422, 49.51038, 52.32016, 49.4502, 52.39862, 49.43466, 52.39872, 49.348, 52.37159, 49.329, 52.38225, 49.2883, 52.38771, 49.2883, 52.46473, 49.35214, 52.47711, 49.2883, 52.4862, 49.2883, 52.4862, 50.22028)
        poly.Add(poly_2245)
        Dim poly_2246() As Float = Array As Float (51.66914, 51.15225, 51.68137, 50.89362, 51.75346, 50.87144, 51.77304, 50.76816, 51.86691, 50.93369, 51.86691, 51.15225)
        poly.Add(poly_2246)
        Dim poly_2247() As Float = Array As Float (51.86691, 50.70156, 51.86691, 50.93369, 51.77304, 50.76816, 51.81966, 50.70144)
        poly.Add(poly_2247)
        Dim poly_2248() As Float = Array As Float (51.86691, 50.22028, 51.86691, 50.70156, 51.81966, 50.70144, 51.77304, 50.76816, 51.71475, 50.76817, 51.64916, 50.83258, 51.58504, 50.81203, 51.57481, 50.76772, 51.57455, 50.67891, 51.62852, 50.7317, 51.64584, 50.58518, 51.59063, 50.58672, 51.58903, 50.53772, 51.47273, 50.55585, 51.46591, 50.49796, 51.42775, 50.49687, 51.42777, 50.3718, 51.40431, 50.40385, 51.38201, 50.3382, 51.33261, 50.37313, 51.28005, 50.24317, 51.27649, 50.22028)
        poly.Add(poly_2248)
        Dim poly_2249() As Float = Array As Float (51.86691, 51.15225, 51.86691, 50.93369, 51.9235, 51.03347, 51.92612, 51.12688, 51.98839, 51.14376, 51.98833, 51.15225)
        poly.Add(poly_2249)
        Dim poly_2250() As Float = Array As Float (52.12949, 50.22028, 52.12931, 50.22342, 52.09063, 50.22474, 52.09063, 50.22028)
        poly.Add(poly_2250)
        Dim poly_2251() As Float = Array As Float (52.03581, 50.22028, 52.01485, 50.30634, 52.0448, 50.30868, 52.04486, 50.35211, 51.98198, 50.35227, 51.99377, 50.52006, 51.96383, 50.52126, 51.95869, 50.64926, 51.93326, 50.64938, 51.93297, 50.70172, 51.86691, 50.70156, 51.86691, 50.22028)
        poly.Add(poly_2251)
        Dim poly_2252() As Float = Array As Float (51.66914, 51.15225, 51.66685, 51.2007, 51.68705, 51.25311, 51.64106, 51.30371, 51.64122, 51.38018, 51.56343, 51.38033, 51.56313, 51.24044, 51.52523, 51.24773, 51.53191, 51.28561, 51.48779, 51.28654, 51.4846, 51.49355, 51.5058, 51.56612, 51.55078, 51.60413, 51.5051, 51.65711, 51.47496, 51.62983, 51.44864, 51.65583, 51.49702, 51.81355, 51.5832, 51.77047, 51.65097, 51.86081, 51.67381, 51.85661, 51.68344, 51.99956, 51.66722, 51.999, 51.67404, 52.07473, 51.66434, 52.08423, 51.24761, 52.08423, 51.24761, 51.15225)
        poly.Add(poly_2252)
        Dim poly_2253() As Float = Array As Float (52.4862, 51.50663, 52.46379, 51.54908, 52.42887, 51.54807, 52.42866, 51.47315, 52.36562, 51.46103, 52.36516, 51.37108, 52.22538, 51.40782, 52.22518, 51.46171, 52.06926, 51.39142, 51.98794, 51.21003, 51.98833, 51.15225, 52.4862, 51.15225)
        poly.Add(poly_2253)
        Dim poly_2254() As Float = Array As Float (51.47865, 53.0162, 51.47222, 53.00283, 51.47714, 52.94618, 51.45511, 52.95013, 51.49798, 52.92472, 51.47466, 52.87173, 51.50536, 52.89606, 51.49104, 52.85743, 51.506, 52.83838, 51.48643, 52.83329, 51.51347, 52.79289, 51.50215, 52.77349, 51.52202, 52.77126, 51.49627, 52.75804, 51.50322, 52.7347, 51.48627, 52.74713, 51.49836, 52.72336, 51.4782, 52.67521, 51.45671, 52.68783, 51.49065, 52.65523, 51.45554, 52.6226, 51.45574, 52.58572, 51.47777, 52.58649, 51.45303, 52.56061, 51.68319, 52.38437, 51.7759, 52.35867, 51.76634, 52.31951, 51.74332, 52.33537, 51.73337, 52.18158, 51.68745, 52.17457, 51.65838, 52.09006, 51.66434, 52.08423, 52.4862, 52.08423, 52.4862, 53.0162)
        poly.Add(poly_2254)
        Dim poly_2255() As Float = Array As Float (51.24761, 53.66928, 51.25985, 53.66978, 51.30619, 53.59562, 51.39328, 53.62863, 51.43316, 53.57042, 51.43061, 53.49717, 51.45422, 53.48719, 51.43813, 53.43717, 51.48223, 53.42641, 51.50121, 53.29654, 51.48206, 53.27612, 51.51187, 53.255, 51.51208, 53.18222, 51.53537, 53.18874, 51.52106, 53.14222, 51.4874, 53.15578, 51.50471, 53.07047, 51.47865, 53.0162, 52.4862, 53.0162, 52.4862, 56.74411, 51.24761, 56.74411)
        poly.Add(poly_2255)
        Dim poly_2256() As Float = Array As Float (54.21953, 49.2883, 54.21953, 50.2434, 54.14392, 50.192, 54.07035, 50.22425, 54.01984, 50.18869, 54.00711, 50.08111, 53.95845, 50.06093, 53.97877, 49.97804, 53.90527, 49.93119, 53.8894, 49.92765, 53.8801, 50.0356, 53.81915, 50.03586, 53.832, 49.85045, 53.88976, 49.81659, 53.87236, 49.73672, 53.83019, 49.70328, 53.83416, 49.63602, 53.80249, 49.60054, 53.84006, 49.59354, 53.87249, 49.31161, 53.83187, 49.29983, 53.83297, 49.2883)
        poly.Add(poly_2256)
        Dim poly_2257() As Float = Array As Float (54.4437, 50.2434, 54.50117, 50.19522, 54.51701, 49.98946, 54.50072, 49.96714, 54.53526, 49.94157, 54.53722, 49.84815, 54.57681, 49.73746, 54.56207, 49.56015, 54.59749, 49.58415, 54.6288, 49.53048, 54.66806, 49.55104, 54.69149, 49.53484, 54.68856, 49.47973, 54.7236, 49.52582, 54.73225, 49.48578, 54.78518, 49.46875, 54.82771, 49.37796, 54.83905, 49.40556, 54.84011, 49.35777, 54.89145, 49.2883, 54.89145, 50.2434)
        poly.Add(poly_2257)
        Dim poly_2258() As Float = Array As Float (54.21953, 50.2434, 54.27708, 50.20859, 54.29593, 50.23888, 54.36149, 50.19705, 54.3749, 50.14986, 54.4211, 50.1558, 54.42371, 50.10377, 54.5066, 50.09246, 54.49218, 50.22315, 54.44469, 50.2434)
        poly.Add(poly_2258)
        Dim poly_2259() As Float = Array As Float (52.4862, 51.50663, 52.5103, 51.46101, 52.56876, 51.45167, 52.56084, 51.51375, 52.62853, 51.47171, 52.632, 51.53049, 52.67676, 51.52323, 52.68179, 51.61192, 52.64585, 51.61677, 52.65325, 51.72432, 52.80033, 51.76651, 52.80438, 51.72574, 52.87635, 51.71502, 52.86525, 51.8385, 52.91752, 51.86858, 52.4862, 51.86858)
        poly.Add(poly_2259)
        Dim poly_2260() As Float = Array As Float (54.54116, 51.86858, 54.565, 51.63364, 54.65105, 51.53382, 54.59538, 51.51316, 54.58808, 51.38175, 54.67715, 51.38887, 54.63361, 51.25261, 54.65956, 51.19029, 54.54021, 51.07442, 54.54943, 51.00837, 54.46935, 51.02134, 54.438, 50.98444, 54.40291, 50.99941, 54.39614, 50.94987, 54.34264, 50.95126, 54.34338, 50.89956, 54.38461, 50.87526, 54.36349, 50.82277, 54.3759, 50.75024, 54.40472, 50.73644, 54.32822, 50.50351, 54.42845, 50.46275, 54.421, 50.43094, 54.4935, 50.37424, 54.48087, 50.32444, 54.46262, 50.34348, 54.44265, 50.30748, 54.44267, 50.24426, 54.89145, 50.2434, 54.89145, 51.86858)
        poly.Add(poly_2260)
        Dim poly_2261() As Float = Array As Float (52.91752, 51.86858, 52.94978, 51.88714, 52.9459, 51.99002, 52.96656, 51.99453, 52.96457, 52.04182, 53.09057, 52.05001, 53.08776, 52.16227, 53.12587, 52.16813, 53.12288, 52.08025, 53.14932, 52.06672, 53.16599, 52.13652, 53.2332, 52.12692, 53.23524, 52.17177, 53.30145, 52.14248, 53.29738, 52.17331, 53.38085, 52.21186, 53.38679, 52.15298, 53.42911, 52.15943, 53.46448, 52.09523, 53.55827, 52.09767, 53.55588, 52.18884, 53.66231, 52.26466, 53.68882, 52.26909, 53.68882, 53.49376, 52.4862, 53.49376, 52.4862, 51.86858)
        poly.Add(poly_2261)
        Dim poly_2262() As Float = Array As Float (53.68882, 52.26909, 53.74144, 52.27789, 53.90025, 52.41218, 53.96623, 52.42084, 53.94753, 52.3925, 53.97439, 52.37197, 54.0544, 52.48882, 54.0784, 52.38143, 54.14866, 52.37219, 54.12174, 52.33678, 54.14951, 52.29424, 54.1912, 52.36255, 54.29407, 52.34544, 54.3109, 52.42938, 54.30052, 52.52114, 54.36564, 52.60334, 54.33934, 52.62862, 54.35594, 52.68117, 53.68882, 52.68117)
        poly.Add(poly_2262)
        Dim poly_2263() As Float = Array As Float (54.35488, 52.68117, 54.33827, 52.63807, 54.36555, 52.60141, 54.34013, 52.56828, 54.39007, 52.48918, 54.45906, 52.50212, 54.47416, 52.4319, 54.39866, 52.36722, 54.44822, 52.33234, 54.43562, 52.21705, 54.36485, 52.15791, 54.39119, 52.09553, 54.3283, 52.09254, 54.35516, 52.03627, 54.41821, 52.06622, 54.4299, 51.99536, 54.41196, 51.97357, 54.414, 52.01623, 54.40302, 51.97176, 54.4316, 51.96349, 54.41254, 51.90427, 54.47345, 51.95154, 54.53505, 51.92878, 54.54116, 51.86858, 54.89145, 51.86858, 54.89145, 52.68117)
        poly.Add(poly_2263)
        Dim poly_2264() As Float = Array As Float (54.35594, 52.68117, 54.36076, 52.69643, 54.31359, 52.84457, 54.32004, 52.91766, 54.30695, 52.95224, 54.27698, 52.89056, 54.26609, 52.96728, 54.29164, 53.02946, 54.31861, 52.99065, 54.35274, 53.0563, 54.289, 53.15468, 54.26722, 53.11642, 54.2472, 53.14009, 54.24489, 53.03311, 54.22525, 53.07234, 54.21746, 53.05192, 54.21883, 52.99912, 54.23796, 53.00427, 54.22669, 52.94929, 54.18255, 52.9689, 54.16898, 53.02508, 54.13155, 53.04402, 54.12569, 53.09702, 54.06538, 53.06239, 54.11317, 53.23635, 54.09803, 53.2543, 54.08728, 53.22577, 54.08737, 53.28724, 54.02954, 53.28682, 53.97424, 53.36886, 54.03053, 53.41449, 54.05409, 53.49376, 53.68882, 53.49376, 53.68882, 52.68117)
        poly.Add(poly_2264)
        Dim poly_2265() As Float = Array As Float (54.06274, 53.49376, 54.08932, 53.46624, 54.32876, 53.43205, 54.37381, 53.38185, 54.39803, 53.41258, 54.41722, 53.38634, 54.43046, 53.42954, 54.4507, 53.40333, 54.48092, 53.43464, 54.56602, 53.42349, 54.56697, 53.46481, 54.58825, 53.4645, 54.60262, 53.49376)
        poly.Add(poly_2265)
        Dim poly_2266() As Float = Array As Float (54.89145, 53.54321, 54.8785, 53.55336, 54.89145, 53.59758, 54.89145, 53.63924, 54.81584, 53.58895, 54.81062, 53.62877, 54.74726, 53.63916, 54.67808, 53.57556, 54.67239, 53.6091, 54.6608, 53.56231, 54.6403, 53.57047, 54.60262, 53.49376, 54.89145, 53.49376)
        poly.Add(poly_2266)
        Dim poly_2267() As Float = Array As Float (54.06274, 53.49376, 54.05613, 53.50061, 54.05409, 53.49376)
        poly.Add(poly_2267)
        Dim poly_2268() As Float = Array As Float (56.20047, 50.87133, 56.2406, 50.83215, 56.25692, 50.87133)
        poly.Add(poly_2268)
        Dim poly_2269() As Float = Array As Float (56.94309, 46.87993, 56.91833, 46.83899, 56.94072, 46.70366, 56.98706, 46.78592, 57.00095, 46.74852, 57.03284, 46.75445, 57.07845, 46.81544, 57.09653, 46.76705, 57.12344, 46.80278, 57.16191, 46.74918, 57.18223, 46.7799, 57.17713, 46.83816, 57.22149, 46.85656, 57.22415, 46.79723, 57.29053, 46.79818, 57.28551, 46.7177, 57.34095, 46.68325, 57.38436, 46.77906, 57.40932, 46.77164, 57.38161, 46.70901, 57.40649, 46.6878, 57.44663, 46.82164, 57.52151, 46.75293, 57.5056, 46.87993)
        poly.Add(poly_2269)
        Dim poly_2270() As Float = Array As Float (58.02916, 46.87993, 58.04475, 46.50298, 58.0032, 46.43876, 58.07734, 46.3295, 58.16558, 46.33524, 58.215, 46.41621, 58.28622, 46.38538, 58.32908, 46.39585, 58.34674, 46.44128, 58.34641, 46.39561, 58.37502, 46.39569, 58.39358, 46.42667, 58.39909, 46.57933, 58.46035, 46.59904, 58.48811, 46.55837, 58.5885, 46.65806, 58.57034, 46.66113, 58.59994, 46.87993)
        poly.Add(poly_2270)
        Dim poly_2271() As Float = Array As Float (56.94309, 46.87993, 56.95183, 46.89438, 56.91794, 46.91004, 56.94246, 46.96713, 56.92667, 47.0879, 56.88986, 47.15944, 56.87008, 47.1196, 56.80727, 47.13422, 56.79922, 47.1747, 56.82441, 47.19877, 56.80717, 47.2653, 56.88292, 47.43491, 56.85076, 47.51093, 56.87133, 47.48868, 56.92508, 47.54681, 56.92477, 47.60235, 56.95903, 47.61764, 56.99297, 47.70563, 57.00164, 47.68507, 56.9986, 47.78267, 57.02595, 47.74407, 57.03932, 47.76438, 56.96463, 47.90831, 56.98946, 47.91768, 56.98671, 47.94926, 56.95778, 47.95407, 56.97809, 47.99735, 57.00197, 47.98848, 56.98848, 48.10662, 57.01814, 48.15921, 57.0135, 48.20606, 57.04252, 48.20772, 57.06966, 48.13753, 57.07431, 48.2104, 56.25692, 48.2104, 56.25692, 46.87993)
        poly.Add(poly_2271)
        Dim poly_2272() As Float = Array As Float (58.66216, 47.01409, 58.6186, 47.01788, 58.59994, 46.87993, 58.66216, 46.87993)
        poly.Add(poly_2272)
        Dim poly_2273() As Float = Array As Float (58.02916, 46.87993, 58.00697, 47.41667, 57.9783, 47.41533, 57.94818, 47.69077, 57.88872, 47.77178, 57.85923, 47.61715, 57.7947, 47.56304, 57.78493, 47.59965, 57.7411, 47.60558, 57.68927, 47.53519, 57.57808, 47.53336, 57.5787, 47.4941, 57.51518, 47.48137, 57.52073, 47.37507, 57.55602, 47.36889, 57.56132, 47.29372, 57.48781, 47.02194, 57.5056, 46.87993)
        poly.Add(poly_2273)
        Dim poly_2274() As Float = Array As Float (60.07404, 46.87993, 60.05767, 46.77863, 60.04105, 46.77884, 60.06837, 46.74131, 60.0619, 46.66452, 60.08466, 46.6515, 60.06451, 46.59831, 60.1063, 46.49789, 60.11045, 46.35268, 60.13209, 46.37798, 60.16617, 46.32656, 60.2073, 46.34082, 60.23715, 46.26378, 60.25382, 46.2831, 60.2462, 46.38498, 60.26892, 46.41582, 60.24255, 46.47785, 60.2627, 46.63599, 60.23368, 46.76302, 60.35823, 46.84354, 60.36478, 46.75846, 60.39604, 46.77935, 60.4142, 46.87173, 60.4329, 46.83566, 60.4506, 46.87993)
        poly.Add(poly_2274)
        Dim poly_2275() As Float = Array As Float (60.48927, 46.87993, 60.5135, 46.87384, 60.51572, 46.87993)
        poly.Add(poly_2275)
        Dim poly_2276() As Float = Array As Float (59.86478, 46.87993, 59.86478, 46.95328, 59.7655, 46.92235, 59.75223, 47.15288, 59.36932, 47.04895, 59.35263, 47.24771, 59.25887, 47.22103, 59.24638, 47.25392, 59.20121, 47.20939, 59.13355, 47.36836, 59.15915, 47.47853, 59.09372, 47.444, 59.05682, 47.55228, 59.03064, 47.52728, 58.91685, 47.63951, 58.89529, 47.4929, 58.92199, 47.29313, 58.86942, 47.24927, 58.82236, 47.26196, 58.81456, 47.32411, 58.79707, 47.31677, 58.76854, 47.20574, 58.78098, 47.11116, 58.71486, 47.06281, 58.71839, 47.0092, 58.66216, 47.01409, 58.66216, 46.87993)
        poly.Add(poly_2276)
        Dim poly_2277() As Float = Array As Float (59.86478, 46.95328, 60.12638, 47.03477, 60.12323, 46.92059, 60.07579, 46.89082, 60.07404, 46.87993, 60.4506, 46.87993, 60.45413, 46.88876, 60.48927, 46.87993, 60.51572, 46.87993, 60.55196, 46.97929, 60.54461, 47.03802, 60.5577, 47.00162, 60.62454, 47.01314, 60.65546, 46.96086, 60.66994, 47.00609, 60.72181, 46.98295, 60.72568, 47.03308, 60.96175, 47.1023, 60.99698, 47.19395, 61.06739, 47.19318, 61.03547, 47.48258, 61.06059, 47.60308, 61.03102, 47.66256, 61.01682, 47.8972, 60.98854, 47.95599, 60.87917, 47.96653, 60.85659, 48.2104, 59.86478, 48.2104)
        poly.Add(poly_2277)
        Dim poly_2278() As Float = Array As Float (57.07431, 48.2104, 57.09624, 48.24769, 57.12974, 48.2297, 57.12358, 48.27676, 57.16609, 48.32894, 57.16272, 48.37293, 57.1335, 48.36166, 57.11019, 48.41684, 57.17172, 48.55544, 57.14991, 48.65441, 57.16903, 48.67352, 57.16924, 48.81111, 57.11467, 48.86517, 57.09739, 48.83386, 57.0826, 48.94938, 57.12453, 49.00294, 57.18068, 48.97337, 57.20715, 49.05437, 57.21982, 49.00742, 57.28895, 49.00742, 57.29515, 49.08597, 57.34245, 49.17661, 57.3083, 49.21691, 57.27862, 49.1833, 57.22249, 49.20007, 57.18019, 49.13852, 57.14235, 49.16041, 57.15789, 49.20823, 57.13333, 49.17163, 57.12523, 49.21793, 57.04211, 49.24771, 57.03951, 49.32847, 57.00542, 49.39042, 57.02407, 49.42983, 57.04482, 49.40294, 57.05776, 49.46803, 57.05746, 49.54087, 56.25692, 49.54087, 56.25692, 48.2104)
        poly.Add(poly_2278)
        Dim poly_2279() As Float = Array As Float (57.05746, 49.54087, 57.05729, 49.58429, 57.07797, 49.60212, 57.05064, 49.64777, 57.05772, 49.69538, 57.01269, 49.69142, 56.95233, 49.76101, 56.93222, 49.70523, 56.9113, 49.74888, 56.88621, 49.73842, 56.88546, 49.87111, 56.85569, 49.95731, 56.86933, 50.02065, 56.83148, 50.07041, 56.79597, 50.04292, 56.79226, 50.10444, 56.65921, 50.06096, 56.65755, 50.02604, 56.61118, 50.08142, 56.60411, 50.14941, 56.6503, 50.17282, 56.63228, 50.29921, 56.67817, 50.32895, 56.60857, 50.43051, 56.57578, 50.41031, 56.61133, 50.45254, 56.60972, 50.49124, 56.55056, 50.43825, 56.50653, 50.53472, 56.47976, 50.48906, 56.39344, 50.57183, 56.4046, 50.63982, 56.34937, 50.57979, 56.31282, 50.74264, 56.34685, 50.82709, 56.40919, 50.74159, 56.37499, 50.87133, 56.3649, 50.87133, 56.35509, 50.85389, 56.33399, 50.87133, 56.25797, 50.87133, 56.25692, 50.86898, 56.25692, 49.54087)
        poly.Add(poly_2279)
        Dim poly_2280() As Float = Array As Float (60.85659, 48.2104, 60.83721, 48.41968, 60.55151, 48.56067, 60.51725, 48.4968, 60.47222, 48.49614, 60.42351, 48.63291, 60.40043, 48.53051, 60.40081, 48.68012, 60.35269, 48.78509, 60.31771, 48.77375, 60.19516, 48.49223, 59.70684, 48.52322, 59.68654, 48.80119, 59.70245, 48.80742, 59.67903, 48.84728, 59.6617, 49.10155, 59.4824, 49.03967, 59.50708, 49.15119, 59.47503, 49.21609, 59.46513, 49.35172, 59.40933, 49.34446, 59.39315, 49.57182, 59.21697, 49.52187, 59.19829, 49.72848, 59.22099, 49.76879, 59.21053, 49.8174, 59.47852, 49.87219, 59.48507, 49.79843, 59.65527, 49.85941, 59.68031, 50.08493, 59.72303, 49.98576, 59.77909, 49.99103, 59.74794, 50.27036, 59.80592, 50.29029, 59.83907, 50.40273, 59.86332, 50.83102, 59.89469, 50.87133, 58.66216, 50.87133, 58.66216, 48.2104)
        poly.Add(poly_2280)
        Dim poly_2281() As Float = Array As Float (56.20155, 50.87133, 56.19556, 50.87735, 56.19813, 50.91733, 55.44217, 50.91733, 55.44217, 50.87133)
        poly.Add(poly_2281)
        Dim poly_2282() As Float = Array As Float (56.33399, 50.87133, 56.27835, 50.91733, 56.25797, 50.87133)
        poly.Add(poly_2282)
        Dim poly_2283() As Float = Array As Float (56.37499, 50.87133, 56.37177, 50.88354, 56.3649, 50.87133)
        poly.Add(poly_2283)
        Dim poly_2284() As Float = Array As Float (56.21809, 51.3593, 56.2034, 51.34973, 56.21809, 51.41214, 56.21809, 51.46274, 56.19726, 51.46274, 56.19218, 51.44104, 56.12738, 51.44401, 56.06076, 51.32032, 56.08387, 51.28663, 56.0842, 51.21807, 56.12312, 51.20798, 56.13673, 51.12968, 56.11282, 51.05853, 56.1317, 51.06675, 56.15397, 50.98496, 56.20359, 51.00245, 56.19864, 50.91733, 56.21809, 50.91733)
        poly.Add(poly_2284)
        Dim poly_2285() As Float = Array As Float (55.92683, 51.46274, 56.00835, 51.40595, 56.04547, 51.34113, 56.00883, 51.40794, 56.04238, 51.41771, 56.05238, 51.46274)
        poly.Add(poly_2285)
        Dim poly_2286() As Float = Array As Float (56.12818, 51.46274, 56.12738, 51.44401, 56.19218, 51.44104, 56.19726, 51.46274)
        poly.Add(poly_2286)
        Dim poly_2287() As Float = Array As Float (56.21809, 51.41214, 56.2034, 51.34973, 56.21809, 51.3593)
        poly.Add(poly_2287)
        Dim poly_2288() As Float = Array As Float (56.21809, 51.46527, 56.20573, 51.49886, 56.19726, 51.46274, 56.21809, 51.46274)
        poly.Add(poly_2288)
        Dim poly_2289() As Float = Array As Float (56.12822, 51.46274, 56.13615, 51.63912, 56.09063, 51.63503, 56.05238, 51.46274)
        poly.Add(poly_2289)
        Dim poly_2290() As Float = Array As Float (55.92683, 51.46274, 55.91149, 51.47343, 55.95452, 51.47014, 55.93662, 51.51186, 55.96011, 51.48707, 55.9519, 51.52296, 55.97704, 51.55682, 55.95274, 51.60178, 55.9712, 51.64767, 55.94405, 51.66568, 55.94135, 51.70845, 55.98156, 51.74277, 55.95409, 51.75761, 55.94168, 51.71139, 55.93915, 51.78185, 55.88656, 51.78097, 55.9464, 51.85473, 55.95174, 51.92986, 55.98986, 51.95249, 55.97797, 52.00816, 55.44217, 52.00816, 55.44217, 51.46274)
        poly.Add(poly_2290)
        Dim poly_2291() As Float = Array As Float (56.21809, 51.46527, 56.22571, 51.44455, 56.21809, 51.41214, 56.21809, 51.3593, 56.28633, 51.40379, 56.32059, 51.3458, 56.30747, 51.28629, 56.35134, 51.30362, 56.37953, 51.26514, 56.4219, 51.29926, 56.42762, 51.18665, 56.51183, 51.12769, 56.54583, 51.16476, 56.68464, 51.18042, 56.6669, 51.3932, 56.76657, 51.39137, 56.79907, 51.48341, 56.88523, 51.53623, 56.915, 51.47682, 56.89775, 51.45526, 56.90836, 51.39215, 56.94196, 51.42435, 56.93742, 51.35378, 56.99401, 51.32503, 56.99401, 52.00816, 56.21809, 52.00816)
        poly.Add(poly_2291)
        Dim poly_2292() As Float = Array As Float (55.97797, 52.00816, 55.9718, 52.03701, 55.9024, 52.06886, 55.9044, 52.15622, 55.93623, 52.19867, 55.95034, 52.17935, 55.95752, 52.24481, 56.0206, 52.20644, 56.03656, 52.2616, 56.09192, 52.21152, 56.09825, 52.24264, 56.01913, 52.37972, 56.03602, 52.41571, 56.00814, 52.46331, 56.0329, 52.4994, 56.05808, 52.42701, 56.08272, 52.45686, 55.99439, 52.67638, 55.98956, 52.75673, 56.1302, 52.71255, 56.08013, 52.84504, 56.11869, 52.88086, 56.12053, 52.81889, 56.15985, 52.88218, 56.21809, 52.74507, 56.21809, 52.99271, 56.19859, 53.01828, 56.21212, 53.06142, 56.21116, 53.06769, 56.19992, 53.04135, 56.16924, 53.04889, 56.17495, 53.08886, 56.12981, 53.06415, 56.1157, 53.09898, 55.44217, 53.09898, 55.44217, 52.00816)
        poly.Add(poly_2292)
        Dim poly_2293() As Float = Array As Float (56.11964, 53.09898, 56.14118, 53.088, 56.14408, 53.09898)
        poly.Add(poly_2293)
        Dim poly_2294() As Float = Array As Float (56.21809, 52.74507, 56.22125, 52.73763, 56.22226, 52.5841, 56.24286, 52.55531, 56.28545, 52.59379, 56.27423, 52.65398, 56.39783, 52.77797, 56.37893, 52.8294, 56.42843, 52.96399, 56.45997, 52.96923, 56.50809, 52.87822, 56.49072, 52.93506, 56.54237, 52.94827, 56.5411, 53.0494, 56.51266, 53.0895, 56.51472, 53.09898, 56.50901, 53.09898, 56.51109, 53.08702, 56.45453, 53.08835, 56.43187, 53.00375, 56.2854, 52.94404, 56.28578, 52.9908, 56.24045, 52.96338, 56.21809, 52.99271)
        poly.Add(poly_2294)
        Dim poly_2295() As Float = Array As Float (56.99401, 51.32503, 57.01939, 51.31213, 57.04493, 51.21664, 57.13532, 51.24566, 57.14096, 51.19425, 57.24195, 51.17924, 57.24328, 51.12416, 57.44076, 51.16525, 57.46821, 51.40042, 57.46075, 51.59007, 57.53157, 51.62688, 57.51523, 51.69529, 57.5382, 51.75566, 57.5751, 51.76727, 57.57102, 51.83571, 57.5965, 51.84675, 57.58821, 51.79965, 57.62573, 51.85599, 57.7293, 51.86478, 57.76463, 51.95491, 57.82897, 51.92763, 57.84381, 51.82008, 57.8866, 51.85109, 57.91388, 51.82463, 57.93586, 51.88243, 58.00071, 51.92488, 58.02168, 51.81426, 58.07384, 51.84187, 58.15436, 51.77835, 58.13567, 51.74939, 58.15124, 51.68102, 58.21545, 51.74376, 58.25028, 51.72278, 58.28568, 51.82035, 58.36183, 51.78701, 58.37411, 51.85523, 58.45309, 51.96471, 58.48906, 52.18041, 58.46289, 52.29697, 58.4317, 52.31995, 58.39288, 52.84307, 58.53362, 52.89269, 58.5223, 53.09058, 58.54584, 53.09898, 56.99401, 53.09898)
        poly.Add(poly_2295)
        Dim poly_2296() As Float = Array As Float (56.1157, 53.09898, 56.11468, 53.10151, 56.11964, 53.09898, 56.14408, 53.09898, 56.15894, 53.15523, 56.10347, 53.19365, 56.09039, 53.22494, 56.10762, 53.26317, 56.06211, 53.33283, 56.09031, 53.3835, 56.10933, 53.34711, 56.16582, 53.35094, 56.21621, 53.31512, 56.24541, 53.23825, 56.27613, 53.43379, 56.23299, 53.48877, 56.23698, 53.57533, 56.12573, 53.56805, 56.11724, 53.52371, 56.13639, 53.497, 56.06503, 53.44039, 56.0262, 53.46486, 56.01673, 53.36539, 55.99343, 53.38999, 55.98604, 53.32375, 55.93847, 53.31604, 55.93624, 53.20973, 55.87217, 53.24062, 55.85058, 53.40922, 55.91211, 53.54765, 55.90206, 53.58467, 55.91071, 53.6258, 55.44217, 53.6258, 55.44217, 53.09898)
        poly.Add(poly_2296)
        Dim poly_2297() As Float = Array As Float (55.91071, 53.6258, 55.92908, 53.71325, 55.90629, 53.72058, 55.89558, 53.81739, 55.86725, 53.84098, 55.88698, 53.87952, 55.86557, 53.89573, 55.85201, 53.85809, 55.84745, 53.99175, 55.81287, 53.94231, 55.77868, 53.95943, 55.80894, 54.04868, 55.78581, 54.06272, 55.7575, 54.01445, 55.78099, 54.1287, 55.7573, 54.11646, 55.73067, 54.15262, 55.60755, 54.15262, 55.531, 53.9665, 55.46587, 53.97862, 55.4551, 53.92693, 55.44217, 53.91539, 55.44217, 53.6258)
        poly.Add(poly_2297)
        Dim poly_2298() As Float = Array As Float (56.15368, 54.15262, 56.00948, 54.01488, 56.04485, 53.84536, 55.97224, 53.81819, 55.96903, 53.70893, 55.91633, 53.68129, 55.91457, 53.6258, 56.27613, 53.6258, 56.27613, 54.15262)
        poly.Add(poly_2298)
        Dim poly_2299() As Float = Array As Float (55.73067, 54.15262, 55.71543, 54.17332, 55.70135, 54.22095, 55.72671, 54.242, 55.70375, 54.2657, 55.61256, 54.16482, 55.60755, 54.15262)
        poly.Add(poly_2299)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng23", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng24
	
	Try
        	
        Dim poly_2300() As Float = Array As Float (56.27613, 54.40324, 56.25852, 54.39418, 56.19823, 54.19518, 56.15368, 54.15262, 56.27613, 54.15262)
        poly.Add(poly_2300)
        Dim poly_2301() As Float = Array As Float (56.27613, 54.40112, 56.30825, 54.41996, 56.31334, 54.36472, 56.48289, 54.3288, 56.45816, 54.24409, 56.53446, 54.1913, 56.54197, 54.10796, 56.57917, 54.10328, 56.5797, 54.03357, 56.63893, 54.07599, 56.6003, 53.95806, 56.59672, 53.84102, 56.65422, 53.85101, 56.67907, 53.90171, 56.77961, 53.80679, 56.79745, 53.83187, 56.79911, 53.79407, 56.82093, 53.82434, 56.755, 53.95786, 56.7532, 54.02041, 56.81208, 54.08647, 56.97882, 54.15422, 56.99188, 54.22121, 56.97322, 54.34143, 57.03101, 54.43613, 57.10853, 54.29571, 57.15841, 54.34784, 57.18525, 54.3057, 57.22329, 54.3407, 57.24001, 54.29799, 57.30604, 54.31117, 57.29975, 54.20467, 57.32914, 54.12758, 57.37183, 54.14918, 57.37781, 54.11988, 57.41099, 54.23012, 57.41099, 55.20626, 56.27613, 55.20626)
        poly.Add(poly_2301)
        Dim poly_2302() As Float = Array As Float (56.51472, 53.09898, 56.5247, 53.14483, 56.50367, 53.12974, 56.50901, 53.09898)
        poly.Add(poly_2302)
        Dim poly_2303() As Float = Array As Float (57.41099, 54.23012, 57.42635, 54.28117, 57.46127, 54.27383, 57.48395, 54.14388, 57.52194, 54.1731, 57.53238, 54.1422, 57.52388, 54.03184, 57.57037, 54.04391, 57.55934, 53.99184, 57.58698, 53.98605, 57.61564, 54.12674, 57.64342, 54.05038, 57.68058, 54.05605, 57.70543, 54.15534, 57.74115, 54.11165, 57.77466, 54.15554, 57.80949, 54.11958, 57.87383, 54.13827, 57.91841, 54.08566, 57.95798, 54.13647, 58.08484, 53.94708, 58.1466, 53.94587, 58.16427, 53.88523, 58.17968, 53.9082, 58.23661, 53.78546, 58.31436, 53.88668, 58.42064, 53.77258, 58.47762, 53.78811, 58.54584, 53.74183, 58.54584, 55.20626, 57.41099, 55.20626)
        poly.Add(poly_2303)
        Dim poly_2304() As Float = Array As Float (58.54584, 53.73716, 58.45503, 53.79131, 58.47218, 53.63634, 58.45527, 53.62922, 58.47425, 53.62092, 58.41886, 53.59207, 58.44357, 53.59621, 58.45435, 53.50467, 58.38428, 53.37365, 58.40136, 53.21369, 58.44373, 53.24802, 58.45048, 53.16067, 58.54217, 53.16005, 58.54584, 53.09898)
        poly.Add(poly_2304)
        Dim poly_2305() As Float = Array As Float (59.29651, 53.25707, 59.3337, 53.22393, 59.36596, 53.25707)
        poly.Add(poly_2305)
        Dim poly_2306() As Float = Array As Float (60.1546, 53.25707, 60.15115, 53.06956, 60.1866, 52.44262, 60.22748, 52.31696, 60.35637, 52.37189, 60.36081, 52.33294, 60.43809, 52.35503, 60.46458, 52.12407, 60.54124, 52.15281, 60.58045, 51.77152, 60.88154, 51.89231, 60.82917, 52.36094, 60.97642, 52.43143, 60.93774, 52.80647, 61.09013, 52.87073, 61.04982, 53.25707)
        poly.Add(poly_2306)
        Dim poly_2307() As Float = Array As Float (59.89469, 50.87133, 60.0319, 51.04766, 60.04889, 51.17907, 59.99409, 51.39027, 59.91557, 51.46719, 59.94153, 51.55132, 60.08587, 51.76636, 60.27934, 51.97387, 60.30849, 52.06546, 60.1866, 52.44262, 60.1532, 52.92727, 60.1558, 53.25707, 59.36596, 53.25707, 59.3337, 53.22393, 59.30035, 53.25707, 58.54584, 53.25707, 58.54584, 50.87133)
        poly.Add(poly_2307)
        Dim poly_2308() As Float = Array As Float (60.1558, 53.25707, 60.15672, 53.37246, 60.22435, 53.43759, 60.11209, 53.6281, 60.00928, 53.68657, 59.74823, 53.63181, 59.68778, 53.59829, 59.70314, 53.451, 59.46219, 53.35595, 59.36596, 53.25707)
        poly.Add(poly_2308)
        Dim poly_2309() As Float = Array As Float (59.30035, 53.25707, 59.14655, 53.40987, 59.15177, 53.55588, 59.11857, 53.72202, 59.15247, 53.68241, 59.18265, 53.72442, 59.11133, 53.81642, 59.11602, 53.8768, 59.08729, 53.90301, 59.03399, 53.86577, 59.01527, 53.7855, 58.96526, 53.75319, 58.86226, 53.79658, 58.77438, 53.93001, 58.69122, 53.73799, 58.65658, 53.7664, 58.60288, 53.70314, 58.54584, 53.73716, 58.54584, 53.25707)
        poly.Add(poly_2309)
        Dim poly_2310() As Float = Array As Float (61.10594, 55.64281, 61.14871, 55.27588, 60.99156, 55.19996, 61.00916, 55.05005, 60.85991, 54.97685, 60.98265, 53.87583, 60.8316, 53.81382, 60.84712, 53.66398, 60.88266, 53.35515, 61.03349, 53.41359, 61.04982, 53.25707, 62.31017, 53.25707, 62.31017, 55.64281)
        poly.Add(poly_2310)
        Dim poly_2311() As Float = Array As Float (62.31017, 55.64281, 62.31017, 59.512, 62.25845, 59.50146, 62.15711, 59.3994, 61.94661, 59.48902, 61.84335, 59.32803, 61.78339, 59.32591, 61.7546, 59.42219, 61.66307, 59.34897, 61.62651, 59.23995, 61.62971, 59.14832, 61.53639, 59.04831, 61.51788, 58.84411, 61.49504, 58.84388, 61.50185, 57.09269, 61.4753, 57.08055, 61.5243, 56.65313, 61.419, 56.56634, 61.44312, 56.37827, 61.19186, 56.2745, 61.24678, 55.81309, 61.0956, 55.7315, 61.10594, 55.64281)
        poly.Add(poly_2311)
        Dim poly_2312() As Float = Array As Float (62.31017, 59.512, 62.32154, 59.51431, 62.37487, 59.6142, 62.41929, 59.58243, 62.54845, 59.63545, 62.56547, 59.44295, 62.60462, 59.47172, 62.75055, 59.35896, 62.77826, 59.43332, 62.89807, 59.46216, 62.93324, 59.41485, 62.98278, 59.22443, 63.0276, 59.20379, 63.0893, 59.22531, 63.1238, 59.32273, 63.18319, 59.28702, 63.25183, 59.36588, 63.32109, 59.32177, 63.36947, 59.37391, 63.38749, 59.31083, 63.42205, 59.37797, 63.5528, 59.4713, 63.90856, 59.5613, 63.96082, 59.72093, 64.08714, 59.83695, 64.13441, 59.82836, 64.14769, 59.68171, 64.21442, 59.63364, 64.24313, 59.55874, 64.43468, 59.65136, 64.49747, 59.59843, 64.4958, 59.46428, 64.54401, 59.55675, 64.64992, 59.61834, 64.66788, 59.75159, 64.72443, 59.62584, 64.80327, 59.62463, 64.82595, 59.72413, 64.87558, 59.73969, 64.91109, 59.8111, 64.89531, 59.86521, 64.93224, 59.89229, 64.94078, 60.00426, 64.99666, 60.05746, 65.02855, 60.03419, 65.05166, 60.1739, 65.07855, 60.21181, 65.06604, 60.41428, 62.31017, 60.41428)
        poly.Add(poly_2312)
        Dim poly_2313() As Float = Array As Float (66.0745, 60.41428, 66.0745, 62.88678, 66.00091, 62.79231, 65.96594, 62.90443, 65.90317, 62.77538, 65.86816, 62.82624, 65.84481, 62.6846, 65.84772, 62.49671, 65.7579, 62.2291, 65.68694, 61.8586, 65.66629, 61.87552, 65.60381, 61.70427, 65.57813, 61.72048, 65.56007, 61.62012, 65.38671, 61.41767, 65.32735, 61.29846, 65.27707, 61.29514, 65.28288, 61.35859, 65.25037, 61.36498, 65.21197, 61.2814, 65.17249, 61.28627, 65.16229, 61.10765, 65.0827, 61.07751, 65.06636, 60.99516, 65.01307, 60.94626, 65.02496, 60.8076, 64.93047, 60.73882, 64.91856, 60.61878, 65.0056, 60.43571, 65.06568, 60.4201, 65.06604, 60.41428)
        poly.Add(poly_2313)
        Dim poly_2314() As Float = Array As Float (66.0745, 62.88678, 66.24798, 63.10948, 66.21946, 63.27841, 66.2478, 63.31197, 66.33095, 63.22966, 66.33905, 63.29266, 66.41735, 63.32382, 66.46661, 63.41848, 66.45753, 63.51036, 66.51956, 63.63087, 66.53251, 63.80455, 66.63784, 63.98508, 66.64555, 64.26362, 66.72215, 64.39507, 66.71549, 64.53417, 66.75086, 64.50608, 66.79989, 64.56108, 66.80122, 64.67771, 66.83103, 64.70845, 66.83485, 64.87713, 66.90622, 65.13589, 67.03978, 65.08178, 67.0737, 65.18575, 66.0745, 65.18575)
        poly.Add(poly_2314)
        Dim poly_2315() As Float = Array As Float (67.14606, 65.18575, 67.15002, 65.18137, 67.1516, 65.18575)
        poly.Add(poly_2315)
        Dim poly_2316() As Float = Array As Float (68.81843, 65.18575, 68.80274, 65.12917, 68.87611, 64.92172, 68.86234, 64.85795, 68.89358, 64.78854, 68.85311, 64.74688, 68.86309, 64.56798, 68.91067, 64.55141, 68.94817, 64.62873, 68.97894, 64.51814, 69.02928, 64.53961, 69.0722, 64.69673, 69.12381, 64.7403, 69.17264, 64.85951, 69.19392, 65.02504, 69.23589, 65.07713, 69.3387, 65.13181, 69.56392, 64.96504, 69.6487, 65.18575)
        poly.Add(poly_2316)
        Dim poly_2317() As Float = Array As Float (68.81823, 65.18575, 68.82452, 65.20944, 68.80194, 65.23297, 68.81245, 65.34454, 68.78834, 65.34743, 68.7919, 65.39999, 68.72855, 65.351, 68.73369, 65.44893, 68.69557, 65.46375, 68.68197, 65.40272, 68.64677, 65.43607, 68.56363, 65.67053, 68.23457, 65.27467, 68.10812, 65.35242, 67.95239, 65.3549, 67.90966, 65.43218, 67.93291, 65.55022, 67.91777, 65.75015, 67.96136, 65.90327, 67.93881, 66.07661, 67.91422, 66.13349, 67.87933, 66.05717, 67.83109, 66.0743, 67.80748, 66.023, 67.73391, 66.25169, 67.64942, 66.16125, 67.6773, 65.99127, 67.65388, 65.96072, 67.66849, 65.852, 67.64262, 65.78638, 67.60161, 65.83679, 67.57133, 65.78665, 67.5386, 65.82269, 67.57923, 66.05241, 67.47173, 66.07691, 67.40382, 65.9957, 67.3808, 65.69855, 67.33394, 65.74677, 67.32427, 65.66589, 67.29449, 65.66201, 67.29974, 65.60185, 67.20946, 65.42756, 67.21542, 65.36408, 67.1516, 65.18575)
        poly.Add(poly_2317)
        Dim poly_2318() As Float = Array As Float (67.14606, 65.18575, 67.09293, 65.24467, 67.0737, 65.18575)
        poly.Add(poly_2318)
        Dim poly_2319() As Float = Array As Float (48.21745, 42.08839, 48.21745, 44.32627, 48.04133, 44.32513, 48.04236, 44.42386, 47.88948, 44.39201, 47.85165, 44.35906, 47.89943, 44.08259, 47.7531, 43.94583, 47.76084, 43.87145, 47.719, 43.71684, 47.54889, 43.6676, 47.46775, 43.71389, 47.44373, 43.65751, 47.48571, 43.58717, 47.44757, 43.31458, 47.45616, 43.19461, 47.46796, 43.1522, 47.55367, 43.16436, 47.55362, 43.04985, 47.50792, 42.99658, 47.50735, 42.92499, 47.67173, 42.84639, 47.76117, 42.75907, 47.87587, 42.72017, 47.90884, 42.62961, 48.01865, 42.5252, 48.00933, 42.39162, 48.0505, 42.36781, 48.02727, 42.33838, 48.03269, 42.21613, 48.0054, 42.1586, 48.02508, 42.13215, 48.02393, 42.01813, 48.10616, 42.03161, 48.1409, 42.12905)
        poly.Add(poly_2319)
        Dim poly_2320() As Float = Array As Float (48.21745, 44.91193, 48.19473, 44.93747, 48.12025, 44.92566, 48.05063, 44.80977, 48.08633, 44.66306, 48.05384, 44.64899, 48.05049, 44.54106, 48.18807, 44.54416, 48.20623, 44.43577, 48.21745, 44.43649)
        poly.Add(poly_2320)
        Dim poly_2321() As Float = Array As Float (48.21745, 42.08839, 48.26565, 42.06279, 48.27692, 42.18101, 48.41571, 42.08569, 48.51527, 42.30873, 48.49689, 42.36467, 48.51908, 42.40023, 48.50549, 42.46054, 48.55743, 42.59829, 48.54319, 42.62212, 48.59095, 42.6623, 48.58923, 42.67938, 48.21745, 42.67938)
        poly.Add(poly_2321)
        Dim poly_2322() As Float = Array As Float (48.64816, 42.67938, 48.70058, 42.65796, 48.71869, 42.67938)
        poly.Add(poly_2322)
        Dim poly_2323() As Float = Array As Float (48.93667, 42.67938, 48.95365, 42.65247, 48.96933, 42.56493, 49.01015, 42.50037, 49.00874, 42.38805, 49.0504, 42.35043, 49.06218, 42.3872, 49.10668, 42.38273, 49.13926, 42.33981, 49.12234, 42.18928, 49.13383, 42.02111, 49.19538, 42.0987, 49.21156, 42.04531, 49.26726, 42.06808, 49.27255, 42.10585, 49.28676, 42.07531, 49.34097, 42.07809, 49.3422, 42.03, 49.40695, 42.03708, 49.67567, 42.18436, 49.73253, 42.11377, 49.73253, 42.67938)
        poly.Add(poly_2323)
        Dim poly_2324() As Float = Array As Float (49.73253, 42.67938, 49.73253, 42.11377, 49.83159, 41.99078, 49.85007, 41.9208, 49.90751, 41.87688, 49.91848, 41.75139, 49.94396, 41.72213, 49.95958, 41.61737, 49.9924, 41.57648, 50.04152, 41.6108, 50.08122, 41.49377, 50.22721, 41.38215, 50.36257, 41.52218, 50.49889, 41.42048, 50.56373, 41.48779, 50.57438, 41.5391, 50.60897, 41.51734, 50.60622, 41.44782, 50.71161, 41.34668, 50.77451, 41.16811, 50.84241, 41.3928, 50.83228, 41.42053, 50.91593, 41.42834, 50.94991, 41.47108, 50.94621, 41.5252, 51.01614, 41.77438, 51.11841, 41.82, 51.19413, 41.9281, 51.13588, 42.17474, 51.1609, 42.42276, 51.14524, 42.43468, 51.14473, 42.553, 51.15308, 42.59552, 51.22331, 42.67938)
        poly.Add(poly_2324)
        Dim poly_2325() As Float = Array As Float (48.23063, 45.13118, 48.27085, 44.96098, 48.3592, 44.99176, 48.35765, 45.02585, 48.4249, 45.01469, 48.42671, 45.05294, 48.46215, 45.06406, 48.46597, 45.13118)
        poly.Add(poly_2325)
        Dim poly_2326() As Float = Array As Float (48.93667, 42.67938, 48.93423, 42.68324, 48.87053, 42.68563, 48.8227, 42.74871, 48.77426, 42.74507, 48.71869, 42.67938)
        poly.Add(poly_2326)
        Dim poly_2327() As Float = Array As Float (48.64816, 42.67938, 48.58671, 42.70449, 48.58923, 42.67938)
        poly.Add(poly_2327)
        Dim poly_2328() As Float = Array As Float (48.21745, 44.32627, 48.2388, 44.32641, 48.25045, 44.38112, 48.2336, 44.38241, 48.22975, 44.43729, 48.21745, 44.43649)
        poly.Add(poly_2328)
        Dim poly_2329() As Float = Array As Float (48.21745, 44.91193, 48.21939, 44.90975, 48.27085, 44.96098, 48.23063, 45.13118, 48.21745, 45.13118)
        poly.Add(poly_2329)
        Dim poly_2330() As Float = Array As Float (51.24761, 42.70839, 51.22331, 42.67938, 51.24761, 42.67938)
        poly.Add(poly_2330)
        Dim poly_2331() As Float = Array As Float (51.24761, 42.91895, 51.23302, 42.88089, 51.24761, 42.70839)
        poly.Add(poly_2331)
        Dim poly_2332() As Float = Array As Float (51.06451, 45.13118, 51.07721, 45.08394, 51.11919, 45.06849, 51.14564, 44.99307, 51.10872, 44.92812, 51.17121, 44.86518, 51.14854, 44.78915, 51.1783, 44.64381, 51.16195, 44.61407, 51.12605, 44.6272, 51.11946, 44.59287, 51.21137, 44.47741, 51.17984, 44.42509, 51.17433, 44.34537, 51.19871, 44.22403, 51.09322, 44.18498, 51.12513, 44.11787, 51.09715, 44.09433, 51.10553, 44.03878, 51.07211, 44.05098, 51.07222, 44.0185, 51.15917, 44.01846, 51.14585, 43.96236, 51.16172, 43.92259, 51.10416, 43.86517, 51.11871, 43.66771, 51.09888, 43.69266, 51.05555, 43.66274, 51.06063, 43.5617, 51.03484, 43.42406, 50.99871, 43.35855, 51.11175, 43.19257, 51.23302, 42.88089, 51.24761, 42.90923, 51.24761, 45.13118)
        poly.Add(poly_2332)
        Dim poly_2333() As Float = Array As Float (45.38841, 47.58298, 45.40475, 47.5514, 45.49545, 47.56394, 45.53862, 47.50998, 45.60943, 47.49157, 45.62763, 47.56449, 45.66066, 47.52034, 45.64592, 47.47961, 45.67678, 47.29599, 45.64734, 47.2841, 45.61821, 47.21238, 45.61887, 46.969, 45.59644, 46.9488, 45.56539, 46.81406, 45.57724, 46.76915, 45.61509, 46.74967, 45.61948, 46.6834, 45.64847, 46.69389, 45.70046, 46.47772, 45.79801, 46.54982, 45.81596, 46.41193, 45.91442, 46.29543, 45.96301, 46.31063, 45.96545, 46.45493, 46.17763, 46.44933, 46.28095, 46.50124, 46.32062, 46.40083, 46.37578, 46.50467, 46.35427, 46.56086, 46.44092, 46.66297, 46.44547, 46.96467, 46.52445, 46.95033, 46.61963, 46.86621, 46.70237, 46.94487, 46.70237, 47.58298)
        poly.Add(poly_2333)
        Dim poly_2334() As Float = Array As Float (47.78148, 47.58298, 47.83826, 47.41526, 47.68129, 47.38522, 47.76084, 47.19444, 47.83168, 47.12185, 47.85385, 47.18105, 47.99775, 47.04994, 48.03639, 47.14856, 48.06111, 47.15877, 48.05493, 47.20053, 48.08221, 47.21112, 48.10324, 47.09085, 48.15807, 47.1248, 48.21745, 47.11403, 48.21745, 47.30672, 48.19442, 47.58298)
        poly.Add(poly_2334)
        Dim poly_2335() As Float = Array As Float (48.18658, 47.58298, 48.21745, 47.17802, 48.21745, 47.58298)
        poly.Add(poly_2335)
        Dim poly_2336() As Float = Array As Float (48.21745, 45.1647, 48.18771, 45.14567, 48.16488, 45.23851, 48.10547, 45.26605, 48.09975, 45.37941, 47.99378, 45.55038, 48.03227, 45.69854, 48.00133, 45.75663, 47.93122, 45.71387, 47.83026, 45.74017, 47.81441, 45.78396, 47.72017, 45.84126, 47.71695, 45.89987, 47.64468, 45.92168, 47.56476, 46.00797, 47.42075, 46.26721, 47.4133, 46.39889, 47.60717, 46.70337, 47.60757, 46.7611, 47.5489, 46.87314, 47.48198, 46.66932, 47.40341, 46.53626, 47.07386, 46.73923, 46.99221, 46.81707, 46.97422, 46.96218, 46.71537, 46.95724, 46.70237, 46.94487, 46.70237, 45.13118, 48.21745, 45.13118)
        poly.Add(poly_2336)
        Dim poly_2337() As Float = Array As Float (46.70237, 48.53917, 46.70237, 48.73281, 46.68547, 48.75055, 46.69341, 48.91999, 46.70237, 48.93369, 46.70237, 50.03478, 46.1937, 50.03478, 46.12896, 50.02087, 46.04577, 49.88612, 46.18667, 49.70167, 46.19333, 49.50667, 46.2933, 49.26373, 46.37714, 49.1798, 46.39307, 49.05329, 46.48156, 48.87868, 46.48017, 48.82666, 46.54209, 48.78648, 46.56306, 48.7024, 46.55727, 48.54794, 46.58582, 48.55736, 46.6034, 48.62273, 46.60924, 48.56627, 46.64187, 48.56028, 46.67062, 48.4779, 46.68845, 48.55299)
        poly.Add(poly_2337)
        Dim poly_2338() As Float = Array As Float (45.38841, 47.58298, 45.26226, 47.8268, 45.20646, 47.61549, 45.18728, 47.60364, 45.18728, 47.58298)
        poly.Add(poly_2338)
        Dim poly_2339() As Float = Array As Float (48.18658, 47.58298, 48.21745, 47.58298, 48.21745, 50.03478, 48.08183, 50.03478, 48.04002, 49.974, 48.04278, 49.80552, 48.01298, 49.7509, 48.02431, 49.43884, 47.9205, 49.44681, 48.10306, 48.679)
        poly.Add(poly_2339)
        Dim poly_2340() As Float = Array As Float (47.78148, 47.58298, 47.758, 47.65233, 47.76303, 48.02817, 47.74493, 48.11168, 47.69163, 48.20937, 47.41165, 48.45156, 47.41175, 48.51942, 47.09576, 48.71021, 46.8806, 48.91528, 46.74308, 48.99597, 46.70237, 48.93369, 46.70237, 48.73281, 46.72091, 48.71334, 46.73101, 48.64385, 46.70499, 48.61594, 46.70629, 48.53527, 46.70237, 48.53917, 46.70237, 47.58298)
        poly.Add(poly_2340)
        Dim poly_2341() As Float = Array As Float (48.23063, 45.13118, 48.22202, 45.16763, 48.21745, 45.1647, 48.21745, 45.13118)
        poly.Add(poly_2341)
        Dim poly_2342() As Float = Array As Float (49.73253, 46.35708, 48.79733, 46.35708, 48.82124, 46.3082, 48.83739, 46.32429, 48.86163, 46.01723, 48.84311, 45.94542, 48.72835, 45.87883, 48.68275, 45.80592, 48.67331, 45.70752, 48.6027, 45.60403, 48.57498, 45.50708, 48.59031, 45.43441, 48.54903, 45.36168, 48.57315, 45.30273, 48.55505, 45.21355, 48.53503, 45.20069, 48.51344, 45.23075, 48.51397, 45.3269, 48.48318, 45.32436, 48.50015, 45.35572, 48.49255, 45.41757, 48.43203, 45.33997, 48.48587, 45.2001, 48.51407, 45.21301, 48.51216, 45.17443, 48.46933, 45.19022, 48.46597, 45.13118, 49.73253, 45.13118)
        poly.Add(poly_2342)
        Dim poly_2343() As Float = Array As Float (48.21745, 47.11403, 48.23375, 47.11108, 48.21745, 47.30672)
        poly.Add(poly_2343)
        Dim poly_2344() As Float = Array As Float (48.79733, 46.35708, 48.66775, 46.62204, 48.43256, 46.49322, 48.2685, 47.12297, 48.21745, 47.1055, 48.21745, 46.35708)
        poly.Add(poly_2344)
        Dim poly_2345() As Float = Array As Float (49.73253, 46.87241, 49.33988, 46.78224, 49.2324, 46.99619, 49.16559, 47.05134, 49.02734, 46.97204, 48.95141, 46.77916, 48.66775, 46.62204, 48.79733, 46.35708, 49.73253, 46.35708)
        poly.Add(poly_2345)
        Dim poly_2346() As Float = Array As Float (51.06451, 45.13118, 51.04034, 45.22101, 50.96848, 45.20411, 50.93402, 45.25783, 50.93537, 45.22383, 50.91398, 45.30356, 50.86231, 45.32577, 50.72135, 45.27603, 50.71033, 45.18518, 50.69801, 45.23132, 50.5852, 45.19336, 50.58989, 45.38637, 50.61334, 45.40512, 50.60487, 45.4897, 50.55088, 45.53625, 50.5896, 45.56635, 50.57828, 45.69863, 50.66703, 45.6786, 50.73772, 45.71563, 50.7573, 45.74422, 50.75618, 45.84227, 50.74999, 45.89303, 50.68825, 45.98977, 50.68773, 46.03526, 50.66521, 46.03543, 50.66487, 46.09315, 50.52617, 46.06146, 50.5277, 46.27841, 50.57286, 46.2779, 50.56298, 46.35708, 49.73253, 46.35708, 49.73253, 45.13118)
        poly.Add(poly_2346)
        Dim poly_2347() As Float = Array As Float (49.73253, 46.87241, 49.86378, 46.90255, 49.93496, 47.18246, 50.08387, 47.34295, 50.15202, 47.31771, 50.19175, 47.25747, 50.23802, 47.33542, 50.28368, 47.29202, 50.33195, 47.33988, 50.33637, 47.40668, 50.42096, 47.4736, 50.46065, 47.54168, 50.45586, 47.58298, 49.73253, 47.58298)
        poly.Add(poly_2347)
        Dim poly_2348() As Float = Array As Float (50.56298, 46.35708, 51.24761, 46.35708, 51.24761, 47.58298, 50.45852, 47.58298, 50.46065, 47.54168, 50.37786, 47.43164, 50.37115, 47.23502, 50.50922, 47.20561, 50.48967, 46.91242, 50.52309, 46.91669, 50.52375, 46.87077, 50.57721, 46.87077, 50.57846, 46.79913, 50.64183, 46.8572, 50.65871, 46.7421, 50.71149, 46.71849, 50.68094, 46.6257, 50.71229, 46.58339, 50.61484, 46.5685, 50.64444, 46.53828, 50.62349, 46.52707, 50.6176, 46.49156, 50.63469, 46.49163, 50.61715, 46.45836, 50.56845, 46.44818, 50.54711, 46.48421)
        poly.Add(poly_2348)
        Dim poly_2349() As Float = Array As Float (50.45852, 47.58298, 51.24761, 47.58298, 51.24761, 50.03478, 51.24345, 50.00806, 51.10715, 49.77616, 51.0985, 49.49035, 51.12559, 49.45467, 51.08993, 49.43039, 51.09007, 49.39283, 51.04889, 49.39641, 50.98707, 49.33852, 50.96097, 49.40812, 50.88149, 49.44465, 50.84869, 49.42291, 50.78457, 49.12624, 50.68216, 49.00927, 50.59552, 48.81468, 50.61235, 48.68905, 50.66193, 48.60621, 50.63237, 48.57063, 50.57791, 48.66425, 50.25724, 48.73241, 50.17043, 48.80902, 50.09791, 48.76369, 50.09024, 48.85034, 50.01839, 48.90343, 49.92132, 48.74562, 49.83514, 48.45034, 49.80121, 48.43987, 49.83599, 48.39557, 49.82758, 48.35385, 49.87218, 48.31514, 49.86806, 48.22619, 49.90145, 48.23249, 49.99802, 48.13163, 50.10001, 48.09521, 50.1421, 48.00909, 50.24448, 47.93775, 50.31302, 47.81945, 50.33033, 47.82789, 50.34003, 47.76344, 50.37837, 47.74332, 50.40855, 47.66338, 50.45573, 47.63668)
        poly.Add(poly_2349)
        Dim poly_2350() As Float = Array As Float (43.58643, 55.99924, 45.00031, 55.99874, 45.17013, 56.74411, 43.58643, 56.74411)
        poly.Add(poly_2350)
        Dim poly_2351() As Float = Array As Float (46.52013, 52.77358, 46.52013, 55.48792, 46.36736, 55.27047, 46.37953, 55.08958, 46.36354, 54.83258, 46.25703, 54.30769, 46.24613, 53.97173, 46.19244, 53.96856, 46.12735, 53.8953, 46.0156, 53.68401, 46.01195, 53.17662, 46.02088, 52.87577, 46.39293, 52.73642)
        poly.Add(poly_2351)
        Dim poly_2352() As Float = Array As Float (45.17725, 56.74411, 45.92613, 56.60578, 46.09735, 56.51651, 46.13219, 56.46663, 46.24033, 56.44063, 46.37605, 56.31556, 46.51338, 56.28754, 46.52013, 56.25545, 46.52013, 56.74411)
        poly.Add(poly_2352)
        Dim poly_2353() As Float = Array As Float (46.52013, 56.25545, 46.51338, 56.28754, 46.37605, 56.31556, 46.24033, 56.44063, 46.14914, 56.47182, 46.13219, 56.46663, 46.15158, 56.28617, 46.13575, 56.20152, 46.15454, 56.12174, 46.21148, 56.04476, 46.21046, 55.98146, 46.26001, 55.95692, 46.23731, 55.90249, 46.25119, 55.83702, 46.27601, 55.82042, 46.30527, 55.86016, 46.40119, 55.81798, 46.42109, 55.60265, 46.52013, 55.48792)
        poly.Add(poly_2353)
        Dim poly_2354() As Float = Array As Float (51.24761, 53.38945, 49.10171, 53.38945, 49.10009, 53.38624, 49.09476, 53.38945, 49.04587, 53.38945, 49.01769, 53.26326, 49.04808, 52.82552, 48.98132, 52.78215, 48.99596, 52.70615, 48.76201, 52.71583, 48.76619, 52.61262, 48.59187, 52.53661, 48.51394, 52.55599, 48.49408, 52.38007, 48.57797, 52.15244, 48.55116, 52.0594, 48.57729, 51.76964, 48.68325, 51.80466, 48.71611, 51.64536, 48.72698, 51.43661, 48.7186, 51.26186, 48.68099, 51.10703, 48.68824, 51.04179, 48.58706, 50.9903, 48.47247, 50.71426, 48.17961, 50.17693, 48.08183, 50.03478, 51.24761, 50.03478)
        poly.Add(poly_2354)
        Dim poly_2355() As Float = Array As Float (48.88387, 53.38945, 48.88387, 54.01658, 48.76281, 54.02702, 48.70306, 54.30257, 48.6419, 54.46031, 48.64009, 54.54204, 48.77935, 54.57877, 48.77062, 54.63499, 48.79986, 54.6568, 48.77449, 54.73821, 48.74151, 54.75331, 48.70944, 54.91231, 48.56033, 54.93208, 48.47503, 54.8882, 48.36531, 54.87921, 48.27042, 54.96935, 48.09721, 54.93863, 47.95627, 55.09912, 47.77888, 55.12152, 47.20236, 55.00198, 46.87382, 55.23286, 46.72599, 55.45037, 46.62891, 55.73825, 46.52013, 56.25545, 46.52013, 53.38945)
        poly.Add(poly_2355)
        Dim poly_2356() As Float = Array As Float (49.04747, 53.38945, 49.06221, 53.42544, 49.09699, 53.38945, 49.10193, 53.38945, 49.24035, 53.63054, 49.19712, 53.66552, 49.14394, 53.83236, 49.12335, 53.82035, 49.09766, 53.87909, 49.16425, 53.91317, 49.17212, 53.99172, 48.88387, 54.01658, 48.88387, 53.38945)
        poly.Add(poly_2356)
        Dim poly_2357() As Float = Array As Float (50.06574, 53.38945, 50.06574, 54.53714, 50.06282, 54.54336, 50.01258, 54.55598, 49.81489, 54.41859, 49.76834, 54.47709, 49.76828, 54.36637, 49.67595, 54.27539, 49.64799, 54.29891, 49.61027, 54.20059, 49.61866, 53.99132, 49.57009, 53.97287, 49.5703, 53.87519, 49.52508, 53.79783, 49.45729, 53.75695, 49.47746, 53.69501, 49.42492, 53.72984, 49.27774, 53.66385, 49.1853, 53.55486, 49.10171, 53.38945)
        poly.Add(poly_2357)
        Dim poly_2358() As Float = Array As Float (49.09476, 53.38945, 49.05166, 53.41539, 49.04587, 53.38945)
        poly.Add(poly_2358)
        Dim poly_2359() As Float = Array As Float (50.96073, 54.22811, 50.96708, 54.19477, 50.98794, 54.20411, 51.00992, 54.15805, 51.03168, 54.19443, 51.06629, 54.16087, 51.06257, 54.13001, 51.09862, 54.14501, 51.13617, 54.042, 51.15297, 54.05487, 51.19341, 53.93236, 51.18043, 53.89264, 51.20048, 53.88413, 51.19338, 53.81907, 51.21478, 53.80843, 51.20391, 53.74745, 51.23638, 53.69257, 51.22542, 53.66838, 51.24761, 53.66928, 51.24761, 54.22811)
        poly.Add(poly_2359)
        Dim poly_2360() As Float = Array As Float (50.06574, 54.53714, 50.11824, 54.42518, 50.27321, 54.4398, 50.34024, 54.36504, 50.40321, 54.46474, 50.55265, 54.57452, 50.53874, 54.61423, 50.61933, 54.73135, 50.82327, 54.65713, 50.89267, 54.69761, 50.9267, 54.57141, 50.94238, 54.59422, 51.00096, 54.5478, 51.0296, 54.59105, 51.0158, 54.69204, 51.03764, 54.68604, 51.03857, 54.73979, 50.98526, 54.79152, 50.95776, 54.89803, 50.92014, 54.89394, 50.9049, 55.0146, 50.91695, 55.06678, 50.82808, 55.06678, 50.81942, 55.05623, 50.81678, 55.06678, 50.06574, 55.06678)
        poly.Add(poly_2360)
        Dim poly_2361() As Float = Array As Float (50.96073, 54.22811, 50.94923, 54.2885, 50.90052, 54.29, 50.88211, 54.44163, 50.8512, 54.45241, 50.85464, 54.51817, 50.82539, 54.52728, 50.77841, 54.4736, 50.62069, 54.41361, 50.51646, 54.56524, 50.40321, 54.46474, 50.34024, 54.36504, 50.27321, 54.4398, 50.11824, 54.42518, 50.06574, 54.53714, 50.06574, 54.22811)
        poly.Add(poly_2361)
        Dim poly_2362() As Float = Array As Float (51.08539, 56.74411, 51.07752, 56.70443, 50.9955, 56.74411, 50.97901, 56.74411, 50.97068, 56.71263, 50.98653, 56.61832, 51.08586, 56.51373, 51.05685, 56.44816, 50.96512, 56.46038, 50.96538, 56.3769, 50.90125, 56.36126, 50.93813, 56.18128, 50.83059, 56.13299, 50.75357, 56.13718, 50.62071, 55.90117, 50.60674, 55.79512, 50.5503, 55.73624, 50.61349, 55.53411, 50.66991, 55.50262, 50.68143, 55.40289, 50.65356, 55.38374, 50.79683, 55.14636, 50.81678, 55.06678, 50.82808, 55.06678, 50.87959, 55.12951, 50.92118, 55.08508, 50.91695, 55.06678, 51.24761, 55.06678, 51.24761, 56.74411)
        poly.Add(poly_2362)
        Dim poly_2363() As Float = Array As Float (47.82773, 56.74411, 47.82773, 61.92486, 47.81879, 61.3598, 47.79005, 61.31422, 47.11034, 60.9235, 47.12181, 60.495, 46.91081, 60.47442, 46.89487, 60.12961, 46.49997, 59.56139, 46.05298, 59.11181, 46.00705, 59.0306, 45.3229, 59.0966, 45.59012, 58.58758, 45.17725, 56.74411)
        poly.Add(poly_2363)
        Dim poly_2364() As Float = Array As Float (45.17013, 56.74411, 45.59012, 58.58758, 45.3229, 59.0966, 45.15132, 59.49791, 45.00299, 59.99137, 44.36043, 61.10657, 44.22579, 61.13776, 43.58643, 61.90662, 43.58643, 56.74411)
        poly.Add(poly_2364)
        Dim poly_2365() As Float = Array As Float (46.17649, 65.94105, 46.178, 65.89257, 46.21271, 65.58596, 46.31171, 65.37256, 46.47655, 65.14085, 46.50135, 64.94176, 46.68887, 64.44728, 46.83564, 63.84863, 46.8301, 63.73954, 46.92886, 63.5089, 46.97151, 63.30313, 47.03127, 63.20783, 47.06416, 63.37062, 47.11348, 63.40709, 47.19921, 63.01832, 47.19077, 62.95009, 47.36067, 63.22546, 47.51545, 63.6532, 47.63818, 63.84455, 47.70324, 64.01467, 47.82773, 64.18114, 47.82773, 65.94105)
        poly.Add(poly_2365)
        Dim poly_2366() As Float = Array As Float (47.82773, 64.18114, 47.70324, 64.01467, 47.63818, 63.84455, 47.51545, 63.6532, 47.36067, 63.22546, 47.29647, 63.14569, 47.17735, 62.89008, 47.21465, 62.86015, 47.24234, 62.58117, 47.32845, 62.60572, 47.53113, 62.33261, 47.54556, 62.21253, 47.72331, 62.07583, 47.82773, 61.92486)
        poly.Add(poly_2366)
        Dim poly_2367() As Float = Array As Float (43.58643, 62.75524, 43.65049, 63.34908, 43.59926, 63.85763, 43.58643, 64.16172)
        poly.Add(poly_2367)
        Dim poly_2368() As Float = Array As Float (43.58643, 64.57285, 43.73537, 64.93227, 43.7154, 65.00216, 43.58643, 65.10915)
        poly.Add(poly_2368)
        Dim poly_2369() As Float = Array As Float (46.17649, 65.94105, 46.16248, 66.39, 46.17247, 66.90166, 46.13614, 67.15819, 46.10764, 67.14384, 46.04466, 67.18259, 45.95565, 67.16307, 45.84724, 67.27831, 45.8488, 67.30412, 45.7575, 67.36545, 45.68739, 67.29353, 45.61396, 67.29078, 45.56441, 67.24484, 45.50314, 67.26469, 45.40615, 67.24587, 45.3512, 67.16817, 45.30224, 67.1679, 45.18177, 67.39088, 45.14777, 67.51621, 44.64914, 67.52595, 44.43343, 67.50899, 44.36776, 67.46203, 44.29505, 67.58298, 44.31119, 67.63069, 44.27198, 67.73338, 44.16616, 67.80693, 44.0265, 68.0603, 43.96249, 68.02634, 43.88645, 67.92163, 43.86998, 67.95495, 43.80247, 67.97929, 43.73695, 67.97146, 43.7019, 67.91898, 43.74366, 67.82392, 43.63922, 67.83821, 43.58643, 67.82132, 43.58643, 65.94105)
        poly.Add(poly_2369)
        Dim poly_2370() As Float = Array As Float (51.07675, 58.39575, 51.07487, 58.38402, 51.16228, 58.32103, 51.12819, 58.20301, 51.09671, 58.21602, 51.06234, 58.16848, 51.07361, 58.09431, 51.12121, 58.08797, 51.08625, 57.94874, 51.11805, 57.91904, 51.09897, 57.86909, 51.13917, 57.81141, 51.13842, 57.77194, 50.92021, 57.76181, 50.93594, 57.55909, 50.87595, 57.50703, 50.9408, 57.32623, 51.03784, 57.28942, 51.03886, 57.21933, 51.11496, 57.18477, 51.08767, 57.14633, 51.06264, 56.98442, 51.08754, 56.94279, 51.06026, 56.88747, 51.0936, 56.78549, 51.08539, 56.74411, 51.35959, 56.74411, 51.35959, 58.39575)
        poly.Add(poly_2370)
        Dim poly_2371() As Float = Array As Float (50.9955, 56.74411, 50.98088, 56.75118, 50.97901, 56.74411)
        poly.Add(poly_2371)
        Dim poly_2372() As Float = Array As Float (51.07675, 58.39575, 51.35959, 58.39575, 51.35959, 60.04739, 50.82521, 60.04739, 50.82212, 60.0149, 50.7687, 59.97274, 50.67485, 59.99751, 50.63387, 59.9062, 50.53551, 59.81318, 50.53078, 59.61525, 50.49531, 59.50952, 50.52827, 59.51668, 50.5437, 59.45718, 50.58428, 59.46293, 50.58135, 59.56933, 50.64148, 59.47929, 50.65297, 59.2984, 50.63356, 59.27858, 50.67274, 59.19305, 50.69982, 58.8743, 50.81469, 58.77443, 50.80864, 58.6564, 50.84156, 58.6636, 50.84819, 58.69646, 50.88564, 58.68818, 50.86933, 58.59359, 50.93983, 58.57861, 50.98752, 58.64225, 51.0474, 58.61417, 51.09134, 58.48696)
        poly.Add(poly_2372)
        Dim poly_2373() As Float = Array As Float (48.61754, 63.35067, 48.68244, 63.07871, 48.75806, 63.04927, 48.86341, 63.13017, 48.9294, 63.02039, 48.84881, 62.84544, 49.01813, 62.54879, 49.19825, 62.44575, 49.2008, 62.36143, 49.23563, 62.37609, 49.25327, 62.54745, 49.49727, 62.30484, 49.57777, 62.36734, 49.56205, 62.47318, 49.59366, 62.46402, 49.59366, 63.35067)
        poly.Add(poly_2373)
        Dim poly_2374() As Float = Array As Float (50.82521, 60.04739, 50.83857, 60.18787, 50.81268, 60.21656, 50.77839, 60.18278, 50.67025, 60.32521, 50.6566, 60.809, 50.80612, 61.449, 51.23777, 61.56806, 51.25652, 61.69903, 49.59366, 61.69903, 49.59366, 60.04739)
        poly.Add(poly_2374)
        Dim poly_2375() As Float = Array As Float (51.25721, 61.69903, 51.25596, 61.68979, 51.3233, 61.54969, 51.35959, 61.52893, 51.35959, 61.69903)
        poly.Add(poly_2375)
        Dim poly_2376() As Float = Array As Float (51.25652, 61.69903, 51.26913, 61.78709, 51.31707, 61.85215, 51.26246, 61.91366, 51.08934, 61.99474, 51.07306, 62.07325, 51.11135, 62.08101, 51.13876, 62.13116, 51.08017, 62.28303, 51.04116, 62.27558, 51.01304, 62.20849, 50.97842, 62.22858, 50.85284, 62.43026, 50.84143, 62.31147, 50.80156, 62.27649, 50.81362, 62.22184, 50.72184, 62.27646, 50.67602, 62.22954, 50.64151, 62.26693, 50.68871, 62.4398, 50.51561, 62.52851, 50.47787, 62.50702, 50.41631, 62.55761, 50.38565, 62.63469, 50.30979, 62.66777, 50.26488, 62.73459, 50.21212, 62.73669, 50.16528, 62.82108, 50.09207, 62.88522, 50.03857, 62.89098, 49.99744, 62.95298, 49.91643, 62.91052, 49.88176, 62.92602, 49.93689, 62.79066, 49.94019, 62.73959, 49.90846, 62.65829, 49.86251, 62.59873, 49.73531, 62.55509, 49.68366, 62.43796, 49.59366, 62.46402, 49.59366, 61.69903)
        poly.Add(poly_2376)
        Dim poly_2377() As Float = Array As Float (51.91404, 60.04739, 51.96465, 59.99412, 51.99328, 60.00199, 51.99273, 60.04739)
        poly.Add(poly_2377)
        Dim poly_2378() As Float = Array As Float (51.35959, 61.52893, 51.40926, 61.50053, 51.46107, 61.20298, 51.44777, 61.10756, 51.46806, 61.08739, 51.46778, 60.99896, 51.55064, 60.91079, 51.61526, 60.93563, 51.61801, 60.53803, 51.63787, 60.52701, 51.647, 60.41554, 51.68928, 60.35329, 51.7733, 60.51888, 51.79773, 60.51749, 51.79845, 60.42799, 51.90689, 60.14482, 51.85786, 60.15727, 51.87014, 60.05891, 51.88827, 60.07452, 51.91404, 60.04739, 51.99273, 60.04739, 51.99088, 60.19766, 52.15638, 60.51085, 52.15615, 60.71675, 52.22906, 60.78049, 52.26637, 60.94426, 52.34709, 61.0668, 52.42305, 60.99223, 52.50787, 60.98233, 52.52225, 60.84183, 52.64103, 60.84307, 52.62669, 60.76146, 52.66303, 60.71455, 52.76436, 60.71191, 52.77414, 60.8344, 52.83276, 60.87061, 52.92324, 61.07332, 52.97811, 61.00864, 52.9692, 61.11225, 53.03618, 61.25103, 52.99595, 61.30684, 52.99235, 61.39074, 53.03661, 61.46902, 53.01212, 61.55715, 52.95412, 61.63209, 52.99648, 61.69903, 51.35959, 61.69903)
        poly.Add(poly_2378)
        Dim poly_2379() As Float = Array As Float (53.12551, 62.05625, 53.11182, 62.1193, 53.068, 62.14737, 52.99006, 62.13044, 52.95105, 62.02934, 52.95015, 61.96076, 53.0033, 61.84785, 52.99821, 61.70177, 52.99648, 61.69903, 53.12551, 61.69903)
        poly.Add(poly_2379)
        Dim poly_2380() As Float = Array As Float (54.00848, 61.25547, 54.00819, 61.56914, 53.9676, 61.57099, 53.96815, 61.61156, 54.00848, 61.64355, 54.00848, 61.69903, 53.24721, 61.69903, 53.26566, 61.67393, 53.22322, 61.63048, 53.21534, 61.52712, 53.2739, 61.40023, 53.28339, 61.22623, 53.31176, 61.17704, 53.4055, 61.15525, 53.43179, 61.21669, 53.50804, 61.25865, 53.51913, 61.3219, 53.46738, 61.36688, 53.45554, 61.42845, 53.47302, 61.51864, 53.50501, 61.53334, 53.4967, 61.56724, 53.52612, 61.59326, 53.59305, 61.55307, 53.6021, 61.3912, 53.55872, 61.34951, 53.56364, 61.21555, 53.58994, 61.12645, 53.61513, 61.12178, 53.62867, 60.90029, 53.66789, 60.89593, 53.67292, 60.99557, 53.65079, 60.9986, 53.65301, 61.04243, 53.72132, 61.05848, 53.72093, 61.11467, 53.79561, 61.22718, 53.84167, 61.23703, 53.85257, 61.17924, 53.90451, 61.1369, 53.90697, 60.9935, 53.95511, 61.02936, 53.94538, 61.07979, 53.97047, 61.08016, 53.97195, 61.18038, 53.91886, 61.20506, 53.92857, 61.27987)
        poly.Add(poly_2380)
        Dim poly_2381() As Float = Array As Float (54.00848, 61.25547, 54.03782, 61.24651, 54.07388, 61.29383, 54.08686, 61.40059, 54.08276, 61.48056, 54.03011, 61.48063, 54.00848, 61.56796)
        poly.Add(poly_2381)
        Dim poly_2382() As Float = Array As Float (54.00848, 61.64355, 54.02977, 61.66043, 54.02963, 61.69903, 54.00848, 61.69903)
        poly.Add(poly_2382)
        Dim poly_2383() As Float = Array As Float (53.12551, 62.05625, 53.18464, 61.78415, 53.24721, 61.69903, 54.02963, 61.69903, 54.02954, 61.72517, 53.98457, 61.78204, 54.03172, 61.84592, 54.00844, 61.85026, 54.00908, 61.89297, 53.96337, 61.85624, 53.94991, 61.93233, 53.94846, 62.04387, 54.03985, 62.01329, 54.051, 62.07511, 54.02857, 62.17546, 54.04698, 62.41879, 54.03262, 62.49401, 54.00379, 62.39642, 53.92694, 62.44671, 53.91353, 62.51661, 53.98821, 62.59804, 54.04654, 62.56875, 54.07388, 62.59477, 54.11771, 62.85902, 54.10436, 63.0813, 54.12662, 63.15561, 54.19363, 63.1706, 54.18929, 63.35067, 53.12551, 63.35067)
        poly.Add(poly_2383)
        Dim poly_2384() As Float = Array As Float (47.82773, 64.18114, 47.89954, 64.27718, 48.00234, 64.1201, 48.17028, 64.01608, 48.34771, 64.28285, 48.46178, 64.22746, 48.51077, 64.57863, 48.56554, 64.49082, 48.59973, 64.53072, 48.67473, 64.46867, 48.67566, 64.69802, 48.93774, 64.7458, 48.82833, 65.48613, 48.87559, 65.73685, 48.98218, 65.7754, 48.99315, 66.07309, 49.24152, 66.41244, 49.27041, 66.54218, 49.32436, 66.59718, 49.45668, 66.65144, 49.45833, 66.65395, 47.82773, 66.65395)
        poly.Add(poly_2384)
        Dim poly_2385() As Float = Array As Float (48.61754, 63.35067, 48.60177, 63.41676, 48.56376, 63.46732, 48.454, 63.7708, 48.17028, 64.01608, 48.00234, 64.1201, 47.89954, 64.27718, 47.82773, 64.18114, 47.82773, 63.35067)
        poly.Add(poly_2385)
        Dim poly_2386() As Float = Array As Float (50.63048, 66.65395, 50.6731, 66.49551, 50.71065, 66.43314, 50.68543, 66.3156, 50.82737, 66.24064, 50.78814, 66.13275, 50.7982, 66.10955, 50.87174, 66.088, 50.95942, 65.94989, 50.94255, 65.94172, 50.96438, 65.86194, 50.85445, 65.78929, 50.8309, 65.60463, 50.89637, 65.57935, 51.08237, 65.63296, 51.20337, 65.42606, 51.24315, 65.48159, 51.32676, 65.38801, 51.35959, 65.4559, 51.35959, 66.65395)
        poly.Add(poly_2386)
        Dim poly_2387() As Float = Array As Float (50.63048, 66.65395, 50.6115, 66.72449, 50.65819, 66.9909, 50.62215, 67.1108, 50.53084, 67.06595, 50.38392, 67.13189, 50.49233, 67.56399, 50.48516, 67.78239, 50.55301, 67.93867, 50.53809, 68.00892, 50.51269, 67.99134, 50.4649, 68.09202, 50.31718, 67.96418, 50.22316, 67.59934, 50.16285, 67.57586, 50.11881, 67.63818, 49.91545, 67.39912, 49.93818, 67.37375, 49.64748, 67.04172, 49.57874, 66.83702, 49.45833, 66.65395)
        poly.Add(poly_2387)
        Dim poly_2388() As Float = Array As Float (53.12551, 63.35067, 53.12551, 66.40119, 53.08952, 66.40214, 53.11092, 66.20022, 53.09343, 66.20692, 53.06073, 66.05051, 52.98159, 66.0707, 52.96994, 66.32136, 52.88625, 66.30791, 52.89355, 66.11838, 52.7644, 66.12868, 52.76092, 66.01877, 52.20464, 65.99865, 52.14087, 65.86895, 52.08268, 65.86814, 51.87244, 65.76048, 51.79568, 65.51776, 51.79349, 65.35242, 51.6849, 65.38314, 51.68433, 65.52091, 51.62816, 65.57733, 51.51405, 65.53716, 51.44008, 65.46151, 51.40348, 65.5467, 51.35959, 65.4559, 51.35959, 63.35067)
        poly.Add(poly_2388)
        Dim poly_2389() As Float = Array As Float (54.89145, 65.0023, 54.40512, 65.0023, 54.42418, 64.97479, 54.35392, 64.73865, 54.36075, 64.65904, 54.39846, 64.61646, 54.36217, 64.56806, 54.36636, 64.47952, 54.32647, 64.41941, 54.31789, 64.07111, 54.2834, 64.02888, 54.30654, 64.02322, 54.30123, 63.98682, 54.23033, 64.02127, 54.20034, 63.96142, 54.19839, 63.91223, 54.27186, 63.79404, 54.18814, 63.39822, 54.18929, 63.35067, 54.89145, 63.35067)
        poly.Add(poly_2389)
        Dim poly_2390() As Float = Array As Float (53.12551, 66.40119, 53.15486, 66.40042, 53.19373, 66.2572, 53.50339, 66.24927, 53.50271, 66.1109, 53.60588, 66.10532, 53.67088, 66.17371, 53.80558, 66.17926, 53.80324, 66.04751, 53.93267, 66.02533, 53.92756, 66.00214, 53.99905, 65.96311, 54.07523, 66.14983, 54.10202, 66.31773, 54.18329, 66.26682, 54.18343, 66.1911, 54.25146, 66.03168, 54.29346, 66.1769, 54.41927, 66.0849, 54.44387, 66.10703, 54.46964, 66.07383, 54.48946, 66.10991, 54.64049, 66.07542, 54.70372, 66.38172, 54.73188, 66.65395, 53.12551, 66.65395)
        poly.Add(poly_2390)
        Dim poly_2391() As Float = Array As Float (54.73188, 66.65395, 54.70372, 66.38172, 54.62515, 65.99864, 54.63782, 65.96419, 54.71704, 65.98178, 54.69724, 65.84528, 54.62402, 65.79971, 54.60742, 65.74729, 54.65554, 65.48956, 54.62437, 65.45645, 54.57092, 65.50383, 54.5774, 65.3579, 54.54139, 65.21445, 54.45218, 65.2009, 54.36242, 65.26272, 54.33429, 65.22195, 54.33453, 65.10424, 54.40512, 65.0023, 54.89145, 65.0023, 54.89145, 66.65395)
        poly.Add(poly_2391)
        Dim poly_2392() As Float = Array As Float (54.89145, 67.7765, 54.88595, 67.77357, 54.86312, 67.69131, 54.84438, 67.56284, 54.87326, 67.33235, 54.86238, 67.28971, 54.82563, 67.28196, 54.81304, 67.10068, 54.77715, 67.04352, 54.7896, 66.99401, 54.76865, 66.7822, 54.73685, 66.702, 54.73188, 66.65395, 54.89145, 66.65395)
        poly.Add(poly_2392)
        Dim poly_2393() As Float = Array As Float (28.24699, 72.03697, 28.39476, 72.20663, 28.66971, 72.29931, 28.76971, 72.39025, 28.94802, 72.7331, 29.0278, 72.94583, 29.153, 73.00439, 29.23619, 73.08442, 29.57206, 73.28226, 29.94593, 73.39699, 30.06797, 73.80663, 30.19825, 73.97269, 30.27604, 73.95647, 30.35976, 73.87984, 30.44395, 73.97382, 30.43891, 73.92651, 30.49016, 73.93465, 30.45643, 73.96419, 30.50397, 73.98203, 30.51415, 74.01997, 30.53362, 74.01193, 30.54255, 74.03925, 30.52289, 74.07234, 30.61143, 74.09598, 30.66512, 74.19338, 30.72443, 74.23244, 30.73553, 74.28651, 30.77465, 74.26113, 30.77935, 74.30183, 30.84655, 74.32044, 30.86034, 74.38219, 30.89297, 74.36597, 30.90776, 74.42284, 30.94035, 74.4165, 30.99211, 74.54572, 31.05477, 74.56828, 31.03762, 74.59698, 31.07394, 74.69609, 31.09065, 74.69392, 31.09065, 74.72973, 28.24699, 74.72973)
        poly.Add(poly_2393)
        Dim poly_2394() As Float = Array As Float (31.09065, 74.59192, 31.08136, 74.57129, 31.09065, 74.56609)
        poly.Add(poly_2394)
        Dim poly_2395() As Float = Array As Float (31.09065, 74.69392, 31.12794, 74.68909, 31.13367, 74.60329, 31.09904, 74.61056, 31.09065, 74.59192, 31.09065, 74.56609, 31.12204, 74.5485, 31.13196, 74.51041, 31.30373, 74.5421, 31.31243, 74.52637, 31.3644, 74.55173, 31.41993, 74.60126, 31.42591, 74.65467, 31.48474, 74.63669, 31.50091, 74.57536, 31.52725, 74.61285, 31.56904, 74.61589, 31.60791, 74.55547, 31.67763, 74.53511, 31.72035, 74.48827, 31.75786, 74.55942, 31.80479, 74.55791, 31.89008, 74.60739, 31.88422, 74.63625, 31.92259, 74.66672, 31.92377, 74.71906, 31.93318, 74.72973, 31.09065, 74.72973)
        poly.Add(poly_2395)
        Dim poly_2396() As Float = Array As Float (32.48313, 74.72973, 32.48702, 74.688, 32.51248, 74.6892, 32.51248, 74.72973)
        poly.Add(poly_2396)
        Dim poly_2397() As Float = Array As Float (32.51248, 74.72973, 32.51248, 74.6892, 32.53426, 74.69023, 32.54585, 74.66188, 32.56798, 74.6731, 32.563, 74.65162, 32.61461, 74.63848, 32.66057, 74.6951, 32.67561, 74.66624, 32.7291, 74.65447, 32.84195, 74.70525, 32.80891, 74.63289, 32.78746, 74.65864, 32.776, 74.63203, 32.75147, 74.63763, 32.74508, 74.51243, 32.76441, 74.51117, 32.79357, 74.44827, 32.89767, 74.4149, 32.92854, 74.31452, 32.95193, 74.33932, 33.03091, 74.32475, 33.07354, 74.17011, 33.09768, 74.17877, 33.15964, 74.12953, 33.22171, 74.00493, 33.26933, 74.01579, 33.28357, 74.09048, 33.33773, 74.16628, 33.47873, 74.1925, 33.55773, 74.14069, 33.58479, 74.08118, 33.57851, 74.03157, 33.64145, 73.98111, 33.68392, 73.99038, 33.72348, 73.96142, 33.74499, 74.00479, 33.82393, 74.06021, 33.83894, 74.18948, 33.8926, 74.2768, 33.93431, 74.28192, 33.93431, 74.72973)
        poly.Add(poly_2397)
        Dim poly_2398() As Float = Array As Float (32.48313, 74.72973, 32.47692, 74.79626, 32.49953, 74.82003, 32.49391, 74.8771, 32.47729, 74.87638, 32.47128, 74.93925, 32.44647, 74.95164, 32.46439, 75.0155, 32.49759, 75.02653, 32.47747, 75.10169, 32.40883, 75.13291, 32.42615, 75.19177, 32.401, 75.19282, 32.3894, 75.25694, 32.3437, 75.322, 32.32058, 75.33752, 32.29725, 75.3208, 32.26879, 75.38148, 32.22463, 75.37159, 32.20804, 75.31622, 32.17933, 75.32231, 32.09103, 75.24027, 32.12022, 75.20341, 32.06767, 75.17427, 32.08147, 75.12292, 32.05868, 75.10488, 32.06718, 75.06871, 32.03568, 75.01241, 32.06565, 74.93364, 32.05375, 74.87943, 31.95871, 74.81901, 31.95582, 74.75539, 31.93318, 74.72973)
        poly.Add(poly_2398)
        Dim poly_2399() As Float = Array As Float (32.51248, 78.41508, 32.51248, 78.77106, 32.47902, 78.77937, 32.41271, 78.8386, 32.40052, 78.89235, 32.37264, 78.92503, 31.33283, 78.92503, 31.28973, 78.89951, 31.3153, 78.86158, 31.29441, 78.85341, 31.31016, 78.78079, 31.36779, 78.74952, 31.44407, 78.79674, 31.48288, 78.75754, 31.4838, 78.72584, 31.50814, 78.72029, 31.60916, 78.84664, 31.64757, 78.8019, 31.68155, 78.79876, 31.68017, 78.75114, 31.80649, 78.7021, 31.83256, 78.73538, 31.87339, 78.74899, 31.88399, 78.7317, 31.92858, 78.76938, 31.99357, 78.77886, 32.00496, 78.73438, 32.11363, 78.68283, 32.12559, 78.63068, 32.16715, 78.59159, 32.19799, 78.59575, 32.20224, 78.55992, 32.27564, 78.48837, 32.30307, 78.51038, 32.38646, 78.45435, 32.44343, 78.47243)
        poly.Add(poly_2399)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng24", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng25
	
	Try
        	
        Dim poly_2400() As Float = Array As Float (32.51248, 78.41508, 32.53924, 78.39285, 32.56934, 78.42001, 32.5836, 78.50095, 32.61792, 78.52503, 32.60632, 78.63507, 32.64819, 78.63501, 32.69575, 78.73952, 32.65529, 78.74214, 32.61631, 78.78136, 32.56718, 78.75748, 32.51248, 78.77106)
        poly.Add(poly_2400)
        Dim poly_2401() As Float = Array As Float (33.3836, 78.92503, 33.41046, 78.90221, 33.42662, 78.83593, 33.483, 78.81416, 33.5655, 78.73403, 33.62344, 78.75806, 33.62275, 78.71774, 33.66714, 78.6783, 33.74453, 78.7766, 33.78426, 78.75421, 33.91231, 78.76342, 33.92381, 78.72794, 33.93431, 78.72992, 33.93431, 78.92503)
        poly.Add(poly_2401)
        Dim poly_2402() As Float = Array As Float (35.35614, 70.53443, 35.35614, 71.583, 35.30994, 71.54325, 35.20462, 71.68044, 35.13899, 71.62495, 35.1384, 71.58908, 35.09119, 71.53222, 35.03337, 71.5586, 35.00584, 71.5056, 34.97507, 71.51214, 34.914, 71.34955, 34.87749, 71.29617, 34.81854, 71.289, 34.7527, 71.22593, 34.70246, 71.10734, 34.67341, 71.08885, 34.62853, 71.11728, 34.53411, 71.01109, 34.45051, 71.02411, 34.42437, 71.05854, 34.43364, 71.10746, 34.37521, 71.11745, 34.36333, 71.1761, 34.24082, 71.11891, 34.22791, 71.13841, 34.16459, 71.13021, 34.10929, 71.07085, 34.06342, 71.08251, 34.01112, 70.91411, 33.99456, 70.91946, 33.97135, 70.87231, 33.96237, 70.58396, 33.94971, 70.53443)
        poly.Add(poly_2402)
        Dim poly_2403() As Float = Array As Float (36.74731, 71.58325, 36.7638, 71.5631, 36.77797, 71.55692, 36.77797, 71.58325)
        poly.Add(poly_2403)
        Dim poly_2404() As Float = Array As Float (35.5892, 71.58325, 35.62972, 71.49947, 35.65925, 71.50652, 35.67262, 71.54064, 35.72683, 71.55103, 35.74964, 71.49376, 35.7859, 71.48318, 35.80101, 71.50344, 35.88799, 71.43111, 35.90488, 71.38021, 35.95295, 71.38714, 35.95969, 71.31906, 35.98244, 71.31345, 36.03962, 71.19503, 36.08753, 71.21737, 36.10095, 71.25328, 36.13004, 71.25117, 36.2327, 71.43611, 36.2691, 71.44489, 36.31007, 71.52132, 36.3338, 71.52342, 36.32748, 71.57656, 36.33891, 71.58325)
        poly.Add(poly_2404)
        Dim poly_2405() As Float = Array As Float (36.3518, 71.58325, 36.37269, 71.55801, 36.38601, 71.58325)
        poly.Add(poly_2405)
        Dim poly_2406() As Float = Array As Float (36.74731, 71.58325, 36.77797, 71.58325, 36.77797, 71.97426, 36.68062, 71.84364, 36.67112, 71.67646)
        poly.Add(poly_2406)
        Dim poly_2407() As Float = Array As Float (35.35644, 71.58325, 35.44251, 71.65731, 35.49993, 71.59405, 35.57123, 71.6204, 35.5892, 71.58325, 36.33891, 71.58325, 36.3476, 71.58834, 36.3518, 71.58325, 36.38601, 71.58325, 36.40325, 71.61592, 36.47701, 71.63732, 36.48357, 71.65695, 36.39927, 71.80663, 36.43336, 71.82897, 36.47451, 71.79873, 36.50776, 71.80956, 36.50874, 71.91656, 36.54637, 71.93584, 36.55669, 72.00194, 36.59197, 72.03043, 36.58855, 72.08197, 36.6471, 72.09651, 36.66026, 72.20762, 36.71141, 72.18475, 36.75244, 72.24656, 36.74002, 72.29828, 36.7667, 72.33544, 36.77797, 72.48407, 36.77797, 72.63208, 35.35614, 72.63208, 35.35614, 71.58325)
        poly.Add(poly_2407)
        Dim poly_2408() As Float = Array As Float (33.93431, 74.28192, 34.02364, 74.2335, 34.01677, 74.19725, 34.04696, 74.13269, 34.03962, 74.01611, 34.01197, 73.98596, 34.02383, 73.92524, 34.05978, 73.89603, 34.10485, 73.90455, 34.10331, 73.92663, 34.17249, 73.9624, 34.19524, 74.01434, 34.27051, 73.99053, 34.28321, 73.9355, 34.31143, 73.94253, 34.30562, 73.91907, 34.33653, 73.93901, 34.35121, 73.9155, 34.32137, 73.85385, 34.34673, 73.81494, 34.34408, 73.75003, 34.42707, 73.80473, 34.45287, 73.88783, 34.52794, 73.90503, 34.56635, 73.95657, 34.60751, 73.9282, 34.67093, 73.95314, 34.68724, 73.97115, 34.67999, 74.10664, 34.65861, 74.14659, 34.68864, 74.15778, 34.78251, 74.30973, 34.78232, 74.44848, 34.76168, 74.58022, 34.70594, 74.65084, 34.68145, 74.72973, 33.93431, 74.72973)
        poly.Add(poly_2408)
        Dim poly_2409() As Float = Array As Float (36.77797, 71.55692, 37.07161, 71.42896, 37.21411, 71.45542, 37.31343, 71.5066, 37.38792, 71.47487, 37.47988, 71.52673, 37.53344, 71.49529, 37.60696, 71.50436, 37.71407, 71.54917, 37.76553, 71.53114, 37.80508, 71.5956, 37.92339, 71.59097, 37.95238, 71.50274, 37.88543, 71.32932, 37.93196, 71.29876, 37.92373, 71.25611, 38.04205, 71.28409, 38.16127, 71.37711, 38.1998, 71.37599, 38.1998, 72.63208, 37.02618, 72.63208, 37.029, 72.62196, 37.00763, 72.58847, 37.00628, 72.42744, 36.9813, 72.32571, 36.81093, 72.01849, 36.77797, 71.97426)
        poly.Add(poly_2409)
        Dim poly_2410() As Float = Array As Float (36.77797, 72.48407, 36.77929, 72.50144, 36.82824, 72.55865, 36.84676, 72.63208, 36.77797, 72.63208)
        poly.Add(poly_2410)
        Dim poly_2411() As Float = Array As Float (39.45858, 71.58325, 39.46032, 71.56001, 39.5181, 71.5435, 39.57589, 71.5652, 39.61157, 71.51439, 39.57103, 71.41285, 39.56875, 71.33562, 39.51812, 71.2955, 39.55202, 71.2532, 39.5113, 71.19337, 39.50646, 71.09946, 39.4254, 71.07224, 39.39626, 71.03034, 39.39095, 71.00294, 39.43459, 70.951, 39.3833, 70.91241, 39.38947, 70.78844, 39.48625, 70.75256, 39.5199, 70.6927, 39.58221, 70.65013, 39.59458, 70.56544, 39.62163, 70.53443, 39.62163, 71.58325)
        poly.Add(poly_2411)
        Dim poly_2412() As Float = Array As Float (38.20871, 70.53443, 38.24356, 70.54557, 38.28277, 70.60561, 38.3464, 70.61095, 38.37221, 70.69354, 38.40915, 70.67845, 38.41904, 70.74075, 38.45629, 70.77103, 38.43859, 70.85096, 38.46918, 70.87328, 38.43008, 70.92472, 38.4406, 70.95837, 38.47624, 70.94569, 38.49107, 70.98835, 38.46107, 71.03147, 38.39833, 71.05701, 38.42228, 71.10502, 38.38659, 71.16492, 38.34394, 71.18681, 38.31054, 71.25189, 38.30477, 71.33238, 38.27126, 71.33379, 38.25562, 71.37439, 38.1998, 71.37599, 38.1998, 70.53443)
        poly.Add(poly_2412)
        Dim poly_2413() As Float = Array As Float (39.45858, 71.58325, 39.44341, 71.78647, 39.38084, 71.80029, 39.32396, 71.75267, 39.27805, 71.79063, 39.27728, 71.91111, 39.33127, 71.95798, 39.36649, 72.03563, 39.27805, 72.08877, 39.2695, 72.17394, 39.17274, 72.23708, 39.18948, 72.27114, 39.31123, 72.31625, 39.35019, 72.46246, 39.38007, 72.49286, 39.38086, 72.54425, 39.35163, 72.56654, 39.39915, 72.62116, 39.39864, 72.63208, 38.1998, 72.63208, 38.1998, 71.58325)
        poly.Add(poly_2413)
        Dim poly_2414() As Float = Array As Float (38.1998, 73.68091, 37.43549, 73.68091, 37.43353, 73.6404, 37.47453, 73.51247, 37.44405, 73.37196, 37.46195, 73.36427, 37.46361, 73.30665, 37.4041, 73.20976, 37.40431, 73.14956, 37.32482, 73.09418, 37.29067, 72.95229, 37.2309, 72.86457, 37.23117, 72.81526, 37.01769, 72.66252, 37.02618, 72.63208, 38.1998, 72.63208)
        poly.Add(poly_2414)
        Dim poly_2415() As Float = Array As Float (37.25089, 73.68091, 37.23722, 73.65234, 37.27052, 73.61723, 37.28368, 73.65025, 37.31483, 73.65672, 37.31094, 73.68091)
        poly.Add(poly_2415)
        Dim poly_2416() As Float = Array As Float (36.84676, 72.63208, 36.85193, 72.65254, 36.83922, 72.89126, 36.84296, 72.93003, 36.87591, 72.95415, 36.85913, 73.03941, 36.88557, 73.06861, 36.89475, 73.14768, 36.87813, 73.18531, 36.89284, 73.26926, 36.86859, 73.30356, 36.88999, 73.3322, 36.89742, 73.47974, 36.87259, 73.54195, 36.90869, 73.60102, 36.91496, 73.68091, 36.77797, 73.68091, 36.77797, 72.63208)
        poly.Add(poly_2416)
        Dim poly_2417() As Float = Array As Float (37.31094, 73.68091, 37.30708, 73.70498, 37.33958, 73.7743, 37.44009, 73.77589, 37.43549, 73.68091, 37.48888, 73.68091, 37.48888, 74.20531, 37.34172, 74.20531, 37.33583, 74.19697, 37.3263, 74.06591, 37.29169, 74.01661, 37.2767, 73.89008, 37.2268, 73.8292, 37.23887, 73.78193, 37.22188, 73.75909, 37.25398, 73.68737, 37.25089, 73.68091)
        poly.Add(poly_2417)
        Dim poly_2418() As Float = Array As Float (36.91496, 73.68091, 36.9158, 73.69158, 36.89082, 73.81506, 36.92598, 73.84362, 36.91297, 73.89062, 36.87816, 73.89267, 36.87474, 73.93224, 36.84252, 73.95743, 36.82625, 74.04712, 36.83822, 74.12079, 36.91652, 74.17593, 36.90651, 74.20531, 36.77797, 74.20531, 36.77797, 73.68091)
        poly.Add(poly_2418)
        Dim poly_2419() As Float = Array As Float (36.90651, 74.20531, 36.89478, 74.23972, 36.91891, 74.30929, 36.96109, 74.34711, 36.97502, 74.41559, 37.01115, 74.42656, 36.95722, 74.53406, 37.01737, 74.51893, 37.08411, 74.69068, 37.03386, 74.72973, 36.77797, 74.72973, 36.77797, 74.20531)
        poly.Add(poly_2419)
        Dim poly_2420() As Float = Array As Float (37.13343, 74.46883, 37.13343, 74.72973, 37.03583, 74.72973, 37.08398, 74.69753, 37.02959, 74.57176, 37.04946, 74.53326, 37.08025, 74.52655, 37.06527, 74.49493, 37.11685, 74.49139)
        poly.Add(poly_2420)
        Dim poly_2421() As Float = Array As Float (37.13343, 74.46883, 37.13343, 74.72973, 37.03583, 74.72973, 37.08398, 74.69753, 37.02959, 74.57176, 37.04946, 74.53326, 37.08025, 74.52655, 37.06527, 74.49493, 37.11685, 74.49139)
        poly.Add(poly_2421)
        Dim poly_2422() As Float = Array As Float (37.38587, 74.72973, 37.40589, 74.69031, 37.3768, 74.63787, 37.37246, 74.56623, 37.39921, 74.55501, 37.39618, 74.4952, 37.42672, 74.46607, 37.40692, 74.46783, 37.41637, 74.43945, 37.38922, 74.4181, 37.42437, 74.37521, 37.39912, 74.31599, 37.41539, 74.24228, 37.39528, 74.22948, 37.37451, 74.2518, 37.34172, 74.20531, 37.48888, 74.20531, 37.48888, 74.72973)
        poly.Add(poly_2422)
        Dim poly_2423() As Float = Array As Float (37.13343, 74.46883, 37.14288, 74.45597, 37.16628, 74.48669, 37.19661, 74.46848, 37.23935, 74.5011, 37.2356, 74.58206, 37.26456, 74.63045, 37.23441, 74.65831, 37.27905, 74.72973, 37.13343, 74.72973)
        poly.Add(poly_2423)
        Dim poly_2424() As Float = Array As Float (37.13343, 74.46883, 37.14288, 74.45597, 37.16628, 74.48669, 37.19661, 74.46848, 37.23935, 74.5011, 37.2356, 74.58206, 37.26456, 74.63045, 37.23441, 74.65831, 37.27905, 74.72973, 37.13343, 74.72973)
        poly.Add(poly_2424)
        Dim poly_2425() As Float = Array As Float (39.62163, 73.68091, 39.46579, 73.68091, 39.45552, 73.56706, 39.47089, 73.47639, 39.43497, 73.3571, 39.39334, 73.3532, 39.38349, 73.25893, 39.35321, 73.20071, 39.3764, 73.10651, 39.34665, 72.95887, 39.37181, 72.93233, 39.34698, 72.87918, 39.36432, 72.8242, 39.34565, 72.78266, 39.39556, 72.69733, 39.39864, 72.63208, 39.62163, 72.63208)
        poly.Add(poly_2425)
        Dim poly_2426() As Float = Array As Float (39.16573, 73.68091, 39.2283, 73.63457, 39.24764, 73.61355, 39.24387, 73.56907, 39.2778, 73.53794, 39.29668, 73.55612, 39.31092, 73.52755, 39.35004, 73.56425, 39.38174, 73.49973, 39.41136, 73.59218, 39.45597, 73.59683, 39.47395, 73.63718, 39.4675, 73.68091)
        poly.Add(poly_2426)
        Dim poly_2427() As Float = Array As Float (39.16573, 73.68091, 39.2283, 73.63457, 39.24764, 73.61355, 39.24387, 73.56907, 39.2778, 73.53794, 39.29668, 73.55612, 39.31092, 73.52755, 39.35004, 73.56425, 39.38174, 73.49973, 39.41136, 73.59218, 39.45597, 73.59683, 39.47395, 73.63718, 39.4675, 73.68091)
        poly.Add(poly_2427)
        Dim poly_2428() As Float = Array As Float (38.21939, 74.72973, 38.22816, 74.69794, 38.29453, 74.70451, 38.3806, 74.66553, 38.4251, 74.69542, 38.4715, 74.50668, 38.64028, 74.18689, 38.64164, 74.12132, 38.61044, 74.11543, 38.61079, 74.07464, 38.57837, 74.06212, 38.53664, 74.0862, 38.54274, 74.02809, 38.52188, 73.99824, 38.61384, 73.80147, 38.66392, 73.80516, 38.73181, 73.74385, 38.77821, 73.76781, 38.84381, 73.72981, 38.85289, 73.69456, 38.91071, 73.73412, 38.91071, 74.72973)
        poly.Add(poly_2428)
        Dim poly_2429() As Float = Array As Float (38.21939, 74.72973, 38.22816, 74.69794, 38.29453, 74.70451, 38.3806, 74.66553, 38.4251, 74.69542, 38.4715, 74.50668, 38.64028, 74.18689, 38.64164, 74.12132, 38.61044, 74.11543, 38.61079, 74.07464, 38.57837, 74.06212, 38.53664, 74.0862, 38.54274, 74.02809, 38.52188, 73.99824, 38.61384, 73.80147, 38.66392, 73.80516, 38.73181, 73.74385, 38.77821, 73.76781, 38.84381, 73.72981, 38.85289, 73.69456, 38.91071, 73.73412, 38.91071, 74.72973)
        poly.Add(poly_2429)
        Dim poly_2430() As Float = Array As Float (39.62163, 73.94881, 39.54296, 73.87811, 39.48324, 73.8744, 39.46579, 73.68091, 39.62163, 73.68091)
        poly.Add(poly_2430)
        Dim poly_2431() As Float = Array As Float (39.16573, 73.68091, 39.11194, 73.72074, 39.07592, 73.71046, 39.03115, 73.74254, 39.04282, 73.81242, 38.99964, 73.84417, 38.92152, 73.8354, 38.94191, 73.75546, 38.91071, 73.73412, 38.91071, 73.68091)
        poly.Add(poly_2431)
        Dim poly_2432() As Float = Array As Float (38.91071, 74.72973, 38.91071, 73.73412, 38.94191, 73.75546, 38.92152, 73.8354, 38.99964, 73.84417, 39.04282, 73.81242, 39.03653, 73.73676, 39.07592, 73.71046, 39.11194, 73.72074, 39.16573, 73.68091, 39.4675, 73.68091, 39.4609, 73.72565, 39.48324, 73.8744, 39.54296, 73.87811, 39.62163, 73.94881, 39.62163, 74.72973)
        poly.Add(poly_2432)
        Dim poly_2433() As Float = Array As Float (34.68145, 74.72973, 34.67276, 74.93584, 34.62899, 75.02518, 34.65496, 75.08678, 34.63831, 75.26622, 34.60095, 75.24854, 34.53793, 75.3651, 34.53658, 75.65672, 34.51367, 75.7851, 34.63237, 75.95052, 34.63925, 75.99306, 34.68565, 76.03358, 34.63268, 76.16329, 34.67319, 76.25261, 34.71717, 76.25752, 34.73764, 76.41939, 34.7961, 76.48659, 34.74664, 76.5971, 34.76428, 76.63376, 34.73374, 76.64251, 34.7457, 76.68858, 34.79578, 76.70172, 34.80547, 76.73644, 34.88835, 76.7454, 34.95308, 76.79094, 34.94384, 76.82738, 33.93431, 76.82738, 33.93431, 74.72973)
        poly.Add(poly_2433)
        Dim poly_2434() As Float = Array As Float (36.71967, 75.77856, 36.75118, 75.72411, 36.77032, 75.64032, 36.77144, 75.53391, 36.72138, 75.53246, 36.73915, 75.49927, 36.72244, 75.45462, 36.77337, 75.4196, 36.77797, 75.41972, 36.77797, 75.77856)
        poly.Add(poly_2434)
        Dim poly_2435() As Float = Array As Float (36.71967, 75.77856, 36.75118, 75.72411, 36.77032, 75.64032, 36.77144, 75.53391, 36.72138, 75.53246, 36.73915, 75.49927, 36.72244, 75.45462, 36.77337, 75.4196, 36.77797, 75.41972, 36.77797, 75.77856)
        poly.Add(poly_2435)
        Dim poly_2436() As Float = Array As Float (35.44596, 76.82738, 35.51694, 76.79655, 35.53871, 76.74784, 35.58294, 76.79415, 35.62963, 76.75514, 35.66194, 76.78268, 35.67105, 76.82738)
        poly.Add(poly_2436)
        Dim poly_2437() As Float = Array As Float (36.06705, 75.94613, 36.06705, 76.82738, 35.67207, 76.82738, 35.66233, 76.75997, 35.75164, 76.68696, 35.77555, 76.58649, 35.82252, 76.56106, 35.90017, 76.59898, 35.92724, 76.55583, 35.88155, 76.51263, 35.89084, 76.46858, 35.85252, 76.42702, 35.86357, 76.36643, 35.82816, 76.35938, 35.84234, 76.22458, 35.82273, 76.16489, 35.84969, 76.14104, 35.91714, 76.15942, 36.01619, 76.10094, 36.01899, 75.99893)
        poly.Add(poly_2437)
        Dim poly_2438() As Float = Array As Float (36.06705, 75.94613, 36.06705, 76.82738, 35.67207, 76.82738, 35.66233, 76.75997, 35.75164, 76.68696, 35.77555, 76.58649, 35.82252, 76.56106, 35.90017, 76.59898, 35.92724, 76.55583, 35.88155, 76.51263, 35.89084, 76.46858, 35.85252, 76.42702, 35.86357, 76.36643, 35.82816, 76.35938, 35.84234, 76.22458, 35.82273, 76.16489, 35.84969, 76.14104, 35.91714, 76.15942, 36.01619, 76.10094, 36.01899, 75.99893)
        poly.Add(poly_2438)
        Dim poly_2439() As Float = Array As Float (36.71967, 75.77856, 36.66973, 75.86485, 36.60292, 75.9451, 36.56466, 75.92597, 36.46436, 76.01205, 36.40911, 76.03541, 36.34164, 75.98521, 36.22733, 76.06198, 36.23389, 76.00634, 36.17249, 76.01376, 36.13563, 75.93263, 36.06705, 75.95122, 36.06705, 75.77856)
        poly.Add(poly_2439)
        Dim poly_2440() As Float = Array As Float (36.06705, 75.94613, 36.07085, 75.94196, 36.13563, 75.93263, 36.17249, 76.01376, 36.23389, 76.00634, 36.22733, 76.06198, 36.34164, 75.98521, 36.40911, 76.03541, 36.46436, 76.01205, 36.56466, 75.92597, 36.60292, 75.9451, 36.66973, 75.86485, 36.71967, 75.77856, 36.77797, 75.77856, 36.77797, 76.82738, 36.06705, 76.82738)
        poly.Add(poly_2440)
        Dim poly_2441() As Float = Array As Float (35.35614, 76.82738, 35.35614, 76.98689, 35.31636, 76.98441, 35.29545, 77.02187, 35.26036, 76.97732, 35.23249, 77.00433, 35.21064, 76.99062, 35.18299, 77.01747, 35.16783, 77.08701, 35.12379, 77.07046, 35.06503, 77.12039, 35.00592, 76.93484, 34.92597, 76.8979, 34.94384, 76.82738)
        poly.Add(poly_2441)
        Dim poly_2442() As Float = Array As Float (33.93431, 78.92503, 33.93431, 78.72992, 34.00002, 78.74233, 34.03183, 78.65652, 34.08458, 78.66119, 34.08953, 78.74426, 34.13785, 78.79469, 34.1275, 78.83367, 34.16562, 78.86209, 34.14159, 78.9076, 34.18348, 78.92503)
        poly.Add(poly_2442)
        Dim poly_2443() As Float = Array As Float (34.64522, 78.27366, 34.64522, 78.92503, 34.38308, 78.92503, 34.38101, 78.90213, 34.43979, 78.76404, 34.45654, 78.73846, 34.48122, 78.76199, 34.52588, 78.70971, 34.5505, 78.64619, 34.50439, 78.57991, 34.51179, 78.55946, 34.57154, 78.55192, 34.58415, 78.49823, 34.54193, 78.43549, 34.59477, 78.42193, 34.62977, 78.27298)
        poly.Add(poly_2443)
        Dim poly_2444() As Float = Array As Float (34.64522, 78.27366, 34.64522, 78.92503, 34.38308, 78.92503, 34.38101, 78.90213, 34.43979, 78.76404, 34.45654, 78.73846, 34.4819, 78.76141, 34.5505, 78.64619, 34.50439, 78.57991, 34.51179, 78.55946, 34.57154, 78.55192, 34.58415, 78.49823, 34.54193, 78.43549, 34.59477, 78.42193, 34.62977, 78.27298)
        poly.Add(poly_2444)
        Dim poly_2445() As Float = Array As Float (34.64522, 78.27366, 34.69604, 78.27586, 34.73544, 78.20222, 34.86979, 78.23722, 34.93733, 78.17369, 34.97308, 78.20148, 35.03182, 78.11451, 35.07051, 78.14635, 35.09971, 78.13171, 35.09238, 78.0764, 35.11401, 78.04928, 35.17514, 78.05636, 35.23941, 78.00321, 35.35614, 78.01362, 35.35614, 78.92503, 34.64522, 78.92503)
        poly.Add(poly_2445)
        Dim poly_2446() As Float = Array As Float (34.64522, 78.27366, 34.69604, 78.27586, 34.73544, 78.20222, 34.86979, 78.23722, 34.93733, 78.17369, 34.97308, 78.20148, 35.03182, 78.11451, 35.07051, 78.14635, 35.09971, 78.13171, 35.09238, 78.0764, 35.11401, 78.04928, 35.17514, 78.05636, 35.23941, 78.00321, 35.35614, 78.01362, 35.35614, 78.92503, 34.64522, 78.92503)
        poly.Add(poly_2446)
        Dim poly_2447() As Float = Array As Float (35.44596, 76.82738, 35.39957, 76.84753, 35.39685, 76.94001, 35.35614, 76.98689, 35.35614, 76.82738)
        poly.Add(poly_2447)
        Dim poly_2448() As Float = Array As Float (35.4836, 77.87621, 35.52323, 77.81207, 35.45179, 77.69059, 35.48677, 77.65212, 35.4623, 77.62953, 35.48871, 77.53459, 35.46183, 77.44231, 35.47039, 77.39206, 35.54559, 77.3026, 35.52184, 77.19401, 35.60197, 77.05704, 35.59484, 76.96733, 35.61911, 76.89975, 35.67455, 76.84449, 35.67207, 76.82738, 36.77797, 76.82738, 36.77797, 77.87621)
        poly.Add(poly_2448)
        Dim poly_2449() As Float = Array As Float (35.4836, 77.87621, 35.52323, 77.81207, 35.45179, 77.69059, 35.48677, 77.65212, 35.4623, 77.62953, 35.48871, 77.53459, 35.46183, 77.44231, 35.47039, 77.39206, 35.54559, 77.3026, 35.52184, 77.19401, 35.60197, 77.05704, 35.59484, 76.96733, 35.61911, 76.89975, 35.67455, 76.84449, 35.67207, 76.82738, 36.77797, 76.82738, 36.77797, 77.87621)
        poly.Add(poly_2449)
        Dim poly_2450() As Float = Array As Float (35.4836, 77.87621, 35.4621, 77.91099, 35.49721, 77.9241, 35.47863, 77.94768, 35.49426, 78.00064, 35.46826, 78.02497, 35.49058, 78.04637, 35.49331, 78.13588, 35.43033, 78.10096, 35.36337, 78.01426, 35.35614, 78.01362, 35.35614, 77.87621)
        poly.Add(poly_2450)
        Dim poly_2451() As Float = Array As Float (35.35614, 78.01362, 35.36337, 78.01426, 35.43033, 78.10096, 35.49331, 78.13588, 35.49058, 78.04637, 35.46826, 78.02497, 35.49426, 78.00064, 35.47863, 77.94768, 35.49721, 77.9241, 35.4621, 77.91099, 35.4836, 77.87621, 36.77797, 77.87621, 36.77797, 78.92503, 35.35614, 78.92503)
        poly.Add(poly_2451)
        Dim poly_2452() As Float = Array As Float (37.13343, 74.72973, 37.13343, 75.25414, 36.96471, 75.25414, 36.95906, 75.23342, 36.99014, 75.15942, 37.00968, 75.16814, 37.02675, 75.14065, 37.00678, 75.11456, 37.01624, 75.02924, 36.97851, 74.91697, 36.94635, 74.93243, 36.92944, 74.90828, 37.01754, 74.8399, 37.05857, 74.83907, 37.02166, 74.73921, 37.03583, 74.72973)
        poly.Add(poly_2452)
        Dim poly_2453() As Float = Array As Float (37.13343, 74.72973, 37.13343, 75.25414, 36.96471, 75.25414, 36.95906, 75.23342, 36.99014, 75.15942, 37.00968, 75.16814, 37.02675, 75.14065, 37.00678, 75.11456, 37.01624, 75.02924, 36.97851, 74.91697, 36.94635, 74.93243, 36.92944, 74.90828, 37.01754, 74.8399, 37.05857, 74.83907, 37.02166, 74.73921, 37.03583, 74.72973)
        poly.Add(poly_2453)
        Dim poly_2454() As Float = Array As Float (37.48888, 74.72973, 37.48888, 75.09093, 37.40956, 75.15395, 37.37144, 75.09404, 37.31571, 75.12514, 37.28408, 74.92678, 37.23328, 74.90675, 37.33389, 74.83212, 37.38587, 74.72973)
        poly.Add(poly_2454)
        Dim poly_2455() As Float = Array As Float (37.3882, 74.72973, 37.35542, 74.8038, 37.23409, 74.88986, 37.21474, 74.8091, 37.28613, 74.74105, 37.27905, 74.72973)
        poly.Add(poly_2455)
        Dim poly_2456() As Float = Array As Float (37.27905, 74.72973, 37.28613, 74.74105, 37.21474, 74.8091, 37.221, 74.88252, 37.23734, 74.91536, 37.28408, 74.92678, 37.32076, 75.12818, 37.37144, 75.09404, 37.40956, 75.15395, 37.46603, 75.12528, 37.48888, 75.1009, 37.48888, 75.25414, 37.13343, 75.25414, 37.13343, 74.72973)
        poly.Add(poly_2456)
        Dim poly_2457() As Float = Array As Float (36.96471, 75.25414, 36.97448, 75.28996, 36.95506, 75.39952, 36.9034, 75.3856, 36.88636, 75.42258, 36.77797, 75.41972, 36.77797, 75.25414)
        poly.Add(poly_2457)
        Dim poly_2458() As Float = Array As Float (36.77797, 75.41972, 36.88636, 75.42258, 36.9034, 75.3856, 36.95506, 75.39952, 36.97448, 75.28996, 36.96471, 75.25414, 37.48888, 75.25414, 37.48888, 75.77856, 36.77797, 75.77856)
        poly.Add(poly_2458)
        Dim poly_2459() As Float = Array As Float (37.48888, 75.1009, 37.52548, 75.06186, 37.50097, 75.03128, 37.55409, 74.94398, 37.66183, 74.89702, 37.77548, 75.01067, 37.85116, 74.9146, 37.89458, 74.93797, 37.90708, 74.91293, 38.02458, 74.91647, 38.02571, 74.86834, 38.06906, 74.85419, 38.08529, 74.82028, 38.19883, 74.80431, 38.1998, 74.80079, 38.1998, 75.77856, 37.48888, 75.77856)
        poly.Add(poly_2459)
        Dim poly_2460() As Float = Array As Float (37.48888, 75.1009, 37.52548, 75.06186, 37.50097, 75.03128, 37.55409, 74.94398, 37.66183, 74.89702, 37.77548, 75.01067, 37.85116, 74.9146, 37.89458, 74.93797, 37.90708, 74.91293, 38.02458, 74.91647, 38.02571, 74.86834, 38.06906, 74.85419, 38.08529, 74.82028, 38.19883, 74.80431, 38.1998, 74.80079, 38.1998, 75.77856, 37.48888, 75.77856)
        poly.Add(poly_2460)
        Dim poly_2461() As Float = Array As Float (36.77797, 75.77856, 38.1998, 75.77856, 38.1998, 76.82738, 36.77797, 76.82738)
        poly.Add(poly_2461)
        Dim poly_2462() As Float = Array As Float (38.21939, 74.72973, 38.1998, 74.80079, 38.1998, 74.72973)
        poly.Add(poly_2462)
        Dim poly_2463() As Float = Array As Float (38.1998, 74.80079, 38.21939, 74.72973, 39.62163, 74.72973, 39.62163, 76.82738, 38.1998, 76.82738)
        poly.Add(poly_2463)
        Dim poly_2464() As Float = Array As Float (36.77797, 76.82738, 39.62163, 76.82738, 39.62163, 78.92503, 36.77797, 78.92503)
        poly.Add(poly_2464)
        Dim poly_2465() As Float = Array As Float (39.62163, 73.94881, 39.72636, 73.91984, 39.75518, 73.83788, 39.78162, 73.83221, 39.83595, 73.84905, 39.87384, 73.91291, 39.92064, 73.90723, 40.00481, 73.97699, 40.03275, 73.93734, 40.04496, 73.99716, 40.08021, 74.02573, 39.62163, 74.02573)
        poly.Add(poly_2465)
        Dim poly_2466() As Float = Array As Float (39.62163, 73.94881, 39.72636, 73.91984, 39.75518, 73.83788, 39.78162, 73.83221, 39.83595, 73.84905, 39.87384, 73.91291, 39.92064, 73.90723, 40.00481, 73.97699, 40.03275, 73.93734, 40.04496, 73.99716, 40.08021, 74.02573, 39.62163, 74.02573)
        poly.Add(poly_2466)
        Dim poly_2467() As Float = Array As Float (40.08021, 74.02573, 40.09948, 74.04134, 40.07755, 74.06863, 40.11124, 74.12312, 40.13359, 74.2572, 40.10433, 74.27861, 40.10324, 74.36897, 40.20896, 74.52551, 40.28222, 74.59049, 40.27288, 74.66052, 40.28941, 74.68473, 40.34985, 74.6917, 40.35374, 74.78979, 40.32376, 74.86176, 40.33773, 74.90144, 40.45223, 74.78761, 40.52194, 74.83776, 40.48723, 74.91172, 39.62163, 74.91172, 39.62163, 74.02573)
        poly.Add(poly_2467)
        Dim poly_2468() As Float = Array As Float (40.08021, 74.02573, 40.09948, 74.04134, 40.07755, 74.06863, 40.11124, 74.12312, 40.13359, 74.2572, 40.10433, 74.27861, 40.10324, 74.36897, 40.20896, 74.52551, 40.28222, 74.59049, 40.27288, 74.66052, 40.28941, 74.68473, 40.34985, 74.6917, 40.35374, 74.78979, 40.32376, 74.86176, 40.33773, 74.90144, 40.45223, 74.78761, 40.52194, 74.83776, 40.48723, 74.91172, 39.62163, 74.91172, 39.62163, 74.02573)
        poly.Add(poly_2468)
        Dim poly_2469() As Float = Array As Float (42.75362, 73.13973, 42.75362, 73.4851, 42.73143, 73.46546, 42.5489, 73.43291, 42.44459, 73.519, 42.41759, 73.48717, 42.44452, 73.3293, 42.51792, 73.30971, 42.54841, 73.13973)
        poly.Add(poly_2469)
        Dim poly_2470() As Float = Array As Float (40.48723, 74.91172, 40.45185, 74.98712, 40.46661, 75.01796, 40.4349, 75.0901, 40.4614, 75.14095, 40.44468, 75.22283, 40.53203, 75.3279, 40.55537, 75.41474, 40.61883, 75.48731, 40.66326, 75.60276, 40.50565, 75.6464, 40.47284, 75.72361, 40.36419, 75.66116, 40.28008, 75.69962, 40.31709, 75.79771, 39.62163, 75.79771, 39.62163, 74.91172)
        poly.Add(poly_2470)
        Dim poly_2471() As Float = Array As Float (40.48723, 74.91172, 40.45185, 74.98712, 40.46661, 75.01796, 40.4349, 75.0901, 40.4614, 75.14095, 40.44468, 75.22283, 40.53203, 75.3279, 40.55537, 75.41474, 40.61883, 75.48731, 40.66326, 75.60276, 40.50565, 75.6464, 40.47284, 75.72361, 40.36419, 75.66116, 40.28008, 75.69962, 40.31709, 75.79771, 39.62163, 75.79771, 39.62163, 74.91172)
        poly.Add(poly_2471)
        Dim poly_2472() As Float = Array As Float (40.31709, 75.79771, 40.3277, 75.82584, 40.29112, 75.91153, 40.37518, 75.9547, 40.38123, 75.9915, 40.35281, 76.02095, 40.3952, 76.06882, 40.37945, 76.1841, 40.43892, 76.27261, 40.33926, 76.34, 40.3867, 76.36559, 40.38906, 76.43981, 40.46505, 76.5378, 40.55236, 76.55678, 40.6107, 76.61154, 40.6218, 76.65423, 40.69465, 76.67285, 40.76183, 76.64001, 40.7896, 76.68371, 39.62163, 76.68371, 39.62163, 75.79771)
        poly.Add(poly_2472)
        Dim poly_2473() As Float = Array As Float (40.31709, 75.79771, 40.3277, 75.82584, 40.29112, 75.91153, 40.37518, 75.9547, 40.38123, 75.9915, 40.35281, 76.02095, 40.3952, 76.06882, 40.37945, 76.1841, 40.43892, 76.27261, 40.33926, 76.34, 40.3867, 76.36559, 40.38906, 76.43981, 40.46505, 76.5378, 40.55236, 76.55678, 40.6107, 76.61154, 40.6218, 76.65423, 40.69465, 76.67285, 40.76183, 76.64001, 40.7896, 76.68371, 39.62163, 76.68371, 39.62163, 75.79771)
        poly.Add(poly_2473)
        Dim poly_2474() As Float = Array As Float (42.75362, 73.4851, 42.78174, 73.50999, 42.92597, 73.51263, 42.98228, 73.55731, 43.01691, 73.54705, 43.12624, 73.82957, 43.12391, 73.91209, 43.22266, 73.96913, 43.17204, 74.04259, 43.19589, 74.21085, 43.2668, 74.20428, 43.24964, 74.28197, 43.21632, 74.30843, 43.17061, 74.41466, 43.13287, 74.57748, 42.98973, 74.74993, 42.99985, 74.8533, 42.85355, 75.2313, 42.84336, 75.48406, 42.79719, 75.71157, 42.83349, 75.76144, 42.94025, 75.82352, 42.95572, 75.92627, 42.91104, 76.02827, 42.93177, 76.18694, 42.91094, 76.30207, 42.87444, 76.30392, 42.86076, 76.34385, 42.8843, 76.47828, 42.92225, 76.52259, 42.9066, 76.68371, 42.75362, 76.68371)
        poly.Add(poly_2474)
        Dim poly_2475() As Float = Array As Float (41.18763, 76.68371, 41.18763, 77.97309, 41.15028, 77.83154, 41.1102, 77.80218, 41.05848, 77.82445, 41.01479, 77.76517, 41.03006, 77.73122, 41.00328, 77.68694, 40.99577, 77.47768, 41.02143, 77.46975, 41.04069, 77.35517, 41.00129, 77.27656, 41.0306, 77.22888, 41.01069, 77.16698, 41.06305, 77.08532, 41.07188, 76.99585, 41.02485, 76.92694, 41.02454, 76.86884, 40.9767, 76.85301, 40.95325, 76.75339, 40.81799, 76.72839, 40.7896, 76.68371)
        poly.Add(poly_2475)
        Dim poly_2476() As Float = Array As Float (40.7896, 76.68371, 40.81799, 76.72839, 40.95325, 76.75339, 40.9767, 76.85301, 41.02454, 76.86884, 41.02485, 76.92694, 41.07188, 76.99585, 41.06305, 77.08532, 41.01069, 77.16698, 41.0306, 77.22888, 41.00129, 77.27656, 41.04069, 77.35517, 41.02143, 77.46975, 40.99577, 77.47768, 41.00328, 77.68694, 41.03006, 77.73122, 41.01479, 77.76517, 41.05848, 77.82445, 41.1102, 77.80218, 41.15028, 77.83154, 41.18763, 77.97309, 41.18763, 78.4557, 39.62163, 78.4557, 39.62163, 76.68371)
        poly.Add(poly_2476)
        Dim poly_2477() As Float = Array As Float (41.18763, 77.97309, 41.22708, 78.12263, 41.38188, 78.15639, 41.40083, 78.22737, 41.38089, 78.32088, 41.39159, 78.38187, 41.41242, 78.39422, 41.42503, 78.4557, 41.18763, 78.4557)
        poly.Add(poly_2477)
        Dim poly_2478() As Float = Array As Float (41.18763, 77.97309, 41.22708, 78.12263, 41.38188, 78.15639, 41.40083, 78.22737, 41.38089, 78.32088, 41.39159, 78.38187, 41.41242, 78.39422, 41.42503, 78.4557, 41.18763, 78.4557)
        poly.Add(poly_2478)
        Dim poly_2479() As Float = Array As Float (41.18763, 78.4557, 41.18763, 80.22768, 39.62163, 80.22768, 39.62163, 78.4557)
        poly.Add(poly_2479)
        Dim poly_2480() As Float = Array As Float (42.60238, 79.34169, 42.66813, 79.20505, 42.73245, 79.17018, 42.75362, 79.17879, 42.75362, 79.34169)
        poly.Add(poly_2480)
        Dim poly_2481() As Float = Array As Float (41.42503, 78.4557, 41.44013, 78.52934, 41.48036, 78.56744, 41.46855, 78.64508, 41.55298, 78.71297, 41.55864, 78.81507, 41.64167, 78.92818, 41.6569, 79.01755, 41.72283, 79.12462, 41.72615, 79.21672, 41.81076, 79.32278, 41.79963, 79.34169, 41.18763, 79.34169, 41.18763, 78.4557)
        poly.Add(poly_2481)
        Dim poly_2482() As Float = Array As Float (41.42503, 78.4557, 41.44013, 78.52934, 41.48036, 78.56744, 41.46855, 78.64508, 41.55298, 78.71297, 41.55864, 78.81507, 41.64167, 78.92818, 41.6569, 79.01755, 41.72283, 79.12462, 41.72615, 79.21672, 41.81076, 79.32278, 41.79963, 79.34169, 41.18763, 79.34169, 41.18763, 78.4557)
        poly.Add(poly_2482)
        Dim poly_2483() As Float = Array As Float (41.97062, 79.34169, 41.97062, 79.83141, 41.89302, 79.77226, 41.89352, 79.63776, 41.8426, 79.56586, 41.83726, 79.48504, 41.85332, 79.46361, 41.79343, 79.35223, 41.79963, 79.34169)
        poly.Add(poly_2483)
        Dim poly_2484() As Float = Array As Float (41.79963, 79.34169, 41.79343, 79.35223, 41.85332, 79.46361, 41.83726, 79.48504, 41.8426, 79.56586, 41.89352, 79.63776, 41.89302, 79.77226, 41.97062, 79.83141, 41.97062, 80.22768, 41.18763, 80.22768, 41.18763, 79.34169)
        poly.Add(poly_2484)
        Dim poly_2485() As Float = Array As Float (42.4475, 79.78468, 42.47962, 79.69551, 42.45398, 79.63715, 42.45989, 79.50488, 42.59504, 79.35694, 42.60238, 79.34169, 42.75362, 79.34169, 42.75362, 79.78468)
        poly.Add(poly_2485)
        Dim poly_2486() As Float = Array As Float (42.36212, 80.00314, 42.36212, 80.22768, 42.22795, 80.22768, 42.229, 80.19917, 42.21084, 80.1744, 42.27626, 80.11803, 42.29039, 80.1392, 42.33938, 80.08167, 42.34369, 80.02818)
        poly.Add(poly_2486)
        Dim poly_2487() As Float = Array As Float (41.97062, 79.83141, 42.03439, 79.88001, 42.04267, 80.20989, 42.06587, 80.22713, 42.10093, 80.16547, 42.15189, 80.13869, 42.15564, 80.1638, 42.22528, 80.1892, 42.22508, 80.22768, 41.97062, 80.22768)
        poly.Add(poly_2487)
        Dim poly_2488() As Float = Array As Float (41.97062, 79.83141, 42.03439, 79.88001, 42.04232, 80.2094, 42.06587, 80.22713, 42.10093, 80.16547, 42.15189, 80.13869, 42.15564, 80.1638, 42.22528, 80.1892, 42.22508, 80.22768, 41.97062, 80.22768)
        poly.Add(poly_2488)
        Dim poly_2489() As Float = Array As Float (42.4497, 79.78468, 42.43459, 79.96691, 42.3776, 79.98213, 42.36212, 80.00314, 42.36212, 79.78468)
        poly.Add(poly_2489)
        Dim poly_2490() As Float = Array As Float (42.40876, 80.22768, 42.42855, 80.2045, 42.46903, 80.20763, 42.48219, 80.22768)
        poly.Add(poly_2490)
        Dim poly_2491() As Float = Array As Float (42.54565, 80.22768, 42.58096, 80.18241, 42.66837, 80.1746, 42.69492, 80.22768)
        poly.Add(poly_2491)
        Dim poly_2492() As Float = Array As Float (42.40876, 80.22768, 42.42855, 80.2045, 42.46903, 80.20763, 42.48219, 80.22768)
        poly.Add(poly_2492)
        Dim poly_2493() As Float = Array As Float (42.54565, 80.22768, 42.58096, 80.18241, 42.66837, 80.1746, 42.69492, 80.22768)
        poly.Add(poly_2493)
        Dim poly_2494() As Float = Array As Float (42.9066, 76.68371, 42.90415, 76.70889, 42.94978, 76.75587, 42.95509, 76.82275, 42.98341, 76.83679, 42.96586, 76.91724, 42.9868, 76.97336, 42.94719, 77.0351, 42.97681, 77.06331, 42.97266, 77.1536, 42.9459, 77.15479, 42.91181, 77.23479, 42.89851, 77.3505, 42.93927, 77.47156, 42.92464, 77.48527, 42.94111, 77.55252, 42.91552, 77.58104, 42.91475, 77.78065, 42.88444, 77.82376, 42.88163, 77.93401, 42.85082, 77.96812, 42.87066, 78.00217, 42.84744, 78.05267, 42.85989, 78.1696, 42.88199, 78.19783, 42.85485, 78.34881, 42.88698, 78.37054, 42.8788, 78.43089, 42.88704, 78.4557, 42.75362, 78.4557, 42.75362, 76.68371)
        poly.Add(poly_2494)
        Dim poly_2495() As Float = Array As Float (42.88704, 78.4557, 42.90034, 78.49572, 42.81488, 78.66415, 42.82611, 78.70955, 42.77427, 78.93049, 42.77717, 79.02299, 42.76003, 79.03389, 42.80422, 79.19937, 42.75362, 79.17879, 42.75362, 78.4557)
        poly.Add(poly_2495)
        Dim poly_2496() As Float = Array As Float (44.73516, 80.22768, 44.74969, 80.19281, 44.84156, 80.16396, 44.80978, 80.1142, 44.79045, 79.99937, 44.82359, 79.99518, 44.85004, 79.94472, 44.88198, 79.96375, 44.89356, 79.88592, 44.91068, 79.88199, 45.04695, 80.09008, 45.03929, 80.12833, 45.05735, 80.13953, 45.02325, 80.21352, 45.02952, 80.22768)
        poly.Add(poly_2496)
        Dim poly_2497() As Float = Array As Float (44.73516, 80.22768, 44.74969, 80.19281, 44.84156, 80.16396, 44.80978, 80.1142, 44.79045, 79.99937, 44.82359, 79.99518, 44.85004, 79.94472, 44.88198, 79.96375, 44.89356, 79.88592, 44.91068, 79.88199, 45.04695, 80.09008, 45.03929, 80.12833, 45.05735, 80.13953, 45.02325, 80.21352, 45.02952, 80.22768)
        poly.Add(poly_2497)
        Dim poly_2498() As Float = Array As Float (50.90544, 80.22768, 50.90037, 80.19295, 50.82737, 80.18492, 50.82817, 80.08304, 50.85289, 80.06798, 50.73821, 80.07587, 51.92329, 79.18737, 52.1496, 78.97517, 52.1496, 80.22768)
        poly.Add(poly_2498)
        Dim poly_2499() As Float = Array As Float (42.75362, 80.22768, 42.75362, 80.24187, 42.69559, 80.22768)
        poly.Add(poly_2499)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng25", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng26
	
	Try
        	
        Dim poly_2500() As Float = Array As Float (42.52993, 80.22768, 42.51118, 80.27189, 42.48219, 80.22768)
        poly.Add(poly_2500)
        Dim poly_2501() As Float = Array As Float (42.40876, 80.22768, 42.40385, 80.23344, 42.34034, 80.23766, 42.31916, 80.2839, 42.30306, 80.25992, 42.26175, 80.28918, 42.22636, 80.27097, 42.22795, 80.22768)
        poly.Add(poly_2501)
        Dim poly_2502() As Float = Array As Float (42.06196, 80.22768, 42.06059, 80.22958, 42.05995, 80.22768)
        poly.Add(poly_2502)
        Dim poly_2503() As Float = Array As Float (42.22508, 80.22768, 42.22488, 80.267, 42.26008, 80.28933, 42.29285, 80.25948, 42.31998, 80.28355, 42.34034, 80.23766, 42.40385, 80.23344, 42.40876, 80.22768, 42.48219, 80.22768, 42.51118, 80.27189, 42.54565, 80.22768, 42.69521, 80.22827, 42.75362, 80.24806, 42.75362, 83.77166, 39.62163, 83.77166, 39.62163, 80.22768)
        poly.Add(poly_2503)
        Dim poly_2504() As Float = Array As Float (42.75362, 80.24806, 42.83778, 80.27657, 42.82964, 80.40597, 42.85602, 80.42532, 42.8928, 80.601, 42.99606, 80.39399, 43.05352, 80.39349, 43.09771, 80.54894, 43.13858, 80.59102, 43.13783, 80.78131, 43.17727, 80.80728, 43.26704, 80.76507, 43.31138, 80.77853, 43.32869, 80.68317, 43.39315, 80.73509, 43.46904, 80.75098, 43.53662, 80.70727, 43.53662, 81.11368, 42.75362, 81.11368)
        poly.Add(poly_2504)
        Dim poly_2505() As Float = Array As Float (42.75362, 80.24806, 42.83778, 80.27657, 42.82964, 80.40597, 42.85602, 80.42532, 42.8928, 80.601, 42.99606, 80.39399, 43.05352, 80.39349, 43.09771, 80.54894, 43.13858, 80.59102, 43.13783, 80.78131, 43.17727, 80.80728, 43.26704, 80.76507, 43.31138, 80.77853, 43.32869, 80.68317, 43.39315, 80.73509, 43.46904, 80.75098, 43.53662, 80.70727, 43.53662, 81.11368, 42.75362, 81.11368)
        poly.Add(poly_2505)
        Dim poly_2506() As Float = Array As Float (43.53662, 80.70727, 43.82191, 80.52277, 43.90685, 80.509, 43.98848, 80.4485, 44.07439, 80.44518, 44.11203, 80.39426, 44.29301, 80.4054, 44.31962, 80.39719, 44.31962, 81.11368, 43.53662, 81.11368)
        poly.Add(poly_2506)
        Dim poly_2507() As Float = Array As Float (43.53662, 80.70727, 43.82191, 80.52277, 43.90685, 80.509, 43.98848, 80.4485, 44.07439, 80.44518, 44.11203, 80.39426, 44.29301, 80.4054, 44.31962, 80.39719, 44.31962, 81.11368, 43.53662, 81.11368)
        poly.Add(poly_2507)
        Dim poly_2508() As Float = Array As Float (42.75362, 81.11368, 44.31962, 81.11368, 44.31962, 81.99967, 42.75362, 81.99967)
        poly.Add(poly_2508)
        Dim poly_2509() As Float = Array As Float (44.31962, 80.39719, 44.48269, 80.34692, 44.61039, 80.41048, 44.6895, 80.33723, 44.73516, 80.22768, 45.02952, 80.22768, 45.07002, 80.31912, 45.04107, 80.34492, 45.03987, 80.38179, 45.1265, 80.48889, 45.10597, 80.51169, 45.10456, 80.60091, 45.13351, 80.69795, 45.15398, 80.72644, 45.17018, 80.71106, 45.1247, 80.89661, 45.16763, 80.95691, 45.17238, 81.07003, 45.22189, 81.10661, 45.2198, 81.11368, 44.31962, 81.11368)
        poly.Add(poly_2509)
        Dim poly_2510() As Float = Array As Float (44.31962, 80.39719, 44.48269, 80.34692, 44.61039, 80.41048, 44.6895, 80.33723, 44.73516, 80.22768, 45.02952, 80.22768, 45.07002, 80.31912, 45.04107, 80.34492, 45.03987, 80.38179, 45.1265, 80.48889, 45.10597, 80.51169, 45.10456, 80.60091, 45.13351, 80.69795, 45.15398, 80.72644, 45.17018, 80.71106, 45.1247, 80.89661, 45.16763, 80.95691, 45.17238, 81.07003, 45.22189, 81.10661, 45.2198, 81.11368, 44.31962, 81.11368)
        poly.Add(poly_2510)
        Dim poly_2511() As Float = Array As Float (45.2198, 81.11368, 45.20562, 81.1617, 45.24789, 81.22659, 45.25293, 81.37666, 45.28364, 81.42096, 45.26394, 81.45982, 45.30735, 81.57342, 45.35158, 81.61938, 45.38603, 81.77175, 45.22889, 81.92204, 45.24494, 81.99967, 44.31962, 81.99967, 44.31962, 81.11368)
        poly.Add(poly_2511)
        Dim poly_2512() As Float = Array As Float (45.2198, 81.11368, 45.20562, 81.1617, 45.24789, 81.22659, 45.25293, 81.37666, 45.28364, 81.42096, 45.26394, 81.45982, 45.30735, 81.57342, 45.35158, 81.61938, 45.38603, 81.77175, 45.22889, 81.92204, 45.24494, 81.99967, 44.31962, 81.99967, 44.31962, 81.11368)
        poly.Add(poly_2512)
        Dim poly_2513() As Float = Array As Float (45.88562, 82.33917, 45.79568, 82.34508, 45.61658, 82.25791, 45.53514, 82.27996, 45.42096, 82.54283, 45.34472, 82.58772, 45.20348, 82.5601, 45.17734, 82.47224, 45.20771, 82.33642, 45.24306, 82.28073, 45.20149, 82.10392, 45.24548, 82.09046, 45.25417, 82.0443, 45.24494, 81.99967, 45.88562, 81.99967)
        poly.Add(poly_2513)
        Dim poly_2514() As Float = Array As Float (45.24494, 81.99967, 45.25417, 82.0443, 45.24548, 82.09046, 45.20149, 82.10392, 45.24306, 82.28073, 45.20771, 82.33642, 45.17734, 82.47224, 45.20348, 82.5601, 45.34472, 82.58772, 45.42096, 82.54283, 45.53514, 82.27996, 45.61658, 82.25791, 45.79568, 82.34508, 45.88562, 82.33917, 45.88562, 83.77166, 42.75362, 83.77166, 42.75362, 81.99967)
        poly.Add(poly_2514)
        Dim poly_2515() As Float = Array As Float (39.62163, 83.77166, 45.88562, 83.77166, 45.88562, 87.31564, 39.62163, 87.31564)
        poly.Add(poly_2515)
        Dim poly_2516() As Float = Array As Float (45.88562, 82.33917, 45.93916, 82.33566, 45.97717, 82.45611, 46.15463, 82.51189, 46.48505, 82.72163, 47.01609, 82.93806, 47.06435, 82.9931, 47.22327, 83.03133, 47.23465, 83.15089, 47.17884, 83.24059, 47.17778, 83.36489, 47.11599, 83.41347, 47.12802, 83.47078, 47.07812, 83.56601, 47.05636, 83.56511, 47.03577, 83.69564, 47.01739, 83.6992, 47.0233, 83.77166, 45.88562, 83.77166)
        poly.Add(poly_2516)
        Dim poly_2517() As Float = Array As Float (45.88562, 82.33917, 45.93916, 82.33566, 45.97717, 82.45611, 46.15463, 82.51189, 46.48505, 82.72163, 47.01609, 82.93806, 47.06435, 82.9931, 47.22361, 83.03175, 47.23465, 83.15089, 47.17884, 83.24059, 47.17778, 83.36489, 47.11599, 83.41347, 47.12802, 83.47078, 47.07812, 83.56601, 47.05636, 83.56511, 47.03577, 83.69564, 47.01739, 83.6992, 47.0233, 83.77166, 45.88562, 83.77166)
        poly.Add(poly_2517)
        Dim poly_2518() As Float = Array As Float (50.78764, 81.99967, 50.80431, 81.88541, 50.77198, 81.79678, 50.82092, 81.77586, 50.76012, 81.72783, 50.74239, 81.5825, 50.75592, 81.44934, 50.82418, 81.48598, 50.86257, 81.47168, 50.87243, 81.42125, 50.91077, 81.44284, 50.97574, 81.41259, 50.9479, 81.05976, 51.14163, 81.1729, 51.21188, 81.14636, 51.21152, 81.11516, 51.18016, 81.10252, 51.18146, 81.04709, 51.21902, 80.9198, 51.25926, 80.94061, 51.31675, 80.67767, 51.2068, 80.6347, 51.20829, 80.44709, 51.13516, 80.43365, 51.10943, 80.48222, 50.96869, 80.48225, 50.96205, 80.42107, 50.92712, 80.37597, 50.90544, 80.22768, 52.1496, 80.22768, 52.1496, 81.99967)
        poly.Add(poly_2518)
        Dim poly_2519() As Float = Array As Float (50.78764, 81.99967, 52.1496, 81.99967, 52.1496, 83.77166, 50.88774, 83.77166, 50.89621, 83.70357, 50.95478, 83.6487, 50.94971, 83.50691, 50.97663, 83.4995, 50.98671, 83.43022, 51.00938, 83.43245, 51.01504, 83.28444, 50.99334, 83.20204, 51.01101, 83.12102, 50.96595, 83.11248, 50.9252, 83.006, 50.88385, 82.97964, 50.92727, 82.73282, 50.85043, 82.7392, 50.74684, 82.56747, 50.74226, 82.48521, 50.7846, 82.35732, 50.75296, 82.31673, 50.76979, 82.27038, 50.73006, 82.1727, 50.7468, 82.17216, 50.75084, 82.07838, 50.78575, 82.01257)
        poly.Add(poly_2519)
        Dim poly_2520() As Float = Array As Float (47.0233, 83.77166, 47.02427, 83.78351, 46.97477, 83.90691, 46.99566, 83.98653, 46.96701, 84.12462, 47.00228, 84.20114, 47.00872, 84.42426, 46.98018, 84.51415, 47.00208, 84.65765, 45.88562, 84.65765, 45.88562, 83.77166)
        poly.Add(poly_2520)
        Dim poly_2521() As Float = Array As Float (47.0233, 83.77166, 47.02427, 83.78351, 46.97477, 83.90691, 46.99566, 83.98653, 46.96701, 84.12462, 47.00228, 84.20114, 47.00872, 84.42426, 46.98018, 84.51415, 47.00208, 84.65765, 45.88562, 84.65765, 45.88562, 83.77166)
        poly.Add(poly_2521)
        Dim poly_2522() As Float = Array As Float (47.00208, 84.65765, 47.01407, 84.73621, 46.94695, 84.85812, 46.86285, 84.94423, 46.87355, 84.97955, 46.91859, 84.98848, 46.92566, 85.06633, 46.95789, 85.07884, 46.99216, 85.17597, 47.05237, 85.2169, 47.04987, 85.26146, 47.06878, 85.27636, 47.04292, 85.32352, 47.06399, 85.46035, 47.04887, 85.53394, 47.08802, 85.54365, 45.88562, 85.54365, 45.88562, 84.65765)
        poly.Add(poly_2522)
        Dim poly_2523() As Float = Array As Float (47.00208, 84.65765, 47.01407, 84.73621, 46.94695, 84.85812, 46.86285, 84.94423, 46.87355, 84.97955, 46.91859, 84.98848, 46.92566, 85.06633, 46.95789, 85.07884, 46.99216, 85.17597, 47.05237, 85.2169, 47.04987, 85.26146, 47.06878, 85.27636, 47.04292, 85.32352, 47.06399, 85.46035, 47.04887, 85.53394, 47.08802, 85.54365, 45.88562, 85.54365, 45.88562, 84.65765)
        poly.Add(poly_2523)
        Dim poly_2524() As Float = Array As Float (47.91571, 85.54365, 48.02466, 85.52645, 48.07466, 85.54365)
        poly.Add(poly_2524)
        Dim poly_2525() As Float = Array As Float (47.91727, 85.54365, 48.02588, 85.52657, 48.09713, 85.54365)
        poly.Add(poly_2525)
        Dim poly_2526() As Float = Array As Float (47.45161, 85.54365, 47.45161, 85.65015, 47.38007, 85.70296, 47.32086, 85.67294, 47.28871, 85.69865, 47.22873, 85.6857, 47.10612, 85.54813, 47.08802, 85.54365)
        poly.Add(poly_2526)
        Dim poly_2527() As Float = Array As Float (47.08802, 85.54365, 47.10612, 85.54813, 47.22873, 85.6857, 47.28871, 85.69865, 47.32086, 85.67294, 47.38007, 85.70296, 47.45161, 85.65015, 47.45161, 87.31564, 45.88562, 87.31564, 45.88562, 85.54365)
        poly.Add(poly_2527)
        Dim poly_2528() As Float = Array As Float (47.45161, 85.65015, 47.50892, 85.60783, 47.91571, 85.54365, 48.07466, 85.54365, 48.19038, 85.58344, 48.24183, 85.65942, 48.36076, 85.7125, 48.41821, 85.79241, 48.43672, 85.91225, 48.43253, 86.23238, 48.4905, 86.29993, 48.50148, 86.3758, 48.47874, 86.40676, 48.54145, 86.58811, 48.62646, 86.63502, 48.64001, 86.68895, 48.7204, 86.773, 48.7877, 86.7533, 48.83313, 86.81922, 48.91444, 86.74028, 48.99415, 86.72878, 49.01761, 86.77129, 49.01761, 87.31564, 47.45161, 87.31564)
        poly.Add(poly_2528)
        Dim poly_2529() As Float = Array As Float (47.45161, 85.65015, 47.50892, 85.60783, 47.91727, 85.54365, 48.09713, 85.54365, 48.1402, 85.55396, 48.26411, 85.67555, 48.36076, 85.7125, 48.41821, 85.79241, 48.43672, 85.91225, 48.43253, 86.23238, 48.4905, 86.29993, 48.50148, 86.3758, 48.47874, 86.40676, 48.54088, 86.58725, 48.62646, 86.63502, 48.64001, 86.68895, 48.72062, 86.77313, 48.78209, 86.75108, 48.84753, 86.81879, 48.89641, 86.75111, 48.98799, 86.72639, 49.01761, 86.77602, 49.01761, 87.31564, 47.45161, 87.31564)
        poly.Add(poly_2529)
        Dim poly_2530() As Float = Array As Float (49.59498, 85.54365, 49.59813, 85.4902, 49.6348, 85.38844, 49.59085, 85.32126, 49.58852, 85.25752, 49.61979, 85.26467, 49.62709, 85.21013, 49.74527, 85.20337, 49.76791, 85.14875, 49.88504, 85.0597, 49.90677, 84.98549, 49.9763, 84.97804, 50.0104, 85.04926, 50.05249, 85.03555, 50.09661, 84.94583, 50.0939, 84.8507, 50.12077, 84.81391, 50.14299, 84.82538, 50.1369, 84.75771, 50.21068, 84.62819, 50.19684, 84.56752, 50.24726, 84.4568, 50.20922, 84.40984, 50.20546, 84.36253, 50.29251, 84.25068, 50.35376, 84.26956, 50.46898, 84.20397, 50.51557, 84.24871, 50.55175, 84.16914, 50.60597, 84.14496, 50.72799, 83.96611, 50.7954, 83.97266, 50.88002, 83.83366, 50.88774, 83.77166, 52.1496, 83.77166, 52.1496, 85.54365)
        poly.Add(poly_2530)
        Dim poly_2531() As Float = Array As Float (49.61451, 86.42964, 49.60759, 86.42001, 49.5827, 86.2716, 49.46611, 86.20204, 49.52438, 86.11292, 49.52185, 86.0372, 49.48712, 85.96899, 49.53587, 85.92941, 49.56133, 85.94428, 49.56691, 85.88374, 49.54425, 85.82623, 49.57715, 85.75689, 49.5504, 85.67769, 49.61438, 85.58991, 49.59441, 85.55329, 49.59498, 85.54365, 50.5836, 85.54365, 50.5836, 86.42964)
        poly.Add(poly_2531)
        Dim poly_2532() As Float = Array As Float (49.10648, 87.31564, 49.11587, 87.28579, 49.23389, 87.30967, 49.25288, 87.03072, 49.34888, 86.92647, 49.40962, 86.94733, 49.45225, 86.83337, 49.49914, 86.85542, 49.54543, 86.82717, 49.57117, 86.73951, 49.57038, 86.61825, 49.62852, 86.61555, 49.68497, 86.69972, 49.69602, 86.77892, 49.74239, 86.753, 49.79435, 86.7811, 49.80707, 86.5899, 49.76893, 86.6105, 49.72414, 86.58229, 49.61451, 86.42964, 50.5836, 86.42964, 50.5836, 87.31564)
        poly.Add(poly_2532)
        Dim poly_2533() As Float = Array As Float (49.01761, 86.77129, 49.05247, 86.83446, 49.10063, 86.84354, 49.13486, 86.8967, 49.13088, 87.08101, 49.15237, 87.14183, 49.10303, 87.31564, 49.01761, 87.31564)
        poly.Add(poly_2533)
        Dim poly_2534() As Float = Array As Float (49.01761, 86.77602, 49.05247, 86.83446, 49.10063, 86.84354, 49.13258, 86.88715, 49.13088, 87.08101, 49.15237, 87.14183, 49.10303, 87.31564, 49.01761, 87.31564)
        poly.Add(poly_2534)
        Dim poly_2535() As Float = Array As Float (40.76599, 87.31564, 40.76599, 98.94096, 29.38238, 98.94096, 29.38238, 87.31564)
        poly.Add(poly_2535)
        Dim poly_2536() As Float = Array As Float (46.45779, 90.22196, 40.76599, 90.22196, 40.76599, 87.31564, 46.45779, 87.31564)
        poly.Add(poly_2536)
        Dim poly_2537() As Float = Array As Float (43.61189, 90.22196, 43.61189, 93.1283, 40.76599, 93.1283, 40.76599, 90.22196)
        poly.Add(poly_2537)
        Dim poly_2538() As Float = Array As Float (45.06468, 91.67513, 45.08259, 91.56864, 45.06832, 91.55861, 45.15254, 91.44975, 45.10918, 91.37288, 45.13187, 91.24173, 45.21405, 91.12224, 45.18927, 90.8838, 45.2041, 90.86455, 45.25031, 90.89496, 45.29892, 90.83289, 45.28858, 90.8017, 45.42839, 90.76985, 45.48643, 90.66831, 45.55197, 90.6685, 45.72538, 90.71282, 45.88733, 90.84791, 46.02231, 91.022, 46.12381, 91.01182, 46.31348, 90.89234, 46.36275, 90.97477, 46.45779, 91.02362, 46.45779, 91.67513)
        poly.Add(poly_2538)
        Dim poly_2539() As Float = Array As Float (46.45779, 91.02309, 46.36275, 90.97477, 46.31348, 90.89234, 46.12381, 91.01182, 46.02231, 91.022, 45.88733, 90.84791, 45.72538, 90.71282, 45.53705, 90.6677, 45.48643, 90.66831, 45.42839, 90.76985, 45.28858, 90.8017, 45.29892, 90.83289, 45.25031, 90.89496, 45.2041, 90.86455, 45.18927, 90.8838, 45.21405, 91.12224, 45.13187, 91.24173, 45.10918, 91.37288, 45.15254, 91.44975, 45.06832, 91.55861, 45.08259, 91.56864, 45.06468, 91.67513, 43.61189, 91.67513, 43.61189, 90.22196, 46.45779, 90.22196)
        poly.Add(poly_2539)
        Dim poly_2540() As Float = Array As Float (45.06468, 91.67513, 45.06203, 91.69086, 45.08275, 92.05758, 45.01348, 92.23492, 45.02681, 92.31327, 45.00005, 92.49047, 45.04982, 92.77591, 45.04654, 92.88158, 44.99941, 92.98477, 45.00937, 93.1283, 43.61189, 93.1283, 43.61189, 91.67513)
        poly.Add(poly_2540)
        Dim poly_2541() As Float = Array As Float (45.06468, 91.67513, 45.06203, 91.69086, 45.08275, 92.05758, 45.01348, 92.23492, 45.02681, 92.31327, 45.00005, 92.49047, 45.04982, 92.77591, 45.04654, 92.88158, 44.99941, 92.98477, 45.00937, 93.1283, 43.61189, 93.1283, 43.61189, 91.67513)
        poly.Add(poly_2541)
        Dim poly_2542() As Float = Array As Float (47.88074, 87.31564, 47.88074, 88.7688, 46.45779, 88.7688, 46.45779, 87.31564)
        poly.Add(poly_2542)
        Dim poly_2543() As Float = Array As Float (48.55679, 88.04221, 48.57253, 87.97103, 48.59222, 87.95638, 48.59222, 88.04221)
        poly.Add(poly_2543)
        Dim poly_2544() As Float = Array As Float (48.59222, 87.31564, 48.59222, 87.95638, 48.57253, 87.97103, 48.55679, 88.04221, 47.88074, 88.04221, 47.88074, 87.31564)
        poly.Add(poly_2544)
        Dim poly_2545() As Float = Array As Float (49.3037, 87.67892, 49.16019, 87.67892, 49.15207, 87.67052, 49.13852, 87.49285, 49.09253, 87.50323, 49.07132, 87.42735, 49.10648, 87.31564, 49.3037, 87.31564)
        poly.Add(poly_2545)
        Dim poly_2546() As Float = Array As Float (49.10303, 87.31564, 49.07132, 87.42735, 49.09253, 87.50323, 49.13852, 87.49285, 49.15207, 87.67052, 49.16019, 87.67892, 48.59222, 87.67892, 48.59222, 87.31564)
        poly.Add(poly_2546)
        Dim poly_2547() As Float = Array As Float (49.24414, 88.04221, 49.18302, 87.98844, 49.17574, 87.69502, 49.16019, 87.67892, 49.3037, 87.67892, 49.3037, 88.04221)
        poly.Add(poly_2547)
        Dim poly_2548() As Float = Array As Float (49.16019, 87.67892, 49.17574, 87.69502, 49.17018, 87.81454, 49.11633, 87.86664, 49.04231, 87.83238, 48.98419, 87.90052, 48.94873, 87.86831, 48.93233, 87.75627, 48.86761, 87.74277, 48.86946, 87.78128, 48.80357, 87.82052, 48.75366, 87.93288, 48.77028, 87.97227, 48.72032, 88.04221, 48.67292, 88.04221, 48.64833, 88.01141, 48.62872, 88.02485, 48.59336, 87.95553, 48.59222, 87.95638, 48.59222, 87.67892)
        poly.Add(poly_2548)
        Dim poly_2549() As Float = Array As Float (49.16019, 87.67892, 49.17574, 87.69502, 49.17873, 87.7785, 49.11633, 87.86664, 49.05122, 87.8287, 48.98419, 87.90052, 48.94873, 87.86831, 48.93233, 87.75627, 48.86761, 87.74277, 48.86946, 87.78128, 48.80357, 87.82052, 48.75366, 87.93288, 48.77028, 87.97227, 48.72032, 88.04221, 48.67292, 88.04221, 48.64833, 88.01141, 48.62872, 88.02485, 48.59336, 87.95553, 48.59222, 87.95638, 48.59222, 87.67892)
        poly.Add(poly_2549)
        Dim poly_2550() As Float = Array As Float (49.3037, 88.1687, 49.29357, 88.17011, 49.25657, 88.1067, 49.25839, 88.05476, 49.24414, 88.04221, 49.3037, 88.04221)
        poly.Add(poly_2550)
        Dim poly_2551() As Float = Array As Float (48.72032, 88.04221, 48.71125, 88.05491, 48.71098, 88.08989, 48.67292, 88.04221)
        poly.Add(poly_2551)
        Dim poly_2552() As Float = Array As Float (48.55679, 88.04221, 48.54452, 88.09769, 48.49586, 88.18729, 48.47557, 88.33222, 48.43295, 88.35069, 48.3861, 88.44013, 48.39833, 88.51633, 48.37576, 88.51775, 48.33411, 88.60378, 48.27485, 88.56652, 48.21544, 88.58871, 48.17635, 88.64171, 48.17323, 88.71288, 48.13607, 88.7688, 47.88074, 88.7688, 47.88074, 88.04221)
        poly.Add(poly_2552)
        Dim poly_2553() As Float = Array As Float (48.72032, 88.04221, 48.71125, 88.05491, 48.71098, 88.08989, 48.67292, 88.04221)
        poly.Add(poly_2553)
        Dim poly_2554() As Float = Array As Float (48.55679, 88.04221, 48.54452, 88.09769, 48.49586, 88.18729, 48.47557, 88.33222, 48.43295, 88.35069, 48.3861, 88.44013, 48.39833, 88.51633, 48.37576, 88.51775, 48.33411, 88.60378, 48.27485, 88.56652, 48.21544, 88.58871, 48.16718, 88.66662, 48.17323, 88.71288, 48.13607, 88.7688, 47.88074, 88.7688, 47.88074, 88.04221)
        poly.Add(poly_2554)
        Dim poly_2555() As Float = Array As Float (47.70868, 90.22196, 47.73178, 90.12347, 47.7787, 90.07023, 47.8579, 90.08968, 47.88554, 90.05663, 47.87149, 90.03759, 47.88602, 89.95697, 47.83117, 89.94989, 47.82609, 89.75882, 47.90081, 89.72354, 47.90389, 89.65511, 47.94628, 89.64019, 47.96798, 89.59271, 48.03294, 89.5788, 48.02348, 89.49458, 48.04341, 89.38586, 47.97526, 89.23626, 47.9873, 89.062, 48.10712, 88.93428, 48.0995, 88.82382, 48.13607, 88.7688, 49.3037, 88.7688, 49.3037, 90.22196)
        poly.Add(poly_2555)
        Dim poly_2556() As Float = Array As Float (48.13607, 88.7688, 48.0995, 88.82382, 48.10712, 88.93428, 47.9873, 89.062, 47.97526, 89.23626, 48.04341, 89.38586, 48.02348, 89.49458, 48.03294, 89.5788, 47.96798, 89.59271, 47.94628, 89.64019, 47.90389, 89.65511, 47.90081, 89.72354, 47.82609, 89.75882, 47.83117, 89.94989, 47.88602, 89.95697, 47.87149, 90.03759, 47.88554, 90.05663, 47.8579, 90.08968, 47.7787, 90.07023, 47.73178, 90.12347, 47.70868, 90.22196, 46.45779, 90.22196, 46.45779, 88.7688)
        poly.Add(poly_2556)
        Dim poly_2557() As Float = Array As Float (49.3037, 88.16863, 49.35048, 88.16673, 49.3908, 88.11877, 49.41593, 88.18438, 49.44545, 88.16559, 49.47966, 88.22179, 49.4709, 88.29774, 49.4935, 88.3312, 49.4946, 88.4059, 49.4719, 88.4949, 49.5009, 88.5992, 49.4622, 88.6836, 49.45118, 88.7688, 49.3037, 88.7688)
        poly.Add(poly_2557)
        Dim poly_2558() As Float = Array As Float (51.55832, 88.7688, 51.56143, 88.76308, 51.52805, 88.65805, 51.39093, 88.70088, 51.38535, 88.63139, 51.32335, 88.59039, 51.28625, 88.42464, 51.34441, 88.3151, 51.3485, 88.15639, 51.39406, 88.12521, 51.42854, 88.14111, 51.46568, 88.05546, 51.47893, 87.9414, 51.55155, 87.9004, 51.55133, 87.95009, 51.58927, 88.00394, 51.66439, 88.01914, 51.67484, 88.07604, 51.74027, 88.11009, 51.78611, 87.88329, 51.8857, 87.9453, 51.91617, 88.00143, 51.95227, 87.97684, 52.00002, 88.08759, 52.01681, 88.05762, 52.04969, 88.06666, 52.09599, 88.15179, 52.0458, 88.25247, 52.11173, 88.28626, 52.12461, 88.37826, 52.1496, 88.37766, 52.1496, 88.7688)
        poly.Add(poly_2558)
        Dim poly_2559() As Float = Array As Float (49.45118, 88.7688, 49.4416, 88.8429, 49.4781, 88.8801, 49.4918, 88.8571, 49.54674, 88.86961, 49.55896, 88.90009, 49.4657, 88.9708, 49.5021, 89.1476, 49.5537, 89.2327, 49.58602, 89.19147, 49.63468, 89.19363, 49.6423, 89.2506, 49.5844, 89.36, 49.66622, 89.46156, 49.6708, 89.49538, 49.3037, 89.49538, 49.3037, 88.7688)
        poly.Add(poly_2559)
        Dim poly_2560() As Float = Array As Float (50.19546, 89.49538, 50.2037, 89.44061, 50.17793, 89.40349, 50.20794, 89.30843, 50.31403, 89.40659, 50.31492, 89.37948, 50.33889, 89.38148, 50.3636, 89.49538)
        poly.Add(poly_2560)
        Dim poly_2561() As Float = Array As Float (49.6708, 89.49538, 49.686, 89.6074, 49.7283, 89.7192, 49.7901, 89.71188, 49.80637, 89.62447, 49.82644, 89.65104, 49.86352, 89.61174, 49.89935, 89.63088, 49.91229, 89.59357, 49.94394, 89.70596, 49.97126, 89.97483, 49.99864, 90.03156, 50.0579, 90.0077, 50.10817, 90.16521, 50.10947, 90.22196, 49.3037, 90.22196, 49.3037, 89.49538)
        poly.Add(poly_2561)
        Dim poly_2562() As Float = Array As Float (50.19546, 89.49538, 50.3636, 89.49538, 50.36391, 89.49683, 50.4598, 89.50291, 50.42813, 89.58989, 50.37427, 89.61323, 50.36973, 89.65517, 50.40928, 89.73577, 50.4112, 89.8189, 50.47205, 89.86565, 50.52489, 89.85135, 50.57693, 89.64946, 50.64289, 89.63982, 50.6458, 89.58278, 50.72665, 89.51152, 50.72665, 90.22196, 50.10947, 90.22196, 50.10817, 90.16521, 50.0579, 90.0077, 49.99864, 90.03156, 49.97126, 89.97483, 49.91263, 89.59172, 49.97086, 89.62479, 50.01553, 89.59293, 50.01503, 89.54396, 50.03935, 89.5247, 50.06585, 89.53396, 50.08419, 89.59204, 50.10698, 89.58241, 50.11931, 89.51151, 50.19173, 89.52017)
        poly.Add(poly_2562)
        Dim poly_2563() As Float = Array As Float (51.54938, 88.7688, 51.55376, 88.79153, 51.46788, 88.86388, 51.46392, 88.91989, 51.39426, 89.00887, 51.22267, 88.96109, 51.15981, 89.04985, 51.10252, 89.02229, 51.04713, 89.05422, 50.98296, 89.19247, 50.91598, 89.26804, 50.88046, 89.26775, 50.88125, 89.34695, 50.85968, 89.34858, 50.85052, 89.39867, 50.80993, 89.39022, 50.79257, 89.45341, 50.72665, 89.51152, 50.72665, 88.7688)
        poly.Add(poly_2563)
        Dim poly_2564() As Float = Array As Float (47.70868, 90.22196, 47.68504, 90.32283, 47.65488, 90.37041, 47.62345, 90.34491, 47.5376, 90.3996, 47.48908, 90.47291, 47.40696, 90.45815, 47.37579, 90.52009, 47.32102, 90.47646, 47.20617, 90.55903, 46.98957, 90.76078, 46.9869, 90.85236, 46.95372, 90.9038, 46.87349, 90.95371, 46.82015, 90.93638, 46.71983, 91.0484, 46.58056, 91.01443, 46.55761, 91.07494, 46.45779, 91.02362, 46.45779, 90.22196)
        poly.Add(poly_2564)
        Dim poly_2565() As Float = Array As Float (47.70868, 90.22196, 47.68504, 90.32283, 47.65488, 90.37041, 47.62345, 90.34491, 47.5376, 90.3996, 47.48908, 90.47291, 47.40696, 90.45815, 47.37579, 90.52009, 47.32102, 90.47646, 47.16619, 90.59408, 46.98957, 90.76078, 46.9869, 90.85236, 46.93653, 90.91985, 46.87349, 90.95371, 46.82015, 90.93638, 46.71983, 91.0484, 46.57796, 91.0151, 46.55942, 91.07477, 46.45779, 91.02309, 46.45779, 90.22196)
        poly.Add(poly_2565)
        Dim poly_2566() As Float = Array As Float (50.58685, 93.1283, 50.58632, 93.11073, 50.60112, 93.04984, 50.66971, 92.97523, 50.71624, 93.02289, 50.76799, 93.03194, 50.79186, 93.00339, 50.8083, 92.799, 50.7759, 92.7566, 50.7275, 92.754, 50.7034, 92.62785, 50.78514, 92.60025, 50.80324, 92.43206, 50.88429, 92.36085, 50.87672, 92.31293, 50.75576, 92.31692, 50.72871, 92.26669, 50.69636, 92.07234, 50.73383, 91.85509, 50.69748, 91.72326, 50.64006, 91.66111, 50.58624, 91.64995, 50.58142, 91.53431, 50.54853, 91.4549, 50.50845, 91.45902, 50.47652, 91.40051, 50.4506, 91.4094, 50.4696, 91.2933, 50.4201, 91.16, 50.436, 91.0932, 50.4185, 90.9208, 50.3482, 90.9056, 50.3569, 90.8293, 50.3264, 90.7956, 50.3377, 90.7726, 50.3129, 90.7064, 50.2434, 90.7308, 50.2143, 90.6733, 50.2439, 90.5807, 50.2351, 90.5041, 50.1971, 90.4528, 50.19264, 90.38889, 50.11092, 90.2852, 50.10947, 90.22196, 52.1496, 90.22196, 52.1496, 93.1283)
        poly.Add(poly_2566)
        Dim poly_2567() As Float = Array As Float (43.15432, 96.03463, 43.27634, 95.87765, 43.40991, 95.85747, 43.61189, 95.74351, 43.61189, 96.03463)
        poly.Add(poly_2567)
        Dim poly_2568() As Float = Array As Float (43.61189, 93.1283, 43.61189, 95.74351, 43.40991, 95.85747, 43.27634, 95.87765, 43.15432, 96.03463, 40.76599, 96.03463, 40.76599, 93.1283)
        poly.Add(poly_2568)
        Dim poly_2569() As Float = Array As Float (45.00937, 93.1283, 45.01251, 93.17346, 44.98191, 93.28807, 44.98572, 93.3726, 44.95583, 93.42994, 44.96754, 93.50276, 44.89701, 93.70945, 44.86077, 93.72735, 44.6678, 94.2103, 44.581, 94.32771, 44.51717, 94.3443, 44.51008, 94.46121, 44.44596, 94.6038, 44.33777, 94.72523, 44.29722, 94.92181, 44.24998, 94.99952, 44.29407, 95.40774, 44.26904, 95.42418, 44.22564, 95.37325, 44.02698, 95.32298, 44.00337, 95.52263, 43.61189, 95.74351, 43.61189, 93.1283)
        poly.Add(poly_2569)
        Dim poly_2570() As Float = Array As Float (45.00937, 93.1283, 45.01251, 93.17346, 44.98191, 93.28807, 44.98572, 93.3726, 44.95583, 93.42994, 44.96754, 93.50276, 44.89701, 93.70945, 44.86077, 93.72735, 44.6678, 94.2103, 44.581, 94.32771, 44.51717, 94.3443, 44.51008, 94.46121, 44.44596, 94.6038, 44.33777, 94.72523, 44.29722, 94.92181, 44.24998, 94.99952, 44.29407, 95.40774, 44.26904, 95.42418, 44.22564, 95.37325, 44.02698, 95.32298, 44.00337, 95.52263, 43.61189, 95.74351, 43.61189, 93.1283)
        poly.Add(poly_2570)
        Dim poly_2571() As Float = Array As Float (43.15432, 96.03463, 42.89917, 96.36288, 42.72514, 96.38726, 42.75476, 96.97735, 42.79449, 97.17171, 42.65201, 98.19228, 42.60242, 98.94096, 40.76599, 98.94096, 40.76599, 96.03463)
        poly.Add(poly_2571)
        Dim poly_2572() As Float = Array As Float (42.60242, 98.94096, 42.65201, 98.19228, 42.70936, 97.78931, 43.01505, 97.79085, 43.24915, 97.75353, 43.33032, 97.77972, 43.42371, 97.8551, 43.53271, 97.86908, 43.61469, 97.91309, 43.98212, 97.95532, 44.35492, 97.92987, 44.40588, 97.96667, 44.45173, 98.10138, 44.58791, 98.18996, 44.6861, 98.21448, 44.90709, 98.20155, 45.30664, 98.43661, 45.5834, 98.46532, 45.80281, 98.40144, 45.93169, 98.22053, 45.99007, 98.20609, 46.28263, 97.74199, 46.45779, 97.6524, 46.45779, 98.94096)
        poly.Add(poly_2572)
        Dim poly_2573() As Float = Array As Float (43.15432, 96.03463, 42.89917, 96.36288, 42.72514, 96.38726, 42.60313, 96.10171, 42.55053, 96.03463)
        poly.Add(poly_2573)
        Dim poly_2574() As Float = Array As Float (42.42073, 96.03463, 42.41294, 96.06463, 42.32543, 96.04008, 42.21669, 96.17775, 42.14864, 96.07578, 42.01818, 96.13672, 41.92233, 96.03463)
        poly.Add(poly_2574)
        Dim poly_2575() As Float = Array As Float (49.99938, 96.03463, 49.97114, 95.96757, 50.04362, 95.86087, 50.01714, 95.76533, 49.96413, 95.79555, 49.94428, 95.57227, 49.89722, 95.53196, 49.95764, 95.42592, 49.96291, 95.08158, 49.98053, 95.01653, 50.04741, 94.99033, 50.05492, 94.76065, 50.0354, 94.61485, 50.17425, 94.52029, 50.21398, 94.38975, 50.50122, 94.34151, 50.58334, 94.25404, 50.60483, 93.99442, 50.58622, 93.70341, 50.6345, 93.39745, 50.5898, 93.225, 50.58685, 93.1283, 52.1496, 93.1283, 52.1496, 96.03463)
        poly.Add(poly_2575)
        Dim poly_2576() As Float = Array As Float (46.45779, 98.94096, 46.45779, 97.6524, 46.47287, 97.64468, 46.53069, 97.65394, 46.59749, 97.56769, 46.7424, 97.69389, 46.96432, 97.7459, 47.06951, 97.85439, 47.15472, 97.87404, 47.1873, 97.93528, 47.17378, 98.06337, 47.24647, 98.22939, 47.29823, 98.26644, 47.44435, 98.27821, 47.56273, 98.40628, 47.61478, 98.41665, 47.65718, 98.25759, 47.74379, 98.17764, 47.99605, 98.20129, 48.06684, 98.23774, 48.10294, 98.33269, 48.10695, 98.54414, 48.20274, 98.70528, 48.26243, 98.94096)
        poly.Add(poly_2576)
        Dim poly_2577() As Float = Array As Float (49.3037, 96.99379, 49.3037, 98.94096, 49.10809, 98.94096, 49.10397, 98.81408, 49.01195, 98.74253, 48.93454, 98.55254, 49.01643, 98.37881, 49.0163, 98.21112, 48.98669, 98.09192, 49.00171, 97.87872, 49.15055, 97.5626, 49.1817, 97.32208, 49.16687, 97.17572, 49.25848, 97.07489)
        poly.Add(poly_2577)
        Dim poly_2578() As Float = Array As Float (52.1496, 97.48779, 49.80428, 97.48779, 49.74293, 97.23112, 49.79195, 97.11976, 49.81955, 97.1197, 49.83336, 97.01012, 49.89296, 96.99499, 49.90757, 96.74088, 49.92873, 96.7092, 49.87366, 96.60309, 49.94418, 96.52536, 49.87581, 96.42446, 49.97659, 96.26071, 49.98914, 96.10689, 50.0127, 96.06625, 49.99938, 96.03463, 52.1496, 96.03463)
        poly.Add(poly_2578)
        Dim poly_2579() As Float = Array As Float (49.3037, 96.99379, 49.36853, 96.8775, 49.50873, 96.87549, 49.64893, 97.0777, 49.79114, 97.13052, 49.74293, 97.23112, 49.7807, 97.42162, 49.81306, 97.48779, 49.3037, 97.48779)
        poly.Add(poly_2579)
        Dim poly_2580() As Float = Array As Float (52.1496, 98.94096, 52.129, 98.8542, 51.8699, 98.7643, 51.7937, 98.6038, 51.7981, 98.5328, 51.7366, 98.4523, 51.7315, 98.354, 51.6161, 98.2748, 51.5951, 98.2232, 51.5296, 98.2574, 51.4567, 98.2241, 51.4713, 98.126, 51.4502, 98.0501, 51.3342, 97.9535, 51.202, 97.9393, 51.05145, 97.87123, 51.01767, 97.82719, 50.93012, 97.88705, 50.8647, 98.03334, 50.8081, 97.9497, 50.6919, 98.0245, 50.6692, 98.008, 50.59737, 98.09663, 50.53888, 98.2728, 50.49525, 98.32327, 50.39624, 98.26937, 50.3233, 98.30813, 50.20268, 98.16978, 50.1519, 98.1768, 50.1387, 98.1127, 50.1002, 98.1204, 50.07, 98.0637, 50.0359, 98.0699, 49.972, 97.8674, 49.9235, 97.8866, 49.923, 97.8296, 50.0005, 97.7621, 49.9611, 97.7004, 49.9408, 97.57156, 49.8596, 97.58134, 49.80642, 97.49674, 49.80428, 97.48779, 52.1496, 97.48779)
        poly.Add(poly_2580)
        Dim poly_2581() As Float = Array As Float (49.10809, 98.94096, 49.11371, 99.11389, 48.759, 99.21538, 48.55545, 99.0761, 48.37738, 99.10204, 48.29618, 99.07425, 48.26243, 98.94096)
        poly.Add(poly_2581)
        Dim poly_2582() As Float = Array As Float (42.60242, 98.94096, 42.56514, 99.5037, 42.64607, 99.96387, 42.63527, 100.2678, 42.68687, 100.3184, 42.67182, 100.848, 42.52536, 101.567, 42.50342, 101.8007, 42.25249, 102.0484, 42.22416, 102.0246, 42.14191, 102.4424, 42.15891, 102.5507, 42.1272, 102.7608, 41.88129, 103.4111, 41.80732, 103.7953, 41.78907, 104.059, 41.87341, 104.5237, 41.77225, 104.4974, 41.65958, 104.517, 41.65249, 104.9164, 41.58003, 105.0077, 41.74768, 105.2293, 41.77777, 105.3741, 41.93091, 105.6969, 42.29143, 106.786, 42.31426, 107.0411, 42.32224, 107.0766, 39.24804, 107.0766, 39.24804, 98.94096)
        poly.Add(poly_2582)
        Dim poly_2583() As Float = Array As Float (44.18088, 107.0766, 44.18088, 111.5489, 44.06204, 111.6543, 43.93224, 111.8739, 43.8191, 111.959, 43.68999, 111.9462, 43.66642, 111.7877, 43.49077, 111.5729, 43.47639, 111.4016, 43.43072, 111.3449, 43.32201, 111.0061, 43.06371, 110.7093, 42.93279, 110.624, 42.83258, 110.4641, 42.77719, 110.4329, 42.67208, 110.1363, 42.63911, 110.1008, 42.61861, 109.8575, 42.45348, 109.4692, 42.43451, 109.2839, 42.45419, 109.0244, 42.39561, 108.8385, 42.44061, 108.539, 42.43662, 108.2932, 42.46064, 108.2408, 42.40227, 107.9188, 42.41158, 107.5659, 42.45498, 107.4962, 42.45666, 107.4532, 42.40811, 107.2928, 42.36276, 107.257, 42.32224, 107.0766)
        poly.Add(poly_2583)
        Dim poly_2584() As Float = Array As Float (44.79253, 113.1783, 44.79539, 113.1276, 44.86257, 112.7568, 44.93182, 112.5909, 45.07417, 112.4255, 45.0716, 112.1114, 45.09587, 112.0618, 45.07182, 111.9535, 45.19629, 111.9111, 45.30688, 111.9161, 45.49213, 111.7563, 45.53448, 111.6853, 45.8827, 111.7073, 46.05433, 111.6248, 46.0945, 111.5755, 46.23156, 111.1671, 46.43506, 111.2622, 46.64729, 111.2408, 46.64729, 113.1783)
        poly.Add(poly_2584)
        Dim poly_2585() As Float = Array As Float (44.18088, 111.5489, 44.19176, 111.5392, 44.29124, 111.5026, 44.31745, 111.4251, 44.34464, 111.4093, 44.47142, 111.4637, 44.57127, 111.5611, 44.67955, 111.565, 44.92872, 111.7261, 44.99464, 111.7907, 45.08361, 111.9714, 45.09587, 112.0618, 45.0716, 112.1114, 45.07417, 112.4255, 44.93182, 112.5909, 44.86257, 112.7568, 44.79539, 113.1276, 44.79253, 113.1783, 44.18088, 113.1783)
        poly.Add(poly_2585)
        Dim poly_2586() As Float = Array As Float (44.79253, 113.1783, 44.7757, 113.4762, 44.74239, 113.6256, 44.87436, 113.8701, 44.91201, 113.8986, 44.92558, 114.0562, 44.96666, 114.1334, 45.03379, 114.177, 45.14339, 114.3847, 45.20608, 114.4562, 45.29267, 114.528, 45.38252, 114.547, 45.43503, 114.7448, 45.37308, 114.9548, 45.38227, 115.2122, 44.18088, 115.2122, 44.18088, 113.1783)
        poly.Add(poly_2586)
        Dim poly_2587() As Float = Array As Float (49.11371, 112.208, 48.99768, 112.2921, 48.85748, 112.2371, 48.46321, 112.5237, 48.38663, 112.5409, 48.24631, 112.5116, 48.08629, 112.5436, 47.79387, 112.6941, 47.76363, 112.4089, 47.64454, 112.1163, 47.49089, 112.0515, 47.31603, 112.0679, 47.37964, 111.793, 47.2525, 111.5507, 47.13672, 111.4675, 46.94877, 111.4018, 46.79187, 111.3935, 46.72999, 111.3005, 46.64729, 111.2408, 46.64729, 111.1444, 49.11371, 111.1444)
        poly.Add(poly_2587)
        Dim poly_2588() As Float = Array As Float (51.61127, 100.9749, 51.6068, 100.9298, 51.72683, 100.6562, 51.71859, 100.5974, 51.74045, 100.5865, 51.75006, 100.5039, 51.72637, 100.4438, 51.74793, 100.4144, 51.73754, 100.2806, 51.75935, 100.1387, 51.73272, 100.0614, 51.75472, 99.9798, 51.73816, 99.91091, 51.8055, 99.8644, 51.80676, 99.83076, 51.83495, 99.84758, 51.91539, 99.80119, 51.8877, 99.68266, 51.90439, 99.66497, 51.87911, 99.61385, 51.92419, 99.60098, 51.96799, 99.52199, 51.94887, 99.46589, 51.9659, 99.40102, 51.9424, 99.35378, 51.97353, 99.2653, 52.0186, 99.27609, 52.02456, 99.12812, 52.0695, 99.07169, 52.07473, 99.00461, 52.1496, 98.96714, 52.1496, 100.9749)
        poly.Add(poly_2588)
        Dim poly_2589() As Float = Array As Float (50.63165, 102.4533, 50.63165, 103.0088, 50.30566, 103.0088, 50.30549, 102.9419, 50.33419, 102.8418, 50.40853, 102.7318, 50.40219, 102.6477, 50.50639, 102.6106, 50.53156, 102.541, 50.5885, 102.5362, 50.60104, 102.4696)
        poly.Add(poly_2589)
        Dim poly_2590() As Float = Array As Float (51.61127, 100.9749, 51.61279, 100.9902, 51.57027, 101.0174, 51.55985, 101.0787, 51.59122, 101.1044, 51.5214, 101.1366, 51.54411, 101.2563, 51.45584, 101.3701, 51.45569, 101.4389, 51.49117, 101.4596, 51.49954, 101.5422, 51.46994, 101.5677, 51.46921, 101.6223, 51.44003, 101.619, 51.45534, 101.7491, 51.41515, 101.8285, 51.40079, 101.8888, 51.41375, 101.9519, 51.38219, 102.0014, 51.39582, 102.0221, 51.36161, 102.1243, 51.29502, 102.184, 51.28403, 102.1142, 51.24647, 102.1045, 51.17869, 102.1663, 51.17422, 102.1351, 51.1391, 102.1233, 51.09503, 102.1708, 51.0573, 102.1511, 51.03949, 102.2036, 50.97489, 102.243, 50.95384, 102.2138, 50.90197, 102.2454, 50.87585, 102.212, 50.81704, 102.2097, 50.73254, 102.3403, 50.68185, 102.3023, 50.64158, 102.3999, 50.64568, 102.4459, 50.63165, 102.4533, 50.63165, 100.9749)
        poly.Add(poly_2590)
        Dim poly_2591() As Float = Array As Float (50.06686, 107.0766, 50.06833, 107.0719, 50.15718, 107, 50.19907, 107.0125, 50.29818, 106.8157, 50.34406, 106.5246, 50.31814, 106.4687, 50.29813, 106.2612, 50.33969, 106.183, 50.3334, 106.0841, 50.40451, 106.0574, 50.41263, 105.8991, 50.4404, 105.8442, 50.42739, 105.6288, 50.45802, 105.5251, 50.44211, 105.4435, 50.4795, 105.3547, 50.47214, 105.2984, 50.38993, 105.1202, 50.40897, 104.8984, 50.34096, 104.8117, 50.36721, 104.6992, 50.32411, 104.6502, 50.30114, 104.5612, 50.31163, 104.3919, 50.24497, 104.3402, 50.24179, 104.2932, 50.2012, 104.2783, 50.13935, 104.1392, 50.1503, 103.9986, 50.19756, 103.8466, 50.15168, 103.8004, 50.16381, 103.7515, 50.12446, 103.7102, 50.14405, 103.6085, 50.1662, 103.6023, 50.16268, 103.5573, 50.19907, 103.5142, 50.21178, 103.4114, 50.19289, 103.2563, 50.2849, 103.2764, 50.33145, 103.2064, 50.30602, 103.1472, 50.30566, 103.0088, 52.1496, 103.0088, 52.1496, 107.0766)
        poly.Add(poly_2591)
        Dim poly_2592() As Float = Array As Float (50.63165, 108.0935, 50.31203, 108.0935, 50.341, 108.0036, 50.264, 107.9226, 50.24049, 107.9404, 50.15321, 107.7345, 49.99121, 107.7969, 49.97058, 107.7543, 49.98813, 107.7021, 49.96978, 107.5987, 49.98569, 107.5448, 49.97167, 107.4283, 50.00383, 107.3194, 49.98825, 107.2572, 50.0134, 107.169, 50.04332, 107.152, 50.06686, 107.0766, 50.63165, 107.0766)
        poly.Add(poly_2592)
        Dim poly_2593() As Float = Array As Float (50.06469, 107.0766, 50.06211, 107.0787, 49.98825, 107.2572, 50.00383, 107.3194, 49.97167, 107.4283, 49.98569, 107.5448, 49.96978, 107.5987, 49.98795, 107.7066, 49.93317, 107.7942, 49.96097, 107.8287, 49.93645, 107.8532, 49.94139, 107.9691, 49.8754, 107.9192, 49.8192, 107.9367, 49.8028, 107.9816, 49.7848, 107.9485, 49.7474, 107.9698, 49.7114, 107.9343, 49.6706, 107.9471, 49.6548, 107.9683, 49.6734, 108.023, 49.6223, 108.0275, 49.5924, 108.0935, 49.11371, 108.0935, 49.11371, 107.0766)
        poly.Add(poly_2593)
        Dim poly_2594() As Float = Array As Float (50.63165, 108.312, 50.61929, 108.3383, 50.62268, 108.4075, 50.5945, 108.4825, 50.53659, 108.5382, 50.5395, 108.6738, 50.51103, 108.6887, 50.45338, 108.6179, 50.4725, 108.5336, 50.44964, 108.4696, 50.46353, 108.4334, 50.41949, 108.4067, 50.39431, 108.3401, 50.41222, 108.2071, 50.30498, 108.1154, 50.31203, 108.0935, 50.63165, 108.0935)
        poly.Add(poly_2594)
        Dim poly_2595() As Float = Array As Float (49.5924, 108.0935, 49.5618, 108.1611, 49.5399, 108.2978, 49.4279, 108.3564, 49.4135, 108.4258, 49.3721, 108.431, 49.3227, 108.5175, 49.3473, 108.6525, 49.3266, 108.8488, 49.3462, 108.9416, 49.3232, 109.0581, 49.33437, 109.1105, 49.11371, 109.1105, 49.11371, 108.0935)
        poly.Add(poly_2595)
        Dim poly_2596() As Float = Array As Float (50.63165, 108.312, 50.66587, 108.239, 50.64986, 108.1819, 50.73975, 108.0692, 50.77404, 108.0607, 50.82881, 108.2152, 50.82418, 108.2672, 50.91004, 108.261, 51.06307, 108.3416, 51.05361, 108.4539, 51.12058, 108.5628, 51.17823, 108.5576, 51.23838, 108.4254, 51.22977, 108.3848, 51.25058, 108.375, 51.29535, 108.4614, 51.40511, 108.501, 51.40879, 108.617, 51.49141, 108.6252, 51.50414, 108.6803, 51.43674, 108.7854, 51.4587, 108.8507, 51.43097, 108.9165, 51.47499, 109.0468, 51.51789, 109.0611, 51.47532, 109.1105, 50.63165, 109.1105)
        poly.Add(poly_2596)
        Dim poly_2597() As Float = Array As Float (51.83167, 111.1444, 51.79194, 111.0158, 51.7344, 111.0136, 51.67512, 110.8416, 51.61985, 110.8729, 51.5892, 110.8496, 51.58287, 110.777, 51.51484, 110.7063, 51.50232, 110.5231, 51.52412, 110.4246, 51.58786, 110.3939, 51.61621, 109.9741, 51.58696, 109.9497, 51.4491, 109.6204, 51.43161, 109.4205, 51.39975, 109.3839, 51.36871, 109.4194, 51.35348, 109.3936, 51.39746, 109.3167, 51.36506, 109.2269, 51.432, 109.1191, 51.46292, 109.1248, 51.47532, 109.1105, 52.1496, 109.1105, 52.1496, 111.1444)
        poly.Add(poly_2597)
        Dim poly_2598() As Float = Array As Float (49.33437, 109.1105, 49.3523, 109.1946, 49.3249, 109.3455, 49.2208, 109.5591, 49.2057, 109.9026, 49.1542, 110.1998, 49.1991, 110.3281, 49.2515, 110.3905, 49.1901, 110.5244, 49.1719, 110.7302, 49.27649, 111.1444, 49.11371, 111.1444, 49.11371, 109.1105)
        poly.Add(poly_2598)
        Dim poly_2599() As Float = Array As Float (49.11371, 112.208, 49.12732, 112.1981, 49.30469, 112.1667, 49.39189, 111.9961, 49.4844, 112.2783, 49.5225, 112.4741, 49.5041, 112.6889, 49.5193, 112.8234, 49.6082, 113.0439, 49.8283, 113.2061, 49.93545, 113.4739, 49.9736, 113.4888, 49.991, 113.6361, 50.0749, 113.7427, 50.1049, 113.8787, 50.243, 114.1784, 50.2827, 114.3388, 50.2335, 114.4677, 50.2472, 114.6535, 50.217, 114.8567, 50.1639, 115.0075, 50.0833, 115.0793, 49.9961, 115.2122, 49.11371, 115.2122)
        poly.Add(poly_2599)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng26", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng27
	
	Try
        	
        Dim poly_2600() As Float = Array As Float (52.1496, 111.9102, 52.11898, 111.8946, 52.06848, 111.7743, 51.97548, 111.7146, 51.95722, 111.6153, 51.92792, 111.5958, 51.91358, 111.5151, 51.87134, 111.4631, 51.87772, 111.3474, 51.8388, 111.2871, 51.83296, 111.1485, 51.83167, 111.1444, 52.1496, 111.1444)
        poly.Add(poly_2600)
        Dim poly_2601() As Float = Array As Float (49.27649, 111.1444, 49.3068, 111.2644, 49.3577, 111.3748, 49.3232, 111.5231, 49.3842, 111.689, 49.3742, 111.8417, 49.39189, 111.9961, 49.30469, 112.1667, 49.12732, 112.1981, 49.11371, 112.208, 49.11371, 111.1444)
        poly.Add(poly_2601)
        Dim poly_2602() As Float = Array As Float (54.18494, 71.2961, 54.16432, 71.26926, 54.18494, 71.26926)
        poly.Add(poly_2602)
        Dim poly_2603() As Float = Array As Float (54.18494, 71.2961, 54.15841, 71.49083, 54.10115, 71.48787, 54.10548, 71.67733, 52.1496, 71.67733, 52.1496, 71.2961)
        poly.Add(poly_2603)
        Dim poly_2604() As Float = Array As Float (54.66801, 71.26926, 54.66775, 71.29321, 54.60582, 71.29127, 54.60696, 71.26926)
        poly.Add(poly_2604)
        Dim poly_2605() As Float = Array As Float (56.76522, 71.26926, 56.76522, 71.67733, 56.7529, 71.56559, 56.67029, 71.55373, 56.67888, 71.3819, 56.63177, 71.36989, 56.65529, 71.26926)
        poly.Add(poly_2605)
        Dim poly_2606() As Float = Array As Float (57.12218, 71.26926, 57.08524, 71.29729, 56.93293, 71.60499, 56.76522, 71.67733, 56.76522, 71.26926)
        poly.Add(poly_2606)
        Dim poly_2607() As Float = Array As Float (54.69372, 72.51724, 53.94245, 72.51724, 53.90075, 72.48669, 53.94437, 72.36969, 54.04642, 72.43548, 54.08335, 72.36958, 54.1087, 72.37832, 54.10198, 72.43308, 54.11996, 72.44003, 54.10506, 72.51295, 54.13997, 72.507, 54.18684, 72.29934, 54.24649, 72.33708, 54.24964, 72.29071, 54.31719, 72.27866, 54.35782, 72.19298, 54.36647, 72.0327, 54.32727, 72.04374, 54.30508, 72.13612, 54.21879, 72.0853, 54.18188, 72.21847, 54.12059, 72.1843, 54.14764, 72.10123, 54.1739, 72.11562, 54.18372, 72.06477, 54.19957, 72.07333, 54.2437, 71.94897, 54.23164, 71.88586, 54.25415, 71.75122, 54.18753, 71.72649, 54.14729, 71.76414, 54.10646, 71.72046, 54.10003, 71.67733, 54.69372, 71.67733)
        poly.Add(poly_2607)
        Dim poly_2608() As Float = Array As Float (53.53341, 73.35715, 53.56727, 73.23853, 53.63943, 73.2771, 53.67423, 73.2529, 53.67574, 73.32278, 53.78804, 73.34315, 53.79059, 73.35715)
        poly.Add(poly_2608)
        Dim poly_2609() As Float = Array As Float (53.94458, 73.35715, 53.94266, 73.27581, 53.9855, 73.06683, 54.04032, 73.05966, 54.04947, 72.97849, 54.09852, 72.99413, 54.09797, 72.83167, 54.12157, 72.8254, 54.13705, 72.60836, 54.12195, 72.61286, 54.11645, 72.56017, 54.04356, 72.53272, 54.0448, 72.6799, 53.95089, 72.71449, 53.97923, 72.5442, 53.94245, 72.51724, 54.69372, 72.51724, 54.69372, 73.35715)
        poly.Add(poly_2609)
        Dim poly_2610() As Float = Array As Float (53.53341, 73.35715, 53.79059, 73.35715, 53.80732, 73.44913, 53.87619, 73.45228, 53.85623, 73.69096, 54.05405, 73.76768, 54.07014, 73.62737, 54.04633, 73.65714, 54.00836, 73.60885, 54.00412, 73.51876, 53.941, 73.52239, 53.97886, 73.40259, 53.94568, 73.40379, 53.94458, 73.35715, 54.69372, 73.35715, 54.69372, 75.03699, 53.797, 75.03699, 53.82246, 74.98232, 53.82812, 74.78844, 53.74425, 74.75702, 53.75599, 74.66772, 53.66805, 74.63489, 53.6911, 74.45712, 53.59386, 74.42102, 53.5724, 74.48666, 53.45592, 74.38291, 53.49175, 74.29171, 53.56032, 74.28738, 53.56903, 74.23439, 53.58805, 74.24318, 53.60143, 74.16165, 53.55508, 74.14629, 53.56618, 74.05152, 53.62947, 74.07198, 53.65114, 73.90077, 53.57826, 73.8209, 53.61315, 73.66631, 53.55272, 73.64504, 53.55918, 73.59385, 53.51945, 73.57973, 53.43539, 73.43826, 53.46759, 73.36227, 53.52186, 73.39763)
        poly.Add(poly_2610)
        Dim poly_2611() As Float = Array As Float (53.797, 75.03699, 53.79267, 75.04629, 53.94185, 75.33015, 53.97235, 75.44108, 54.06997, 75.37511, 54.11501, 75.52877, 54.09876, 75.59776, 54.26002, 76.20293, 54.2761, 76.22782, 54.30155, 76.18649, 54.35927, 76.25729, 54.31824, 76.47592, 54.33678, 76.64568, 54.40552, 76.71681, 54.14853, 76.71681, 54.12445, 76.64502, 54.16201, 76.61628, 54.14879, 76.58268, 54.16733, 76.44044, 54.12257, 76.43491, 54.03179, 76.5041, 53.91949, 76.71681, 52.1496, 76.71681, 52.1496, 75.03699)
        poly.Add(poly_2611)
        Dim poly_2612() As Float = Array As Float (54.69372, 75.03699, 54.69372, 75.67931, 54.67421, 75.68582, 54.67216, 75.73874, 54.69372, 75.73741, 54.69372, 75.80253, 54.61005, 75.85139, 54.54088, 75.80449, 54.54815, 75.69083, 54.12286, 75.68929, 54.09876, 75.59776, 54.11501, 75.52877, 54.06997, 75.37511, 53.97235, 75.44108, 53.94185, 75.33015, 53.79267, 75.04629, 53.797, 75.03699)
        poly.Add(poly_2612)
        Dim poly_2613() As Float = Array As Float (54.40552, 76.71681, 54.41803, 76.72976, 54.45777, 76.92896, 54.41577, 76.95246, 54.37765, 76.78072, 54.36004, 76.78808, 54.36115, 76.8602, 54.30176, 76.87857, 54.16183, 76.75647, 54.14853, 76.71681)
        poly.Add(poly_2613)
        Dim poly_2614() As Float = Array As Float (53.91949, 76.71681, 53.29141, 77.90651, 52.76789, 78.39664, 52.1496, 78.39664, 52.1496, 76.71681)
        poly.Add(poly_2614)
        Dim poly_2615() As Float = Array As Float (52.76657, 78.39664, 53.25263, 77.94086, 53.36737, 77.88914, 53.35711, 77.94099, 53.39002, 77.96581, 53.42074, 77.91744, 53.44841, 77.92242, 53.44838, 78.07272, 53.47346, 78.07352, 53.50609, 77.92879, 53.57246, 77.91036, 53.57612, 78.10874, 53.58585, 78.1564, 53.62188, 78.15656, 53.61832, 78.22755, 53.50051, 78.24493, 53.47555, 78.36323, 53.48159, 78.39664)
        poly.Add(poly_2615)
        Dim poly_2616() As Float = Array As Float (55.96577, 75.03699, 55.96577, 75.46325, 55.84412, 75.26243, 55.80532, 75.36733, 55.74067, 75.36938, 55.73091, 75.23019, 55.75642, 75.10442, 55.72683, 75.08801, 55.70989, 75.12951, 55.68598, 75.11546, 55.6255, 75.25636, 55.5839, 75.14077, 55.54062, 75.2208, 55.55763, 75.28472, 55.53797, 75.31236, 55.49805, 75.32174, 55.44712, 75.16226, 55.4257, 75.19863, 55.37663, 75.09154, 55.35242, 75.17761, 55.28525, 75.20304, 55.24295, 75.27632, 55.17114, 75.29376, 55.12974, 75.26035, 55.12686, 75.31451, 55.067, 75.31439, 55.06844, 75.37059, 54.99146, 75.40736, 54.99142, 75.38012, 54.91359, 75.33082, 54.9133, 75.51816, 54.88428, 75.49282, 54.80347, 75.52994, 54.80969, 75.64066, 54.69372, 75.67931, 54.69372, 75.03699)
        poly.Add(poly_2616)
        Dim poly_2617() As Float = Array As Float (54.69372, 75.73741, 54.69963, 75.73705, 54.69668, 75.8008, 54.69372, 75.80253)
        poly.Add(poly_2617)
        Dim poly_2618() As Float = Array As Float (57.23783, 76.09267, 56.94822, 76.19921, 56.88744, 76.26366, 56.82631, 76.24127, 56.69712, 76.28915, 56.66192, 76.13609, 56.61665, 76.15027, 56.60827, 76.03587, 56.50746, 75.96077, 56.49807, 75.85452, 56.41463, 75.83244, 56.41418, 75.8999, 56.46557, 75.98261, 56.44453, 76.01734, 56.4617, 76.02309, 56.45908, 76.08777, 56.4241, 76.1238, 56.41916, 76.06474, 56.29777, 76.07813, 56.2594, 76.11835, 56.28188, 76.17246, 56.18131, 76.30359, 56.15562, 76.30274, 56.12143, 76.13861, 56.15488, 76.12092, 56.16368, 76.01402, 56.1151, 75.95954, 56.11264, 75.73158, 56.03693, 75.65341, 56.03168, 75.5285, 55.99672, 75.51434, 55.96577, 75.46325, 55.96577, 75.03699, 57.23783, 75.03699)
        poly.Add(poly_2618)
        Dim poly_2619() As Float = Array As Float (57.20767, 76.71681, 57.21278, 76.69558, 57.23531, 76.09473, 57.23783, 76.09267, 57.23783, 76.71681)
        poly.Add(poly_2619)
        Dim poly_2620() As Float = Array As Float (57.20767, 76.71681, 57.23783, 76.71681, 57.23783, 78.39664, 57.16515, 78.39664, 57.15837, 76.92142)
        poly.Add(poly_2620)
        Dim poly_2621() As Float = Array As Float (52.76789, 78.39664, 52.1496, 78.9755, 52.1496, 78.39664)
        poly.Add(poly_2621)
        Dim poly_2622() As Float = Array As Float (54.69372, 80.07647, 54.05107, 80.07647, 54.04473, 80.05076, 54.01186, 80.07647, 53.98499, 80.07647, 53.91496, 79.86475, 53.84206, 79.88767, 53.81027, 79.6663, 53.79454, 79.6237, 53.7437, 79.63959, 53.67816, 79.42181, 53.71019, 79.38549, 53.70388, 79.299, 53.67749, 79.25803, 53.67438, 79.12247, 53.69825, 79.08805, 53.65268, 79.04064, 53.67664, 78.94209, 53.63087, 78.70766, 53.65149, 78.69026, 53.63689, 78.61606, 53.58232, 78.65209, 53.5132, 78.64469, 53.50357, 78.55801, 53.53054, 78.50053, 53.51129, 78.5022, 53.51234, 78.42171, 53.48597, 78.42088, 53.48159, 78.39664, 54.69372, 78.39664)
        poly.Add(poly_2622)
        Dim poly_2623() As Float = Array As Float (53.94881, 81.7563, 53.94765, 81.75063, 53.97357, 81.70566, 53.98639, 81.73084, 53.98122, 81.66479, 53.90585, 81.54084, 54.00429, 81.5657, 54.02034, 81.61381, 54.02892, 81.49421, 54.07566, 81.46762, 54.05138, 81.38408, 54.09176, 81.3229, 54.08158, 81.27658, 54.11399, 81.20885, 54.11176, 81.132, 54.37545, 80.95172, 54.34361, 80.81203, 54.24595, 80.86374, 54.23351, 80.8159, 54.25757, 80.79712, 54.18284, 80.63728, 54.19685, 80.62255, 54.16955, 80.53489, 54.12505, 80.57128, 54.10529, 80.5173, 54.11557, 80.45976, 54.03152, 80.2186, 54.07946, 80.19164, 54.05107, 80.07647, 54.69372, 80.07647, 54.69372, 81.7563)
        poly.Add(poly_2623)
        Dim poly_2624() As Float = Array As Float (54.01186, 80.07647, 53.99051, 80.09318, 53.98499, 80.07647)
        poly.Add(poly_2624)
        Dim poly_2625() As Float = Array As Float (53.75989, 81.7563, 53.77661, 81.715, 53.80427, 81.75241, 53.84333, 81.72105, 53.85183, 81.7563)
        poly.Add(poly_2625)
        Dim poly_2626() As Float = Array As Float (56.28194, 81.7563, 56.24189, 81.5734, 56.53759, 81.22028, 56.42245, 80.26352, 56.92316, 79.58858, 57.11734, 78.43208, 57.16539, 78.44751, 57.16515, 78.39664, 57.23783, 78.39664, 57.23783, 81.7563)
        poly.Add(poly_2626)
        Dim poly_2627() As Float = Array As Float (53.85183, 81.7563, 53.87109, 81.8362, 53.9643, 81.83254, 53.94881, 81.7563, 54.69372, 81.7563, 54.69372, 83.43613, 53.94538, 83.43613, 53.9347, 83.36012, 54.08496, 83.30089, 54.05127, 83.27499, 54.0658, 83.19785, 54.00634, 83.08446, 53.97902, 83.1108, 53.99064, 83.08862, 53.77752, 82.71447, 53.74975, 82.76044, 53.66926, 82.62108, 53.64265, 82.66633, 53.54731, 82.50213, 53.50418, 82.58021, 53.49431, 82.48629, 53.51347, 82.3699, 53.56488, 82.33019, 53.59018, 82.20671, 53.61703, 82.20222, 53.60414, 82.15465, 53.67809, 82.19143, 53.64713, 82.13885, 53.71972, 81.95338, 53.71422, 81.85187, 53.68464, 81.81762, 53.7438, 81.79605, 53.75989, 81.7563)
        poly.Add(poly_2627)
        Dim poly_2628() As Float = Array As Float (53.94538, 83.43613, 53.94739, 83.45045, 53.97374, 83.44226, 53.97851, 83.48807, 54.06321, 83.47594, 54.10932, 83.55421, 54.10098, 83.72901, 54.12782, 83.82909, 54.12141, 83.88361, 54.08854, 83.8557, 54.07984, 83.87819, 54.19345, 84.22933, 54.15646, 84.27869, 54.17794, 84.3978, 54.13877, 84.43718, 54.16194, 84.55103, 54.23589, 84.57602, 54.29278, 84.67091, 54.34468, 84.79862, 54.32561, 84.82509, 54.43635, 85.11596, 52.1496, 85.11596, 52.1496, 83.43613)
        poly.Add(poly_2628)
        Dim poly_2629() As Float = Array As Float (54.43783, 85.11596, 54.60877, 84.93117, 54.6375, 85.01116, 54.67986, 85.00405, 54.69372, 84.97304, 54.69372, 85.11596)
        poly.Add(poly_2629)
        Dim poly_2630() As Float = Array As Float (55.72202, 83.43613, 55.7106, 83.33679, 55.68901, 83.3151, 55.73032, 83.21078, 55.85587, 83.31646, 55.85268, 83.38213, 55.89602, 83.37569, 55.89518, 83.40083, 55.96117, 83.31371, 55.97905, 83.34038, 56.012, 83.22957, 56.05627, 83.23375, 56.09559, 83.30215, 56.11415, 83.27367, 56.08616, 83.22132, 56.12036, 83.12939, 56.20774, 83.21191, 56.23048, 83.06484, 56.32799, 83.19299, 56.37594, 83.14422, 56.40858, 83.25996, 56.4428, 83.28838, 56.55031, 83.10875, 56.51646, 83.02821, 56.53776, 82.94616, 56.51617, 82.80797, 56.46471, 82.79149, 56.43483, 82.82462, 56.3996, 82.74823, 56.42552, 82.6896, 56.4053, 82.50069, 56.3573, 82.34036, 56.33355, 81.99191, 56.28194, 81.7563, 57.23783, 81.7563, 57.23783, 83.43613)
        poly.Add(poly_2630)
        Dim poly_2631() As Float = Array As Float (55.96577, 83.43613, 55.96577, 83.90607, 55.90815, 83.85442, 55.90196, 83.80765, 55.85203, 83.78746, 55.83636, 83.73988, 55.78603, 83.73536, 55.7487, 83.64363, 55.60584, 83.60494, 55.67076, 83.5854, 55.70669, 83.50175, 55.67023, 83.44354, 55.7231, 83.44549, 55.72202, 83.43613)
        poly.Add(poly_2631)
        Dim poly_2632() As Float = Array As Float (55.96577, 84.53405, 55.95279, 84.52848, 55.95532, 84.48076, 55.92217, 84.53624, 55.8943, 84.45607, 55.83286, 84.57485, 55.80161, 84.55209, 55.79964, 84.60777, 55.76556, 84.60774, 55.76103, 84.52728, 55.71805, 84.54005, 55.66904, 84.71136, 55.65299, 84.67928, 55.64273, 84.74181, 55.52904, 84.78552, 55.52304, 84.72775, 55.46745, 84.75565, 55.40422, 84.62079, 55.37281, 84.69386, 55.37526, 84.85924, 55.32429, 84.91687, 55.27775, 84.91576, 55.22709, 84.81827, 55.16361, 84.92719, 55.05868, 84.90559, 54.99691, 84.83701, 54.95215, 84.88754, 54.94481, 84.97151, 54.85558, 85.07909, 54.84428, 85.04716, 54.81637, 85.0881, 54.80001, 85.00266, 54.77962, 85.01321, 54.78123, 84.96427, 54.72853, 84.89513, 54.69372, 84.97304, 54.69372, 84.27605, 55.96577, 84.27605)
        poly.Add(poly_2632)
        Dim poly_2633() As Float = Array As Float (55.96577, 84.53914, 56.00484, 84.5712, 56.02876, 84.52703, 56.0158, 84.47234, 56.04157, 84.44789, 56.16198, 84.88566, 56.10896, 85.00263, 56.19397, 85.11596, 55.96577, 85.11596)
        poly.Add(poly_2633)
        Dim poly_2634() As Float = Array As Float (55.96577, 83.90607, 56.01506, 83.95025, 56.0184, 84.08645, 56.05987, 84.21, 55.981, 84.34256, 56.04237, 84.43832, 56.0158, 84.47234, 56.02007, 84.5573, 55.96577, 84.53405)
        poly.Add(poly_2634)
        Dim poly_2635() As Float = Array As Float (54.43635, 85.11596, 54.45311, 85.15997, 54.18554, 85.41779, 54.22456, 85.53848, 54.19881, 85.56321, 54.2145, 85.62422, 54.14385, 85.69051, 54.16327, 85.74862, 54.03756, 85.87125, 53.9809, 86.12425, 53.81163, 86.18414, 53.82995, 86.30038, 53.59729, 86.39373, 53.60801, 86.42655, 53.52764, 86.53886, 53.45145, 86.81364, 53.47761, 86.83375, 53.50367, 86.93033, 53.47351, 86.92902, 53.45129, 86.86818, 53.41372, 86.90518, 53.37763, 86.85842, 53.31958, 86.8487, 53.32281, 86.82229, 53.24445, 86.7533, 53.23866, 86.68814, 53.26248, 86.65543, 53.24006, 86.62731, 53.18138, 86.64395, 53.19354, 86.71159, 53.15248, 86.71978, 53.14734, 86.84931, 53.08302, 86.87455, 53.04122, 87.05458, 52.89919, 87.00791, 52.87504, 86.92934, 52.84697, 86.91242, 52.83093, 86.94833, 52.75606, 86.97484, 52.72381, 87.06972, 52.69592, 87.06649, 52.69007, 87.0943, 52.71753, 87.11404, 52.71021, 87.16368, 52.59856, 87.11888, 52.57321, 87.19714, 52.58512, 87.2593, 52.1496, 87.2593, 52.1496, 85.11596)
        poly.Add(poly_2635)
        Dim poly_2636() As Float = Array As Float (52.46145, 88.33097, 52.46424, 88.31727, 52.41446, 88.28104, 52.40006, 88.23153, 52.51105, 88.02111, 52.53948, 87.89137, 52.49103, 87.84512, 52.48487, 87.7553, 52.42242, 87.65333, 52.47148, 87.61162, 52.49874, 87.3718, 52.57369, 87.37119, 52.59237, 87.29716, 52.58512, 87.2593, 54.00808, 87.2593, 54.00808, 88.33097)
        poly.Add(poly_2636)
        Dim poly_2637() As Float = Array As Float (52.46091, 88.33097, 52.43296, 88.44569, 52.37834, 88.40603, 52.3415, 88.46394, 52.27322, 88.38037, 52.1496, 88.37861, 52.1496, 88.33097)
        poly.Add(poly_2637)
        Dim poly_2638() As Float = Array As Float (52.1496, 88.37766, 52.17831, 88.37696, 52.16983, 88.4737, 52.21572, 88.54077, 52.25166, 88.70376, 52.30835, 88.71544, 52.33421, 88.67631, 52.36379, 88.69948, 52.49562, 88.98676, 52.59536, 89.06222, 52.591, 89.1169, 52.70581, 89.05305, 52.70682, 89.13741, 52.78298, 89.18803, 52.80069, 89.23975, 52.88153, 89.18443, 52.86329, 89.1278, 52.88026, 89.10336, 52.95819, 89.07543, 52.96595, 88.97238, 52.95045, 88.9567, 52.99043, 88.9118, 53.03097, 88.94193, 53.04519, 88.91948, 53.07679, 89.00818, 53.07884, 89.00869, 53.07884, 89.40264, 52.1496, 89.40264)
        poly.Add(poly_2638)
        Dim poly_2639() As Float = Array As Float (54.00808, 89.00585, 54.00397, 89.00549, 53.97247, 89.06169, 53.93891, 89.04462, 53.9565, 89.07411, 53.95183, 89.19684, 53.91455, 89.2065, 53.88538, 89.16509, 53.8189, 89.23911, 53.79602, 89.18764, 53.78615, 89.03796, 53.65427, 88.99433, 53.64389, 88.9416, 53.61155, 88.93391, 53.59457, 88.83808, 53.56083, 88.88895, 53.53219, 88.85724, 53.49255, 88.87495, 53.464, 88.85994, 53.46521, 88.81963, 53.35918, 88.75696, 53.34381, 88.8064, 53.38329, 88.84975, 53.39214, 88.91052, 53.31743, 88.94588, 53.28006, 89.03645, 53.23187, 89.05478, 53.19619, 89.00574, 53.15442, 89.07621, 53.11765, 89.01839, 53.07884, 89.00869, 53.07884, 88.33097, 54.00808, 88.33097)
        poly.Add(poly_2639)
        Dim poly_2640() As Float = Array As Float (54.00808, 89.00585, 54.08074, 89.01232, 54.10897, 89.04164, 54.13865, 89.16379, 54.2656, 89.2384, 54.34571, 89.1258, 54.33138, 89.02973, 54.28774, 88.97517, 54.38632, 88.92754, 54.41909, 88.85129, 54.32754, 88.66213, 54.28109, 88.63262, 54.28825, 88.58159, 54.33779, 88.55805, 54.35036, 88.40673, 54.38206, 88.36382, 54.43247, 88.54655, 54.45572, 88.51804, 54.47939, 88.56874, 54.61696, 88.57823, 54.6672, 88.62285, 54.68305, 88.5954, 54.72586, 88.64864, 54.75653, 88.63581, 54.76886, 88.73245, 54.79701, 88.75517, 54.88891, 88.74369, 54.87519, 88.68784, 54.89537, 88.64752, 54.95216, 88.67278, 54.96165, 88.60818, 55.00199, 88.59954, 55.00348, 88.54834, 55.11905, 88.56074, 55.15903, 88.50826, 55.21275, 88.51391, 55.25677, 88.43319, 55.30484, 88.44141, 55.34263, 88.53504, 55.5277, 88.68629, 55.66021, 88.9136, 55.69177, 89.13005, 55.73403, 89.18146, 55.77039, 89.34858, 55.81145, 89.33253, 55.84023, 89.39993, 55.86656, 89.40264, 54.00808, 89.40264)
        poly.Add(poly_2640)
        Dim poly_2641() As Float = Array As Float (57.23783, 87.2593, 56.63206, 87.2593, 56.63027, 87.24279, 56.6643, 87.17266, 56.65802, 87.13873, 56.60695, 87.15642, 56.61101, 87.18182, 56.58733, 87.1586, 56.57103, 87.22662, 56.53432, 87.09209, 56.54191, 87.0005, 56.5789, 86.96964, 56.5409, 86.90947, 56.55313, 86.85931, 56.62621, 86.80466, 56.60318, 86.74625, 56.64326, 86.67819, 56.58812, 86.6222, 56.61359, 86.59126, 56.54827, 86.44013, 56.5556, 86.37768, 56.59456, 86.36414, 56.59201, 86.33444, 56.63607, 86.33889, 56.624, 86.20462, 56.57876, 86.19564, 56.53922, 86.10699, 56.50095, 86.11568, 56.48232, 86.00063, 56.43674, 85.98658, 56.41206, 85.8043, 56.3345, 85.79474, 56.34392, 85.72829, 56.28071, 85.56249, 56.21171, 85.68452, 56.21111, 85.45227, 56.19497, 85.45307, 56.22821, 85.22819, 56.19783, 85.20778, 56.19397, 85.11596, 57.23783, 85.11596)
        poly.Add(poly_2641)
        Dim poly_2642() As Float = Array As Float (57.23783, 88.33097, 56.81133, 88.33097, 56.66821, 88.05088, 56.54361, 87.65431, 56.60061, 87.654, 56.66365, 87.59666, 56.59296, 87.36458, 56.61096, 87.34759, 56.62706, 87.40337, 56.64561, 87.38398, 56.63206, 87.2593, 57.23783, 87.2593)
        poly.Add(poly_2642)
        Dim poly_2643() As Float = Array As Float (56.79587, 88.33097, 56.82559, 88.35593, 56.83442, 88.42442, 56.76897, 88.52396, 56.82038, 88.64829, 56.7193, 88.62441, 56.7147, 88.73608, 56.68214, 88.71849, 56.68007, 88.67401, 56.61977, 88.66315, 56.62189, 88.50088, 56.52992, 88.54639, 56.53125, 88.6056, 56.43066, 88.59341, 56.41818, 88.69649, 56.36643, 88.69514, 56.37291, 88.86092, 56.33389, 88.92076, 56.30207, 88.90079, 56.30048, 89.0399, 56.20127, 89.03665, 56.18453, 89.12669, 56.15102, 89.10481, 56.13953, 89.20161, 56.08089, 89.19298, 56.05659, 89.28245, 55.99509, 89.24165, 55.89672, 89.2711, 55.86656, 89.40264, 55.86656, 88.33097)
        poly.Add(poly_2643)
        Dim poly_2644() As Float = Array As Float (57.23783, 88.74918, 57.20803, 88.73415, 57.20935, 88.62251, 57.1254, 88.55481, 57.12493, 88.50408, 57.09044, 88.51698, 57.09229, 88.71455, 56.80221, 88.59697, 56.76897, 88.52396, 56.83442, 88.42442, 56.82794, 88.36348, 56.81133, 88.33097, 57.23783, 88.33097)
        poly.Add(poly_2644)
        Dim poly_2645() As Float = Array As Float (57.46158, 75.8026, 57.625, 75.70412, 57.62522, 75.55004, 57.93459, 75.56577, 58.11679, 75.07147, 58.20261, 75.24249, 58.33915, 75.05666, 58.4541, 75.37684, 58.57572, 75.10943, 58.61868, 75.1993, 58.66389, 75.13129, 58.91235, 75.63538, 58.96858, 75.70115, 59.01537, 75.72761, 59.21171, 75.63813, 59.26804, 75.8026)
        poly.Add(poly_2645)
        Dim poly_2646() As Float = Array As Float (58.35155, 71.26926, 58.38345, 71.31158, 58.39933, 71.26926, 65.4798, 71.26926, 65.4798, 75.8026, 59.26804, 75.8026, 59.21171, 75.63813, 59.01537, 75.72761, 58.96858, 75.70115, 58.91235, 75.63538, 58.66389, 75.13129, 58.61868, 75.1993, 58.49359, 74.9511, 58.42802, 74.91178, 58.3563, 74.66967, 58.28676, 74.62587, 58.24203, 74.4555, 58.1363, 74.21963, 58.1553, 73.12829, 58.06996, 72.94805, 58.00454, 72.87576, 57.99675, 72.81154, 58.0147, 72.16715, 58.08633, 72.0899, 58.11584, 71.9902, 58.06261, 71.45344, 58.07778, 71.3268, 58.06527, 71.26926)
        poly.Add(poly_2646)
        Dim poly_2647() As Float = Array As Float (57.46158, 75.8026, 57.3858, 75.84827, 57.3937, 75.96541, 57.23783, 76.09267, 57.23783, 75.8026)
        poly.Add(poly_2647)
        Dim poly_2648() As Float = Array As Float (61.35881, 78.06927, 60.78775, 78.06927, 60.7407, 77.96996, 60.81999, 77.70432, 60.81098, 77.43284, 60.85852, 77.11048, 60.79403, 77.06717, 60.74426, 77.11381, 60.70529, 77.09755, 60.69297, 77.01417, 60.65378, 77.00935, 60.66085, 76.96156, 60.62848, 76.95564, 60.61208, 77.06374, 60.52333, 77.07204, 60.46875, 76.79935, 60.42119, 76.81284, 60.37762, 76.75622, 60.32811, 76.76444, 60.27476, 76.86691, 60.17973, 76.82796, 60.11555, 76.71402, 60.06567, 76.77243, 59.99118, 76.77289, 59.71121, 76.74055, 59.68504, 76.66837, 59.57117, 76.66489, 59.54377, 76.50246, 59.53, 76.17717, 59.38255, 75.98784, 59.40033, 75.89819, 59.28096, 75.84034, 59.26804, 75.8026, 61.35881, 75.8026)
        poly.Add(poly_2648)
        Dim poly_2649() As Float = Array As Float (60.72486, 80.33595, 60.67532, 80.201, 60.68655, 79.65336, 60.63486, 79.39027, 60.72073, 79.28848, 60.79619, 79.30816, 60.82627, 79.21294, 60.81969, 79.10158, 60.79994, 79.08327, 60.82042, 78.98552, 60.79184, 78.96461, 60.79795, 78.9198, 60.74919, 78.79552, 60.82522, 78.69794, 60.76389, 78.48727, 60.80235, 78.19437, 60.79678, 78.08835, 60.78775, 78.06927, 61.35881, 78.06927, 61.35881, 80.33595)
        poly.Add(poly_2649)
        Dim poly_2650() As Float = Array As Float (69.33063, 80.33595, 69.36599, 80.23666, 69.34789, 80.12029, 69.37007, 80.12153, 69.34138, 79.95861, 69.36382, 79.90349, 69.34554, 79.82439, 69.36653, 79.86987, 69.39165, 79.76659, 69.42447, 79.79547, 69.42858, 79.66179, 69.44317, 79.69837, 69.45652, 79.61691, 69.5934, 79.55472, 69.60078, 79.50005, 69.60078, 80.33595)
        poly.Add(poly_2650)
        Dim poly_2651() As Float = Array As Float (72.68758, 78.06927, 73.02509, 77.76473, 73.63954, 77.7299, 73.65597, 78.06927)
        poly.Add(poly_2651)
        Dim poly_2652() As Float = Array As Float (69.69038, 79.20261, 69.69544, 79.04214, 69.74386, 79.16503, 69.75034, 79.08794, 69.78661, 79.12452, 69.80661, 78.995, 69.83463, 79.04485, 69.8801, 78.88053, 69.88654, 78.99046, 69.97263, 79.20261)
        poly.Add(poly_2652)
        Dim poly_2653() As Float = Array As Float (69.97304, 79.20261, 69.98987, 79.14276, 70.00588, 79.17041, 69.99719, 79.11659, 70.0227, 79.16972, 70.01733, 79.20261)
        poly.Add(poly_2653)
        Dim poly_2654() As Float = Array As Float (71.31739, 79.20261, 71.33286, 79.17529, 71.3899, 79.12959, 71.41547, 79.20261)
        poly.Add(poly_2654)
        Dim poly_2655() As Float = Array As Float (71.66126, 80.09875, 71.65514, 80.01839, 71.60365, 79.97071, 71.58067, 79.82394, 71.60386, 79.71235, 71.60624, 79.36671, 71.58659, 79.31229, 71.52834, 79.37167, 71.45434, 79.31364, 71.4143, 79.20261, 71.66126, 79.20261)
        poly.Add(poly_2655)
        Dim poly_2656() As Float = Array As Float (71.32286, 79.20261, 71.30742, 79.22024, 71.29614, 79.43388, 71.11646, 79.99696, 71.07415, 80.33595, 70.42542, 80.33414, 70.43572, 80.22292, 70.3906, 80.21694, 70.38734, 80.10937, 70.3425, 80.12428, 70.32803, 80.01334, 70.26334, 79.90725, 70.27571, 79.75507, 70.23666, 79.79075, 70.23282, 79.66624, 70.11702, 79.54964, 70.12513, 79.40555, 70.15468, 79.42361, 70.14965, 79.33337, 70.04556, 79.36951, 70.06396, 79.33112, 70.06016, 79.2206, 70.01139, 79.23908, 70.01733, 79.20261)
        poly.Add(poly_2656)
        Dim poly_2657() As Float = Array As Float (69.69038, 79.20261, 69.68835, 79.26679, 69.64793, 79.38486, 69.65989, 79.46539, 69.63653, 79.45137, 69.62701, 79.51004, 69.60786, 79.44757, 69.60078, 79.50005, 69.60078, 79.20261)
        poly.Add(poly_2657)
        Dim poly_2658() As Float = Array As Float (72.68758, 78.06927, 72.66951, 78.08557, 72.47034, 78.64988, 72.33517, 78.41114, 72.2985, 78.48849, 72.28574, 78.61191, 72.24632, 78.65672, 72.23134, 78.58672, 72.21049, 78.62866, 72.20076, 78.54221, 72.19395, 78.62613, 72.16744, 78.62701, 72.16779, 78.75787, 72.14786, 78.71695, 72.13834, 78.87186, 72.11148, 78.86797, 72.12528, 78.94463, 72.09409, 78.96848, 72.10561, 79.02859, 72.0609, 79.05446, 72.07862, 79.184, 72.04269, 79.34704, 72.05333, 79.38651, 72.03197, 79.37104, 72.05536, 79.65083, 72.04092, 79.79429, 72.0268, 79.77291, 72.02056, 79.87142, 71.97777, 79.87549, 71.99614, 79.89396, 71.98365, 80.0472, 71.94733, 80.0666, 71.93657, 80.24104, 71.9058, 80.22851, 71.88577, 80.33595, 71.87244, 80.33595, 71.84657, 80.2812, 71.86504, 80.18262, 71.83554, 80.16374, 71.82836, 80.03654, 71.79955, 80.03953, 71.79641, 80.12696, 71.75742, 80.14827, 71.75043, 80.07249, 71.73433, 80.14344, 71.66463, 80.14301, 71.66126, 80.09875, 71.66126, 78.06927)
        poly.Add(poly_2658)
        Dim poly_2659() As Float = Array As Float (59.89022, 84.86929, 59.89207, 84.70755, 59.96209, 84.58107, 60.0298, 84.63345, 60.16551, 84.61365, 60.2518, 84.73828, 60.29917, 84.71363, 60.35237, 84.79149, 60.86342, 84.26313, 61.0035, 84.65392, 61.0614, 84.86929)
        poly.Add(poly_2659)
        Dim poly_2660() As Float = Array As Float (61.35881, 80.33595, 61.35881, 84.86929, 61.0614, 84.86929, 61.0035, 84.65392, 60.86252, 84.26311, 60.83622, 83.94969, 61.03567, 83.47691, 61.02679, 83.15668, 60.70688, 82.37645, 60.60815, 82.4096, 60.51634, 82.1673, 60.63979, 81.87953, 60.63798, 81.58427, 60.60714, 81.45874, 60.64205, 81.10419, 60.75573, 81.05244, 60.80278, 80.70483, 60.77074, 80.63906, 60.7502, 80.40497, 60.72486, 80.33595)
        poly.Add(poly_2660)
        Dim poly_2661() As Float = Array As Float (61.77894, 84.86929, 61.77304, 84.84089, 61.80813, 84.67792, 61.92204, 84.52289, 62.19566, 84.44086, 62.4005, 84.71411, 62.45765, 84.86929)
        poly.Add(poly_2661)
        Dim poly_2662() As Float = Array As Float (64.94653, 84.86929, 64.95792, 84.83015, 64.923, 84.68643, 64.93074, 84.61668, 64.90822, 84.5872, 64.92788, 84.54928, 64.9053, 84.43133, 64.92776, 84.40788, 64.89925, 84.38187, 64.93529, 84.27232, 64.97797, 84.35429, 64.9957, 84.32555, 64.99484, 84.36097, 65.0573, 84.39474, 65.05093, 84.35045, 65.08924, 84.33245, 65.05869, 84.30077, 65.1021, 84.2841, 65.21118, 84.39777, 65.2484, 84.5448, 65.31704, 84.56712, 65.40874, 84.48546, 65.45955, 84.52624, 65.4798, 84.50332, 65.4798, 84.86929)
        poly.Add(poly_2662)
        Dim poly_2663() As Float = Array As Float (59.89576, 84.86929, 59.88303, 85.49955, 59.94857, 86.01894, 59.94865, 86.6365, 59.87907, 87.07805, 59.68253, 87.17409, 59.66441, 87.51422, 59.25624, 87.90223, 59.29513, 88.62646, 59.21222, 88.57583, 59.02261, 88.82866, 58.89388, 88.38383, 58.51134, 87.92401, 58.21426, 88.01699, 58.22006, 88.06985, 58.11277, 88.10666, 58.0362, 88.68726, 57.95518, 88.85896, 57.94908, 89.29738, 57.86462, 89.37455, 57.81925, 89.34081, 57.65587, 89.37904, 57.61566, 89.35525, 57.59407, 89.2115, 57.61534, 89.13034, 57.51721, 89.09876, 57.49718, 89.15855, 57.4828, 89.13729, 57.4855, 89.08282, 57.50261, 89.09031, 57.45481, 89.05312, 57.50095, 89.04285, 57.50142, 88.97608, 57.4381, 88.94495, 57.4361, 88.90098, 57.47725, 88.86985, 57.23783, 88.74918, 57.23783, 84.86929)
        poly.Add(poly_2663)
        Dim poly_2664() As Float = Array As Float (61.35881, 84.86929, 61.35881, 85.64628, 61.28382, 85.69659, 61.0614, 84.86929)
        poly.Add(poly_2664)
        Dim poly_2665() As Float = Array As Float (63.4193, 84.86929, 63.4193, 85.4033, 63.39343, 85.37422, 63.36418, 85.4211, 63.35114, 85.47199, 63.38003, 85.6078, 63.356, 85.70805, 63.28368, 85.56787, 63.20153, 85.56451, 63.18102, 85.5021, 63.11414, 85.51589, 63.09927, 85.57075, 63.03447, 85.61985, 62.98162, 85.50296, 62.90448, 85.52344, 62.88144, 85.47108, 62.87789, 85.36157, 62.80173, 85.2177, 62.70709, 85.15317, 62.66135, 85.06039, 62.63168, 85.10017, 62.55355, 84.89561, 62.4829, 84.93784, 62.45765, 84.86929)
        poly.Add(poly_2665)
        Dim poly_2666() As Float = Array As Float (61.77894, 84.86929, 61.78984, 84.92186, 61.75199, 85.09686, 61.67372, 85.2778, 61.68715, 85.40656, 61.61721, 85.49285, 61.57262, 85.71284, 61.59392, 85.84251, 61.54512, 85.96114, 61.45919, 85.96528, 61.4541, 85.79819, 61.36709, 85.64073, 61.35881, 85.64628, 61.35881, 84.86929)
        poly.Add(poly_2666)
        Dim poly_2667() As Float = Array As Float (64.94653, 84.86929, 64.93523, 84.90812, 64.95415, 84.92126, 64.91513, 85.03242, 64.86332, 84.92246, 64.83643, 84.94486, 64.83471, 85.01331, 64.81551, 85.00996, 64.82706, 85.1318, 64.764, 85.13329, 64.79591, 85.25246, 64.79504, 85.3643, 64.85258, 85.52962, 64.82363, 85.73582, 64.78433, 85.83371, 64.67992, 85.81937, 64.59882, 85.90575, 64.4969, 85.80429, 64.43165, 85.92162, 64.27209, 86.00729, 64.12733, 85.93138, 64.0485, 85.96705, 63.92827, 85.50621, 63.87001, 85.48127, 63.855, 85.3661, 63.834, 85.38718, 63.7995, 85.32622, 63.79632, 85.37351, 63.77093, 85.38242, 63.75604, 85.33315, 63.64765, 85.30254, 63.60764, 85.22909, 63.61021, 85.18017, 63.56273, 85.14526, 63.59645, 85.06205, 63.58229, 85.02339, 63.56697, 85.08379, 63.53207, 85.08172, 63.52293, 85.22125, 63.49522, 85.23165, 63.52496, 85.29807, 63.43447, 85.42033, 63.4193, 85.4033, 63.4193, 84.86929)
        poly.Add(poly_2667)
        Dim poly_2668() As Float = Array As Float (67.04425, 82.60262, 67.23399, 82.11714, 67.24874, 82.21133, 67.28395, 82.19738, 67.27499, 82.27504, 67.29949, 82.22558, 67.31957, 82.36674, 67.34326, 82.35101, 67.33332, 82.30399, 67.35552, 82.29281, 67.35664, 82.34492, 67.36053, 82.28985, 67.40917, 82.23183, 67.41898, 82.291, 67.43225, 82.25163, 67.44591, 82.31727, 67.46236, 82.28949, 67.46751, 82.39265, 67.48987, 82.34061, 67.52574, 82.39684, 67.52339, 82.33824, 67.54028, 82.35527, 67.54028, 82.60262)
        poly.Add(poly_2668)
        Dim poly_2669() As Float = Array As Float (67.54028, 82.31572, 67.53316, 82.29023, 67.54028, 82.29269)
        poly.Add(poly_2669)
        Dim poly_2670() As Float = Array As Float (67.54028, 82.26733, 67.53773, 82.26217, 67.54028, 82.25572)
        poly.Add(poly_2670)
        Dim poly_2671() As Float = Array As Float (69.33063, 80.33595, 69.32259, 80.35852, 69.33112, 80.43264, 69.30566, 80.53883, 69.31679, 80.76552, 69.27153, 80.79227, 69.23782, 80.93137, 69.20042, 80.96087, 69.28442, 81.33508, 69.24821, 81.43793, 69.25273, 81.46928, 67.54028, 81.46928, 67.54028, 80.33595)
        poly.Add(poly_2671)
        Dim poly_2672() As Float = Array As Float (69.25273, 81.46928, 69.26952, 81.58551, 69.31661, 81.67646, 69.33261, 81.61129, 69.45511, 81.71432, 69.35255, 81.96117, 69.25368, 81.80526, 69.1986, 81.83516, 69.15685, 82.25205, 69.17386, 82.39592, 69.15208, 82.46617, 69.0804, 82.47349, 69.07397, 82.36066, 69.04739, 82.31625, 68.97162, 82.49371, 68.81906, 82.56618, 68.80976, 82.60262, 68.27139, 82.60262, 68.26231, 82.55571, 68.16707, 82.55221, 68.11393, 82.33742, 67.97113, 82.39793, 67.9399, 82.36204, 67.95953, 81.97386, 67.92951, 81.82738, 67.94754, 81.76756, 67.89398, 81.72453, 67.88294, 81.78362, 67.78534, 81.87042, 67.71967, 82.09885, 67.68449, 82.05794, 67.67795, 82.10525, 67.64463, 82.02763, 67.59632, 82.11395, 67.54028, 82.25572, 67.54028, 81.46928)
        poly.Add(poly_2672)
        Dim poly_2673() As Float = Array As Float (67.54028, 82.26733, 67.55537, 82.29789, 67.54028, 82.29269)
        poly.Add(poly_2673)
        Dim poly_2674() As Float = Array As Float (67.54028, 82.31572, 67.55569, 82.37081, 67.54028, 82.35527)
        poly.Add(poly_2674)
        Dim poly_2675() As Float = Array As Float (68.80976, 82.60262, 68.75919, 82.80067, 68.68446, 82.87024, 68.64185, 82.83782, 68.59042, 82.62852, 68.40252, 82.71464, 68.33388, 82.6869, 68.27856, 82.63972, 68.27139, 82.60262)
        poly.Add(poly_2675)
        Dim poly_2676() As Float = Array As Float (67.04425, 82.60262, 66.8406, 83.12368, 66.66676, 83.27728, 66.65863, 83.32771, 66.60196, 83.18992, 66.59467, 83.09052, 66.46477, 83.07355, 66.40382, 83.11606, 66.37576, 83.25687, 66.18368, 83.54252, 66.15171, 83.50916, 66.11924, 83.3519, 66.08292, 83.36704, 66.04358, 83.26693, 65.95648, 83.36743, 65.90274, 83.55146, 65.81453, 83.4735, 65.76198, 83.56339, 65.78937, 83.76219, 65.78718, 83.99966, 65.69478, 84.15146, 65.6861, 84.29935, 65.61759, 84.28274, 65.58874, 84.16861, 65.54443, 84.43013, 65.4798, 84.50332, 65.4798, 82.60262)
        poly.Add(poly_2676)
        Dim poly_2677() As Float = Array As Float (71.88577, 80.33595, 71.882, 80.35618, 71.87244, 80.33595)
        poly.Add(poly_2677)
        Dim poly_2678() As Float = Array As Float (71.07415, 80.33595, 71.04319, 80.58398, 70.83305, 80.63873, 70.80947, 80.71519, 70.69254, 80.63988, 70.63135, 80.82179, 70.56851, 80.77195, 70.56767, 80.71472, 70.51308, 80.73539, 70.48865, 80.63611, 70.47849, 80.70724, 70.43719, 80.73422, 70.42718, 80.88449, 70.40807, 80.78561, 70.37919, 80.82094, 70.37628, 80.7401, 70.39809, 80.6445, 70.41938, 80.68227, 70.45392, 80.61768, 70.46055, 80.41421, 70.42622, 80.33595)
        poly.Add(poly_2678)
        Dim poly_2679() As Float = Array As Float (54.17675, 95.85503, 54.1799, 95.84401, 54.2098, 95.84927, 54.2375, 95.68468, 54.29694, 95.64627, 54.41378, 95.71008, 54.42341, 95.83894, 54.40862, 95.85503)
        poly.Add(poly_2679)
        Dim poly_2680() As Float = Array As Float (53.45347, 97.46812, 53.4563, 97.45433, 53.58894, 97.32878, 53.59255, 97.22009, 53.62358, 97.18294, 53.61482, 97.12633, 53.65906, 97.07652, 53.65301, 97.00991, 53.7289, 96.88753, 53.72348, 96.73066, 53.64151, 96.66682, 53.67726, 96.61682, 53.66041, 96.59251, 53.6736, 96.52522, 53.69155, 96.48514, 53.74368, 96.47036, 53.75903, 96.40065, 53.83732, 96.34013, 53.90908, 96.17343, 53.98259, 96.1201, 53.98558, 96.07062, 54.07182, 96.08714, 54.10154, 95.93976, 54.16472, 95.89696, 54.17675, 95.85503, 54.40862, 95.85503, 54.39345, 95.87152, 54.39653, 95.91882, 54.43207, 95.93241, 54.44697, 95.97841, 54.46589, 95.95241, 54.50809, 95.97805, 54.51304, 96.0215, 54.52872, 96.00007, 54.5245, 96.02972, 54.55481, 96.02516, 54.57454, 96.06508, 54.53523, 96.18119, 54.55753, 96.29025, 54.51585, 96.48643, 54.52977, 96.53883, 54.58131, 96.52941, 54.62664, 96.58086, 54.69949, 96.56703, 54.79126, 96.66175, 54.90178, 96.71694, 54.99263, 96.62519, 54.99263, 97.46812)
        poly.Add(poly_2680)
        Dim poly_2681() As Float = Array As Float (53.45347, 97.46812, 53.4259, 97.60276, 53.37044, 97.59986, 53.37354, 97.81282, 53.3467, 97.86607, 53.34832, 97.98193, 53.3033, 97.9584, 53.24836, 98.0046, 53.24741, 98.18885, 53.20802, 98.23968, 53.22728, 98.29707, 53.09635, 98.30356, 53.10122, 98.6371, 53.15757, 98.67924, 53.11732, 98.89234, 53.15508, 98.91833, 53.103, 99.0097, 53.10373, 99.06207, 53.0274, 98.99978, 53.00724, 99.08121, 52.88981, 99.08121, 52.93411, 98.97414, 52.93723, 98.93552, 52.89687, 98.89415, 52.79534, 98.84912, 52.79204, 98.94357, 52.71561, 98.96021, 52.65753, 98.93138, 52.65789, 98.87, 52.62678, 98.86388, 52.60474, 98.78607, 52.56026, 98.78509, 52.53769, 98.83094, 52.508, 98.8024, 52.49939, 98.74174, 52.44594, 98.6982, 52.4231, 98.63284, 52.35531, 98.68567, 52.27953, 98.64772, 52.26281, 98.65806, 52.29093, 98.71075, 52.27437, 98.83264, 52.18966, 98.82733, 52.2067, 98.89465, 52.1608, 98.98811, 52.1496, 98.94096, 52.1496, 97.46812)
        poly.Add(poly_2681)
        Dim poly_2682() As Float = Array As Float (54.99263, 96.62519, 55.02382, 96.5937, 55.08273, 96.6853, 55.09979, 96.65062, 55.17931, 96.68948, 55.23851, 96.65722, 55.28845, 96.78128, 55.29096, 96.87543, 55.31873, 96.94494, 55.43169, 96.8475, 55.53078, 96.83989, 55.5508, 96.80849, 55.57791, 96.86239, 55.59865, 96.85516, 55.65593, 96.74404, 55.68898, 96.82558, 55.73212, 96.75481, 55.78958, 96.78611, 55.86139, 96.91501, 55.85037, 96.98872, 56.00389, 96.99072, 56.00418, 97.06365, 56.11253, 97.13194, 56.07438, 97.30118, 56.03956, 97.31131, 56.03207, 97.35952, 56.10543, 97.43819, 56.16355, 97.4091, 56.19298, 97.46812, 54.99263, 97.46812)
        poly.Add(poly_2682)
        Dim poly_2683() As Float = Array As Float (57.01063, 97.46812, 57.03151, 97.34335, 57.19509, 97.46812)
        poly.Add(poly_2683)
        Dim poly_2684() As Float = Array As Float (57.77501, 99.08121, 57.71795, 98.98091, 57.72796, 98.8483, 57.75297, 98.84441, 57.75475, 98.80139, 57.79702, 98.74752, 57.77227, 98.63583, 57.83044, 97.95276, 57.19509, 97.46812, 57.83566, 97.46812, 57.83566, 99.08121)
        poly.Add(poly_2684)
        Dim poly_2685() As Float = Array As Float (57.01063, 97.46812, 57.00421, 97.50646, 56.96985, 97.53058, 56.99009, 97.59053, 56.96269, 97.61159, 56.9728, 97.67258, 56.90654, 97.57033, 56.88311, 97.47862, 56.82701, 97.46941, 56.78466, 97.54075, 56.8056, 97.66962, 56.7976, 97.78638, 56.77322, 97.80276, 56.73838, 97.74716, 56.66262, 97.78828, 56.64545, 97.73613, 56.59128, 97.77968, 56.54918, 97.74112, 56.5341, 97.87994, 56.37536, 97.87999, 56.3763, 97.55702, 56.18731, 97.57418, 56.19538, 97.47292, 56.19298, 97.46812)
        poly.Add(poly_2685)
        Dim poly_2686() As Float = Array As Float (57.83566, 99.45628, 57.79072, 99.4371, 57.79796, 99.34448, 57.76101, 99.20451, 57.77808, 99.0866, 57.77501, 99.08121, 57.83566, 99.08121)
        poly.Add(poly_2686)
        Dim poly_2687() As Float = Array As Float (57.83566, 100.8406, 57.78395, 100.8692, 57.7714, 100.9087, 57.63777, 100.8149, 57.58917, 100.8792, 57.57751, 100.947, 57.5014, 100.9416, 57.48322, 100.9718, 57.44432, 100.9235, 57.46439, 100.8577, 57.39952, 100.763, 57.46046, 100.674, 57.49396, 100.5156, 57.55183, 100.4033, 57.58252, 100.4275, 57.63677, 100.3524, 57.66727, 100.3833, 57.68437, 100.3228, 57.74163, 100.38, 57.76861, 100.2852, 57.80605, 100.3146, 57.83566, 100.2095)
        poly.Add(poly_2687)
        Dim poly_2688() As Float = Array As Float (53.00724, 99.08121, 52.97685, 99.20397, 52.93877, 99.2722, 52.91508, 99.22342, 52.86636, 99.22633, 52.87307, 99.12167, 52.88981, 99.08121)
        poly.Add(poly_2688)
        Dim poly_2689() As Float = Array As Float (58.60452, 102.3074, 58.56147, 102.2826, 58.52219, 102.2023, 58.48896, 102.1022, 58.45329, 101.7913, 58.41114, 101.6998, 58.34253, 101.6696, 58.24165, 101.5311, 58.23268, 101.3638, 58.13676, 101.2181, 58.10268, 101.1077, 58.03744, 101.17, 57.9682, 101.1386, 57.93073, 101.0395, 57.8727, 101.0055, 57.87539, 100.8186, 57.83566, 100.8406, 57.83566, 100.2095, 57.85617, 100.1367, 57.9195, 100.1294, 57.97707, 100.064, 58.03579, 100.0995, 58.07404, 100.0724, 58.08332, 99.9473, 58.0569, 99.80156, 58.08416, 99.75766, 58.0827, 99.68172, 58.05334, 99.6329, 57.99319, 99.6386, 57.99192, 99.60479, 57.93805, 99.56322, 57.93443, 99.50552, 57.91138, 99.53367, 57.8997, 99.48361, 57.83566, 99.45628, 57.83566, 95.85503, 63.52172, 95.85503, 63.52172, 102.3074)
        poly.Add(poly_2689)
        Dim poly_2690() As Float = Array As Float (58.60452, 102.3074, 58.64613, 102.3314, 58.73956, 102.5694, 58.88229, 102.5359, 58.90496, 102.5612, 58.94536, 102.4409, 58.99106, 102.4355, 59.00852, 102.4936, 59.02215, 102.4375, 59.05089, 102.4613, 59.08348, 102.4025, 59.14418, 102.4252, 59.20968, 102.5655, 59.19305, 102.8238, 59.2183, 102.8668, 59.24937, 102.8555, 59.31805, 103.0144, 59.25848, 103.1369, 59.25594, 103.2101, 59.29071, 103.2323, 59.26423, 103.3563, 59.23504, 103.3598, 59.2375, 103.2168, 59.17309, 103.2386, 59.13403, 103.3131, 59.02895, 103.3937, 58.99841, 103.5659, 58.92518, 103.6171, 58.93513, 103.7001, 58.90885, 103.7832, 58.92262, 103.8949, 58.91323, 103.9205, 58.75015, 103.9205, 58.7367, 103.8914, 58.73314, 103.9205, 57.83566, 103.9205, 57.83566, 102.3074)
        poly.Add(poly_2690)
        Dim poly_2691() As Float = Array As Float (58.75211, 103.9205, 58.77076, 103.9651, 58.8342, 103.9492, 58.87531, 103.986, 58.90931, 103.9205, 59.25718, 103.9205, 59.25718, 105.2775, 59.24539, 105.304, 59.19713, 105.3378, 59.15696, 105.2925, 59.11674, 105.3672, 59.0676, 105.2763, 59.06129, 105.1357, 59.01487, 105.0954, 58.9587, 104.9209, 58.9086, 104.8911, 58.86683, 104.7893, 58.80719, 104.7546, 58.74744, 104.8945, 58.67749, 104.8135, 58.65012, 104.6294, 58.62201, 104.6083, 58.63837, 104.5252, 58.60878, 104.4664, 58.67287, 104.3467, 58.72699, 104.3823, 58.71597, 104.2542, 58.76044, 104.1994, 58.78629, 104.211, 58.7651, 104.1755, 58.78873, 104.0362, 58.7273, 103.9683, 58.73402, 103.9205)
        poly.Add(poly_2691)
        Dim poly_2692() As Float = Array As Float (60.67869, 104.5518, 60.61777, 104.5024, 60.58755, 104.5714, 60.53695, 104.5807, 60.51916, 104.645, 60.40602, 104.6568, 60.37395, 104.7951, 60.29952, 104.9037, 60.302, 105.0822, 60.27474, 105.2314, 60.29891, 105.3431, 60.26429, 105.3613, 60.26841, 105.415, 60.21956, 105.4771, 60.22639, 105.5089, 60.15388, 105.4222, 60.00172, 105.505, 59.94787, 105.4098, 59.84243, 105.5144, 59.83115, 105.4661, 59.85757, 105.4328, 59.83893, 105.372, 59.88354, 105.1642, 59.87573, 105.0643, 59.84391, 105.0282, 59.85318, 104.9794, 59.83488, 105.0189, 59.77757, 105.0234, 59.76511, 104.8884, 59.68755, 104.7619, 59.67087, 104.808, 59.63594, 104.7841, 59.60423, 104.8825, 59.55555, 104.8504, 59.47063, 104.9678, 59.46413, 105.0817, 59.48522, 105.1489, 59.44173, 105.2372, 59.40188, 105.1968, 59.34268, 105.2195, 59.30384, 105.1723, 59.25718, 105.2775, 59.25718, 103.9205, 60.67869, 103.9205)
        poly.Add(poly_2692)
        Dim poly_2693() As Float = Array As Float (60.67869, 104.5518, 60.74099, 104.6022, 60.78285, 104.5099, 60.84657, 104.4607, 60.90553, 104.6339, 60.94609, 104.5763, 61.03774, 104.6434, 61.07854, 104.625, 61.08792, 104.6948, 61.19175, 104.8526, 61.17769, 105.0445, 61.31606, 104.9503, 61.34858, 104.7781, 61.41295, 105.0084, 61.42394, 105.2812, 61.46425, 105.258, 61.54221, 105.3633, 61.57932, 105.5336, 60.67869, 105.5336)
        poly.Add(poly_2693)
        Dim poly_2694() As Float = Array As Float (63.52172, 106.5317, 63.50256, 106.5789, 63.42292, 106.6484, 63.39777, 106.737, 63.31676, 106.6209, 63.35741, 106.4172, 63.24566, 106.3445, 63.21593, 106.4388, 63.12569, 106.3968, 63.08873, 106.1114, 62.92295, 106.1866, 62.90968, 106.2821, 62.87442, 106.3132, 62.86349, 106.436, 62.8144, 106.4466, 62.79111, 106.5125, 62.69885, 106.4695, 62.68883, 106.58, 62.62321, 106.7964, 62.60392, 106.782, 62.60778, 106.7152, 62.56165, 106.6699, 62.49448, 106.7534, 62.46356, 106.6288, 62.39632, 106.5466, 62.39531, 106.4301, 62.33976, 106.4832, 62.32962, 106.4093, 62.3016, 106.4087, 62.28119, 106.3469, 62.25504, 106.4032, 62.25975, 106.4648, 62.14527, 106.3877, 62.04269, 106.3957, 62.02378, 106.2758, 61.84535, 105.8983, 61.69051, 105.9799, 61.68657, 105.8968, 61.62982, 105.8134, 61.66005, 105.728, 61.65525, 105.6684, 61.6199, 105.5808, 61.59049, 105.5849, 61.57932, 105.5336, 63.52172, 105.5336)
        poly.Add(poly_2694)
        Dim poly_2695() As Float = Array As Float (52.1496, 111.9102, 52.19744, 111.9346, 52.20528, 111.986, 52.1496, 111.986)
        poly.Add(poly_2695)
        Dim poly_2696() As Float = Array As Float (54.99263, 113.5991, 52.46238, 113.5991, 52.44881, 113.5907, 52.48875, 113.542, 52.45359, 113.152, 52.40374, 113.0931, 52.37784, 112.9811, 52.32913, 112.9192, 52.35198, 112.8757, 52.32615, 112.8038, 52.3264, 112.7356, 52.35483, 112.6791, 52.34613, 112.5474, 52.32114, 112.5152, 52.24888, 112.5113, 52.20154, 112.3826, 52.24516, 112.3056, 52.2509, 112.1938, 52.30373, 112.1769, 52.28127, 112.1451, 52.2853, 112.0753, 52.20871, 112.0084, 52.20528, 111.986, 54.99263, 111.986)
        poly.Add(poly_2696)
        Dim poly_2697() As Float = Array As Float (53.57111, 113.5991, 53.57111, 113.8524, 53.56981, 113.8582, 53.52191, 113.8832, 53.48254, 113.8359, 53.4165, 113.8272, 53.36258, 113.8746, 53.34662, 113.9467, 53.28401, 113.9244, 53.24953, 113.9486, 53.24838, 114.0517, 53.20382, 114.0523, 53.17868, 114.2057, 53.12745, 114.1907, 53.1176, 114.146, 53.07263, 114.1464, 53.09068, 114.269, 53.05953, 114.2923, 53.05436, 114.3756, 53.03094, 114.3069, 52.96455, 114.3129, 52.89774, 114.2356, 52.81628, 114.2604, 52.81236, 114.2244, 52.66235, 114.0785, 52.66557, 114.0219, 52.62672, 113.9609, 52.63921, 113.9087, 52.60371, 113.8478, 52.61227, 113.803, 52.57673, 113.7696, 52.58662, 113.7417, 52.5301, 113.6408, 52.46238, 113.5991)
        poly.Add(poly_2697)
        Dim poly_2698() As Float = Array As Float (53.57111, 113.8524, 53.58868, 113.7752, 53.61584, 113.7998, 53.62418, 113.8804, 53.66359, 113.9337, 53.64555, 113.932, 53.64746, 113.9746, 53.68599, 113.9789, 53.70233, 113.9461, 53.72281, 113.9847, 53.73449, 114.112, 53.75932, 114.1588, 53.7367, 114.1931, 53.75671, 114.3064, 53.82301, 114.3863, 53.81288, 114.5122, 53.91629, 114.5779, 53.9267, 114.7404, 53.95052, 114.7556, 53.95058, 114.8615, 53.97496, 114.8766, 53.99498, 114.9809, 54.03011, 114.9904, 54.03281, 115.0258, 54.07358, 115.0133, 54.119, 115.1458, 54.19463, 115.1679, 54.19777, 115.2122, 53.57111, 115.2122)
        poly.Add(poly_2698)
        Dim poly_2699() As Float = Array As Float (60.67869, 110.3729, 59.04924, 110.3729, 58.99105, 110.2631, 58.98093, 110.1582, 59.02497, 109.9829, 58.98877, 109.8219, 59.09055, 109.7274, 59.06078, 109.6427, 59.16426, 109.6304, 59.19651, 109.5053, 59.23546, 109.5365, 59.2536, 109.4782, 59.30807, 109.5063, 59.33206, 109.246, 59.3515, 109.2747, 59.39086, 109.2404, 59.38776, 109.2827, 59.43144, 109.352, 59.46691, 109.2523, 59.66729, 109.5434, 59.68972, 109.4831, 59.76763, 109.4748, 59.84424, 109.5633, 59.87603, 109.6626, 59.93398, 109.6172, 59.94012, 109.669, 59.99462, 109.6823, 60.0343, 109.76, 60.07816, 109.6919, 60.24115, 109.7262, 60.27376, 109.8152, 60.32484, 109.7914, 60.35709, 109.8828, 60.38689, 109.8442, 60.41689, 109.9488, 60.4614, 109.9071, 60.50486, 109.9497, 60.53327, 110.0222, 60.58416, 110.0455, 60.59693, 110.1382, 60.64306, 110.1333, 60.67869, 110.0655)
        poly.Add(poly_2699)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng27", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng28
	
	Try
        	
        Dim poly_2700() As Float = Array As Float (59.35679, 111.986, 59.34129, 111.9605, 59.27898, 111.9441, 59.30368, 111.8989, 59.2976, 111.7827, 59.22385, 111.6498, 59.23519, 111.5606, 59.29235, 111.4511, 59.27832, 111.2991, 59.24536, 111.2872, 59.20139, 111.1894, 59.21787, 111.1197, 59.25603, 111.0936, 59.21671, 110.9831, 59.27209, 110.8592, 59.2809, 110.7205, 59.18335, 110.5486, 59.14037, 110.6036, 59.11982, 110.5293, 59.04777, 110.4921, 59.05258, 110.3792, 59.04924, 110.3729, 60.67869, 110.3729, 60.67869, 111.986)
        poly.Add(poly_2700)
        Dim poly_2701() As Float = Array As Float (60.67869, 110.0655, 60.68328, 110.0568, 60.69623, 110.1678, 60.68162, 110.2389, 60.70198, 110.2886, 60.84463, 110.2619, 60.93509, 110.3555, 60.94403, 110.3729, 60.67869, 110.3729)
        poly.Add(poly_2701)
        Dim poly_2702() As Float = Array As Float (62.10021, 109.8809, 62.10021, 110.3729, 61.19001, 110.3729, 61.17136, 110.3285, 61.16695, 110.2266, 61.27789, 110.1113, 61.31472, 109.9972, 61.33212, 109.76, 61.44852, 109.8599, 61.47788, 109.8089, 61.54935, 109.8705, 61.65569, 109.7485, 61.65746, 109.6956, 61.69914, 109.7307, 61.70389, 109.6687, 61.74547, 109.6002, 61.9147, 109.5753, 61.97661, 109.7254, 62.02528, 109.7623, 62.02276, 109.8158, 62.09672, 109.8886)
        poly.Add(poly_2702)
        Dim poly_2703() As Float = Array As Float (62.10021, 109.8809, 62.1096, 109.8602, 62.16489, 109.9893, 62.19147, 110.0021, 62.26141, 109.9182, 62.31268, 109.9965, 62.3336, 109.9263, 62.36216, 109.9516, 62.37223, 109.8857, 62.43702, 109.9109, 62.43506, 109.6741, 62.45507, 109.5533, 62.42484, 109.4452, 62.47359, 109.4309, 62.49353, 109.3376, 62.57675, 109.2519, 62.59872, 109.2548, 62.61225, 109.3906, 62.66935, 109.382, 62.69083, 109.4797, 62.74939, 109.4634, 62.79501, 109.508, 62.84326, 109.6825, 62.8987, 109.6393, 62.91812, 109.5268, 62.9707, 109.484, 63.01479, 109.5343, 63.02298, 109.4693, 63.02699, 109.5154, 63.05788, 109.4697, 63.1087, 109.5156, 63.10977, 109.4575, 63.14076, 109.4969, 63.20832, 109.4383, 63.23527, 109.4797, 63.27997, 109.4159, 63.37689, 109.4066, 63.37248, 109.286, 63.39623, 109.3207, 63.45565, 109.2667, 63.49617, 109.1773, 63.52172, 109.176, 63.52172, 110.3729, 62.10021, 110.3729)
        poly.Add(poly_2703)
        Dim poly_2704() As Float = Array As Float (61.19001, 110.3729, 61.20953, 110.4193, 61.16192, 110.5435, 61.10027, 110.5488, 61.04973, 110.4848, 61.00068, 110.4832, 60.94403, 110.3729)
        poly.Add(poly_2704)
        Dim poly_2705() As Float = Array As Float (60.67869, 113.5991, 59.59646, 113.5991, 59.59345, 113.5894, 59.58519, 113.5991, 59.50565, 113.5991, 59.40231, 113.4314, 59.37874, 113.432, 59.35146, 113.5321, 59.31045, 113.4614, 59.26559, 113.4652, 59.2752, 113.4444, 59.24777, 113.4291, 59.21805, 113.3276, 59.1581, 113.2776, 59.18807, 113.1925, 59.1508, 113.1096, 59.16858, 113.0621, 59.1442, 113.0223, 59.15688, 112.9315, 59.12441, 112.8733, 59.127, 112.8051, 59.04953, 112.7401, 59.04838, 112.6082, 59.10783, 112.6057, 59.05439, 112.5118, 58.9923, 112.5992, 58.94547, 112.5912, 58.89074, 112.5197, 58.91813, 112.4415, 59.15029, 112.4452, 59.23748, 112.5041, 59.27074, 112.629, 59.31362, 112.6515, 59.31671, 112.5695, 59.34822, 112.522, 59.30239, 112.2726, 59.33564, 112.3229, 59.37314, 112.2754, 59.427, 112.3409, 59.53151, 112.2737, 59.35679, 111.986, 60.67869, 111.986)
        poly.Add(poly_2705)
        Dim poly_2706() As Float = Array As Float (60.4607, 115.2122, 60.41323, 115.096, 60.36599, 115.1452, 60.2361, 115.0235, 60.18478, 114.9062, 60.20354, 114.8046, 60.19001, 114.6951, 60.17907, 114.6512, 60.15129, 114.6505, 60.13092, 114.5651, 60.03619, 114.4909, 60.02259, 114.5594, 59.98909, 114.5734, 59.90689, 114.3196, 59.74556, 114.1503, 59.76101, 114.0764, 59.69016, 113.9678, 59.6848, 113.8707, 59.62765, 113.7954, 59.63004, 113.7065, 59.59646, 113.5991, 60.67869, 113.5991, 60.67869, 115.2122)
        poly.Add(poly_2706)
        Dim poly_2707() As Float = Array As Float (59.58519, 113.5991, 59.56082, 113.6275, 59.51516, 113.6145, 59.50565, 113.5991)
        poly.Add(poly_2707)
        Dim poly_2708() As Float = Array As Float (67.00377, 105.5336, 67.01577, 105.5083, 67.01717, 105.5336)
        poly.Add(poly_2708)
        Dim poly_2709() As Float = Array As Float (63.52172, 106.5317, 63.54726, 106.4688, 63.56772, 106.5224, 63.56161, 106.5982, 63.59894, 106.5834, 63.66133, 106.689, 63.7232, 106.6025, 63.87099, 106.7898, 63.91308, 106.7119, 63.93501, 106.7304, 63.98465, 106.6059, 64.04432, 106.6644, 64.01956, 106.6996, 64.01803, 106.8074, 63.98718, 106.8242, 63.97124, 106.9757, 63.92653, 107.0435, 63.94894, 107.1467, 63.52172, 107.1467)
        poly.Add(poly_2709)
        Dim poly_2710() As Float = Array As Float (64.35138, 107.1467, 64.35361, 107.1055, 64.43828, 106.9152, 64.42286, 106.7369, 64.52952, 106.6525, 64.54267, 106.579, 64.46178, 106.5591, 64.44705, 106.2563, 64.4156, 106.1827, 64.42898, 106.0881, 64.48539, 106.1338, 64.54147, 106.0214, 64.48698, 105.9052, 64.50221, 105.8691, 64.49356, 105.7558, 64.53479, 105.7927, 64.58301, 105.7126, 64.64066, 105.7509, 64.68078, 105.6851, 64.67712, 105.8721, 64.72606, 105.8159, 64.83293, 105.8529, 64.82943, 105.9873, 64.9035, 105.9148, 64.9187, 106.0318, 64.86996, 106.0587, 64.87304, 106.2075, 64.9061, 106.1163, 64.94324, 106.0936, 64.94324, 107.1467)
        poly.Add(poly_2710)
        Dim poly_2711() As Float = Array As Float (64.94324, 107.1467, 64.94324, 106.0936, 64.98039, 106.0709, 65.00075, 105.9742, 65.0399, 105.9505, 65.06973, 106.1089, 65.13304, 106.1899, 65.14427, 106.3101, 65.22794, 106.4107, 65.21964, 106.5261, 65.24653, 106.4293, 65.31812, 106.436, 65.396, 106.6129, 65.37753, 106.8173, 65.50661, 106.9682, 65.53986, 106.7038, 65.60279, 106.7029, 65.66923, 106.4161, 65.70123, 106.4022, 65.73304, 106.4599, 65.76521, 106.4286, 65.79839, 106.4915, 65.82593, 106.4481, 66.00055, 106.5176, 66.15684, 106.3304, 66.147, 106.2054, 66.19724, 106.106, 66.36475, 106.1115, 66.36475, 107.1467)
        poly.Add(poly_2711)
        Dim poly_2712() As Float = Array As Float (63.94894, 107.1467, 63.95335, 107.167, 63.98443, 107.2013, 63.97756, 107.307, 63.93682, 107.3771, 63.90757, 107.342, 63.89427, 107.4109, 63.92737, 107.4731, 63.89724, 107.5156, 63.90217, 107.5829, 63.98137, 107.6312, 64.02126, 107.764, 64.02475, 107.8446, 63.99756, 107.9064, 64.01515, 107.9532, 63.52172, 107.9532, 63.52172, 107.1467)
        poly.Add(poly_2712)
        Dim poly_2713() As Float = Array As Float (64.20091, 107.9532, 64.18983, 107.9124, 64.23115, 107.8601, 64.25805, 107.7077, 64.28116, 107.7204, 64.3107, 107.6413, 64.3009, 107.4959, 64.26148, 107.3735, 64.27033, 107.3252, 64.34543, 107.2565, 64.35138, 107.1467, 64.94324, 107.1467, 64.94324, 107.9532)
        poly.Add(poly_2713)
        Dim poly_2714() As Float = Array As Float (64.20091, 107.9532, 64.20399, 107.9646, 64.18201, 107.9734, 64.18571, 108.0558, 64.24647, 108.0857, 64.25022, 108.2468, 64.04881, 108.3891, 64.01099, 108.3132, 64.00372, 108.2054, 64.01589, 108.0883, 64.00081, 108.0344, 64.01977, 107.9656, 64.01569, 107.9532)
        poly.Add(poly_2714)
        Dim poly_2715() As Float = Array As Float (63.61189, 108.7598, 63.61936, 108.7335, 63.61175, 108.6551, 63.6366, 108.5264, 63.60775, 108.1359, 63.65815, 108.1243, 63.67813, 108.1755, 63.66895, 108.2253, 63.71605, 108.2993, 63.84709, 108.3063, 63.86285, 108.3882, 63.82235, 108.4965, 63.84772, 108.6172, 63.82191, 108.6768, 63.8541, 108.7598)
        poly.Add(poly_2715)
        Dim poly_2716() As Float = Array As Float (63.89931, 108.7598, 63.93213, 108.7106, 64.01225, 108.7598)
        poly.Add(poly_2716)
        Dim poly_2717() As Float = Array As Float (64.01756, 108.7598, 64.06879, 108.613, 64.10663, 108.6094, 64.13705, 108.52, 64.19346, 108.5974, 64.23083, 108.5193, 64.2552, 108.5831, 64.3215, 108.4252, 64.26596, 108.3679, 64.28429, 108.1893, 64.2498, 108.0881, 64.18571, 108.0558, 64.18201, 107.9734, 64.20399, 107.9646, 64.20091, 107.9532, 64.94324, 107.9532, 64.94324, 108.7598)
        poly.Add(poly_2717)
        Dim poly_2718() As Float = Array As Float (66.36475, 108.7598, 66.36475, 106.1115, 66.37229, 106.1118, 66.42976, 106.1893, 66.47318, 106.3319, 66.52177, 106.3205, 66.56574, 106.2331, 66.68272, 106.2574, 66.70754, 106.1703, 66.75161, 106.1332, 66.79778, 106.2133, 66.78856, 106.0143, 66.80363, 105.9863, 66.85918, 106.0941, 66.89542, 106.0807, 66.91074, 105.855, 66.94389, 105.8576, 66.9252, 105.699, 67.00377, 105.5336, 67.01717, 105.5336, 67.04022, 105.9485, 67.11533, 106.0648, 67.16792, 106.0713, 67.17142, 106.2206, 67.20077, 106.3421, 67.26664, 106.4385, 67.29117, 106.5453, 67.26254, 106.5906, 67.25744, 106.7112, 67.33409, 106.822, 68.25417, 106.9207, 68.85778, 106.9066, 69.20779, 106.422, 69.20779, 108.7598)
        poly.Add(poly_2718)
        Dim poly_2719() As Float = Array As Float (69.20779, 108.7598, 69.20779, 106.422, 69.40941, 106.1429, 69.44168, 106.1783, 69.47675, 106.3419, 69.58035, 106.479, 69.56797, 106.5976, 69.52797, 106.6307, 69.5228, 106.8521, 69.6605, 107.6065, 69.68637, 107.8443, 69.66902, 107.9529, 69.69844, 108.0194, 69.78793, 108.0226, 69.78645, 108.1179, 69.8544, 108.2487, 69.82859, 108.6892, 69.83338, 108.7598)
        poly.Add(poly_2719)
        Dim poly_2720() As Float = Array As Float (64.01756, 108.7598, 64.01662, 108.7625, 64.01225, 108.7598)
        poly.Add(poly_2720)
        Dim poly_2721() As Float = Array As Float (63.89931, 108.7598, 63.87072, 108.8026, 63.8541, 108.7598)
        poly.Add(poly_2721)
        Dim poly_2722() As Float = Array As Float (63.61189, 108.7598, 63.57878, 108.876, 63.57706, 109.0812, 63.54166, 109.1749, 63.52172, 109.176, 63.52172, 108.7598)
        poly.Add(poly_2722)
        Dim poly_2723() As Float = Array As Float (69.83338, 108.7598, 69.8428, 108.8989, 69.7706, 108.9446, 69.75462, 109.2011, 69.77428, 109.2957, 69.82166, 109.3292, 69.82436, 109.3859, 69.96302, 109.4044, 69.99345, 109.53, 70.02779, 109.5465, 70.07882, 109.3549, 70.20835, 109.3009, 70.25245, 109.5756, 70.28517, 109.6167, 70.35223, 109.5583, 70.37232, 109.6405, 70.39098, 109.9523, 70.41375, 110.0091, 70.39751, 110.073, 70.40857, 110.3133, 70.4342, 110.306, 70.47608, 110.1159, 70.63699, 110.1235, 70.67013, 110.3086, 70.69588, 110.3334, 70.71283, 110.5108, 70.7618, 110.5117, 70.78478, 110.6193, 70.80005, 110.7475, 70.78088, 110.8418, 70.84462, 111.0513, 70.86177, 111.3728, 70.92883, 111.4788, 70.93814, 111.6327, 70.97193, 111.7388, 70.95754, 111.8011, 70.97424, 111.9346, 71.01424, 111.986, 69.20779, 111.986, 69.20779, 108.7598)
        poly.Add(poly_2723)
        Dim poly_2724() As Float = Array As Float (73.15354, 110.3729, 73.19763, 110.3487, 73.20368, 110.3729)
        poly.Add(poly_2724)
        Dim poly_2725() As Float = Array As Float (73.33649, 110.3729, 73.37728, 110.2448, 73.37312, 110.1687, 73.40543, 110.1202, 73.39673, 110.2429, 73.41398, 110.3729)
        poly.Add(poly_2725)
        Dim poly_2726() As Float = Array As Float (72.12652, 111.986, 72.16647, 111.7082, 72.22092, 111.6917, 72.21176, 111.593, 72.25842, 111.6684, 72.3244, 111.5748, 72.31585, 111.325, 72.34059, 111.3027, 72.36443, 111.0628, 72.38889, 111.0088, 72.41219, 111.0748, 72.44185, 111.0088, 72.44809, 111.1359, 72.51011, 111.3092, 72.55775, 111.1787, 72.57607, 110.8842, 72.63204, 110.9088, 72.64524, 110.7687, 72.67781, 110.7126, 72.79138, 110.6567, 72.80787, 110.7475, 72.84682, 110.6287, 72.88194, 110.6266, 72.93926, 110.9084, 72.95204, 110.6576, 73.01952, 110.7199, 73.0201, 110.8112, 73.05438, 110.8602, 73.10294, 110.7455, 73.16067, 110.8502, 73.15187, 110.3738, 73.20368, 110.3729, 73.26722, 110.6264, 73.33315, 110.5435, 73.34738, 110.451, 73.33392, 110.381, 73.33649, 110.3729, 73.41398, 110.3729, 73.43365, 110.5211, 73.4282, 110.6426, 73.47233, 110.6766, 73.47233, 111.986)
        poly.Add(poly_2726)
        Dim poly_2727() As Float = Array As Float (73.47233, 111.986, 73.47235, 110.6766, 73.51848, 110.8399, 73.54613, 110.8111, 73.56507, 110.8923, 73.55759, 111.0114, 73.60729, 111.1674, 73.60925, 111.2827, 73.64362, 111.1575, 73.66253, 111.1856, 73.70595, 110.8079, 73.74847, 110.8251, 73.81293, 110.9917, 73.82194, 111.2345, 73.84186, 111.2279, 73.84232, 111.3075, 74.00806, 111.8985, 74.11431, 111.8513, 74.18984, 111.1402, 74.32529, 110.4853, 74.44351, 111.0591, 74.59093, 111.986)
        poly.Add(poly_2727)
        Dim poly_2728() As Float = Array As Float (74.89384, 113.5666, 74.8708, 112.9093, 74.65168, 112.368, 74.59093, 111.986, 74.89384, 111.986)
        poly.Add(poly_2728)
        Dim poly_2729() As Float = Array As Float (72.12652, 111.986, 72.1244, 112.0007, 71.40231, 112.0005, 71.37794, 112.2206, 71.27659, 112.4693, 71.29411, 112.6037, 71.25363, 112.7228, 71.19532, 112.6666, 71.17126, 112.5123, 71.10255, 112.594, 71.07117, 112.356, 70.99982, 112.2461, 71.0601, 112.1058, 71.05446, 112.0376, 71.01424, 111.986)
        poly.Add(poly_2729)
        Dim poly_2730() As Float = Array As Float (33.79852, 69.95722, 33.76844, 69.96434, 33.73162, 70.00409, 33.72499, 70.14261, 33.65819, 70.14344, 33.64269, 70.19998, 33.51837, 70.17291, 33.47155, 70.24439, 33.43475, 70.25643, 33.43024, 70.29677, 33.33094, 70.32695, 33.32843, 70.29266, 33.21854, 70.16435, 33.20441, 70.0969, 33.21932, 70.07147, 33.13844, 70.02069, 33.13322, 69.95722)
        poly.Add(poly_2730)
        Dim poly_2731() As Float = Array As Float (34.04417, 69.95722, 34.04771, 69.99881, 34.00855, 70.08769, 34.01431, 70.14876, 33.98093, 70.20085, 33.96733, 70.41431, 33.93973, 70.4954, 33.94971, 70.53443, 33.79852, 70.53443, 33.79852, 69.95722)
        poly.Add(poly_2731)
        Dim poly_2732() As Float = Array As Float (38.20871, 69.95722, 38.20871, 70.53443, 38.12197, 70.5067, 38.05513, 70.36328, 37.97029, 70.28632, 37.97908, 70.26134, 37.93773, 70.26937, 37.93024, 70.17106, 37.84677, 70.18806, 37.81599, 70.27947, 37.69872, 70.30341, 37.6114, 70.26585, 37.60579, 70.21407, 37.56752, 70.21309, 37.57201, 70.17979, 37.53052, 70.17071, 37.52446, 70.11225, 37.565, 69.95861, 37.56775, 69.95722)
        poly.Add(poly_2732)
        Dim poly_2733() As Float = Array As Float (39.62163, 70.53443, 39.58323, 70.46449, 39.60104, 70.44145, 39.57425, 70.42452, 39.59733, 70.37552, 39.52689, 70.30351, 39.53849, 70.23545, 39.5601, 70.24339, 39.5775, 70.2126, 39.55408, 70.16809, 39.59023, 70.11734, 39.53681, 69.99599, 39.56794, 69.97824, 39.5702, 69.95722, 39.62163, 69.95722)
        poly.Add(poly_2733)
        Dim poly_2734() As Float = Array As Float (29.66882, 78.92503, 29.66882, 80.38998, 29.63903, 80.41993, 29.59707, 80.40819, 29.55287, 80.34258, 29.51221, 80.34383, 29.4772, 80.28718, 29.45175, 80.30177, 29.44254, 80.24249, 29.41123, 80.24212, 29.39205, 80.27564, 29.34767, 80.27939, 29.31444, 80.31681, 29.20526, 80.29773, 29.21256, 80.24403, 29.1387, 80.2717, 29.1162, 80.23373, 29.13733, 80.18385, 29.10464, 80.14526, 29.00731, 80.13531, 28.91612, 80.05888, 28.83769, 80.06475, 28.8279, 80.11873, 28.75543, 80.21593, 28.75778, 80.2506, 28.72919, 80.25663, 28.70056, 80.31591, 28.63607, 80.36058, 28.629, 80.4515, 28.58392, 80.46958, 28.5507, 80.5184, 28.66486, 80.50359, 28.68826, 80.56784, 28.67997, 80.59056, 28.64775, 80.59019, 28.64175, 80.66761, 28.58716, 80.69013, 28.56568, 80.76822, 28.52502, 80.7878, 28.48958, 80.86586, 28.5045, 80.86169, 28.50696, 80.89614, 28.45807, 80.91573, 28.45554, 80.97961, 28.4341, 80.97888, 28.45189, 81.01786, 28.43576, 81.02268, 28.24699, 81.02268, 28.24699, 78.92503)
        poly.Add(poly_2734)
        Dim poly_2735() As Float = Array As Float (29.66882, 80.38853, 29.73996, 80.36463, 29.79484, 80.40675, 29.79518, 80.49312, 29.85071, 80.55289, 29.9535, 80.5957, 29.95743, 80.67522, 30.00527, 80.74622, 30.04937, 80.76072, 30.12831, 80.87785, 30.16882, 80.86305, 30.22721, 80.91886, 30.17969, 80.94015, 30.19101, 81.02268, 29.66882, 81.02268)
        poly.Add(poly_2735)
        Dim poly_2736() As Float = Array As Float (30.2374, 81.02268, 30.26362, 81.00462, 30.26341, 80.93591, 30.30368, 80.90708, 30.32303, 80.8016, 30.40061, 80.73414, 30.47149, 80.60663, 30.44906, 80.54075, 30.52359, 80.4183, 30.52033, 80.34547, 30.56454, 80.31539, 30.58451, 80.21139, 30.64277, 80.21941, 30.66603, 80.19257, 30.68616, 80.19781, 30.69049, 80.23297, 30.74357, 80.2481, 30.76491, 80.19774, 30.80677, 80.17822, 30.78095, 80.10966, 30.86625, 80.00817, 30.88054, 79.93097, 30.91765, 79.88879, 30.96694, 79.87502, 31.0058, 79.75231, 30.97952, 79.73493, 30.98289, 79.66556, 30.93881, 79.60091, 30.95797, 79.55263, 31.03239, 79.50687, 31.02292, 79.42747, 31.09065, 79.41644, 31.09065, 81.02268)
        poly.Add(poly_2736)
        Dim poly_2737() As Float = Array As Float (28.43576, 81.02268, 28.3991, 81.03364, 28.41372, 81.03583, 28.38434, 81.08137, 28.36079, 81.21093, 28.28918, 81.23267, 28.24699, 81.27332, 28.24699, 81.02268)
        poly.Add(poly_2737)
        Dim poly_2738() As Float = Array As Float (29.66882, 83.01241, 29.66882, 83.12033, 29.6296, 83.12033, 29.60259, 83.08591)
        poly.Add(poly_2738)
        Dim poly_2739() As Float = Array As Float (29.66882, 82.99048, 29.66188, 82.95659, 29.66882, 82.95313)
        poly.Add(poly_2739)
        Dim poly_2740() As Float = Array As Float (30.25098, 81.02268, 30.24709, 81.03086, 30.20504, 81.04406, 30.19695, 81.02268)
        poly.Add(poly_2740)
        Dim poly_2741() As Float = Array As Float (30.35073, 82.0715, 30.33335, 82.05595, 30.34333, 82.01542, 30.32094, 81.99379, 30.35893, 81.94982, 30.34983, 81.91513, 30.37978, 81.85522, 30.38871, 81.74995, 30.44589, 81.62878, 30.4117, 81.60654, 30.42789, 81.56147, 30.37177, 81.553, 30.42093, 81.40778, 30.39642, 81.40068, 30.38326, 81.42912, 30.36798, 81.39539, 30.32367, 81.39599, 30.30536, 81.42231, 30.29311, 81.40158, 30.28207, 81.41671, 30.20689, 81.39553, 30.15274, 81.334, 30.15077, 81.25697, 30.11244, 81.29032, 30.07438, 81.28874, 30.03127, 81.23776, 30.01509, 81.25063, 30.01539, 81.13339, 30.05328, 81.09198, 30.08527, 81.10904, 30.09949, 81.08212, 30.14956, 81.08318, 30.2374, 81.02268, 31.09065, 81.02268, 31.09065, 82.0715)
        poly.Add(poly_2741)
        Dim poly_2742() As Float = Array As Float (30.35073, 82.0715, 30.36209, 82.08167, 30.34908, 82.10632, 30.304, 82.12705, 30.23986, 82.09907, 30.19721, 82.14082, 30.19025, 82.18513, 30.1603, 82.18272, 30.15425, 82.20616, 30.12309, 82.17197, 30.06546, 82.17197, 30.07499, 82.24685, 30.03838, 82.29858, 30.0473, 82.33504, 30.00964, 82.36348, 30.02446, 82.39555, 29.94747, 82.49719, 29.97243, 82.52927, 29.96381, 82.54984, 29.88893, 82.60278, 29.87244, 82.64181, 29.83826, 82.62289, 29.85641, 82.69701, 29.83463, 82.72666, 29.81466, 82.73861, 29.79212, 82.69535, 29.76313, 82.69031, 29.77079, 82.74496, 29.73101, 82.76524, 29.72148, 82.81863, 29.69032, 82.82756, 29.70469, 82.93526, 29.66882, 82.95313, 29.66882, 82.0715)
        poly.Add(poly_2742)
        Dim poly_2743() As Float = Array As Float (29.66882, 82.99048, 29.67247, 83.00835, 29.66882, 83.01241)
        poly.Add(poly_2743)
        Dim poly_2744() As Float = Array As Float (33.3836, 78.92503, 33.33947, 78.96253, 33.32074, 79.02622, 33.27268, 79.0352, 33.24492, 79.07994, 33.22425, 79.07166, 33.17348, 79.1639, 33.10578, 79.14006, 32.98575, 79.17496, 32.95265, 79.28384, 32.88695, 79.3024, 32.78546, 79.407, 32.73569, 79.41521, 32.71001, 79.46074, 32.61029, 79.40035, 32.52023, 79.41346, 32.52854, 79.35098, 32.56545, 79.33118, 32.53956, 79.29345, 32.556, 79.27604, 32.5167, 79.24815, 32.51588, 79.18829, 32.48095, 79.13155, 32.37063, 79.10015, 32.38122, 79.0136, 32.33574, 78.96828, 32.37264, 78.92503)
        poly.Add(poly_2744)
        Dim poly_2745() As Float = Array As Float (31.33283, 78.92503, 31.36625, 78.94482, 31.34901, 79.01869, 31.42672, 79.01889, 31.45468, 79.09911, 31.39906, 79.17091, 31.36313, 79.17061, 31.335, 79.2365, 31.3165, 79.22025, 31.28467, 79.24921, 31.26059, 79.22633, 31.21905, 79.30086, 31.14828, 79.31236, 31.10802, 79.41277, 31.09065, 79.41576, 31.09065, 78.92503)
        poly.Add(poly_2745)
        Dim poly_2746() As Float = Array As Float (29.15357, 84.16916, 29.18555, 84.16232, 29.19419, 84.16916)
        poly.Add(poly_2746)
        Dim poly_2747() As Float = Array As Float (29.23937, 84.16916, 29.24439, 84.11618, 29.27419, 84.12178, 29.29295, 84.09425, 29.28962, 84.01543, 29.32789, 83.97596, 29.32698, 83.9029, 29.29688, 83.84784, 29.30232, 83.81396, 29.24757, 83.79202, 29.24409, 83.71124, 29.204, 83.65604, 29.16059, 83.64075, 29.17889, 83.57889, 29.20264, 83.57162, 29.21837, 83.51778, 29.28054, 83.48768, 29.27449, 83.46559, 29.30051, 83.4426, 29.34347, 83.44321, 29.36722, 83.41356, 29.40246, 83.42566, 29.42788, 83.37211, 29.49277, 83.3476, 29.50805, 83.26865, 29.5569, 83.25533, 29.56991, 83.27787, 29.57763, 83.23204, 29.61196, 83.1971, 29.59669, 83.15852, 29.62467, 83.15005, 29.6296, 83.12033, 29.66882, 83.12033, 29.66882, 84.16916)
        poly.Add(poly_2747)
        Dim poly_2748() As Float = Array As Float (29.15357, 84.16916, 29.19419, 84.16916, 29.23622, 84.2024, 29.23937, 84.16916, 29.66882, 84.16916, 29.66882, 85.21798, 28.3274, 85.21798, 28.34052, 85.20351, 28.32322, 85.1828, 28.33635, 85.11959, 28.39247, 85.12737, 28.45861, 85.10017, 28.533, 85.18642, 28.64201, 85.18702, 28.64376, 85.15706, 28.68695, 85.11483, 28.68248, 85.05817, 28.59187, 84.98375, 28.59385, 84.9024, 28.57081, 84.85665, 28.6363, 84.69588, 28.67121, 84.7047, 28.73675, 84.62549, 28.75157, 84.55531, 28.7366, 84.48572, 28.77013, 84.43739, 28.82115, 84.43504, 28.82947, 84.40162, 28.85882, 84.39557, 28.86214, 84.32356, 28.8989, 84.26639, 28.89306, 84.22623, 29.0367, 84.24915, 29.04729, 84.1897, 29.12489, 84.20029, 29.13109, 84.17397)
        poly.Add(poly_2748)
        Dim poly_2749() As Float = Array As Float (28.3274, 85.21798, 28.2937, 85.25516, 28.30442, 85.34283, 28.27753, 85.37672, 28.32727, 85.41566, 28.33337, 85.5062, 28.30477, 85.60022, 28.2563, 85.60829, 28.303, 85.66234, 28.38246, 85.68363, 28.38583, 85.71198, 28.24699, 85.74761, 28.24699, 85.21798)
        poly.Add(poly_2749)
        Dim poly_2750() As Float = Array As Float (34.38308, 78.92503, 34.38671, 78.96522, 34.36182, 78.97187, 34.32738, 79.04446, 34.31507, 78.97978, 34.18348, 78.92503)
        poly.Add(poly_2750)
        Dim poly_2751() As Float = Array As Float (34.18348, 78.92503, 34.31507, 78.97978, 34.32738, 79.04446, 34.36182, 78.97187, 34.38671, 78.96522, 34.38308, 78.92503, 39.62163, 78.92503, 39.62163, 87.31564, 33.93431, 87.31564, 33.93431, 78.92503)
        poly.Add(poly_2751)
        Dim poly_2752() As Float = Array As Float (39.89155, 69.95722, 39.89155, 70.98389, 39.62163, 70.98389, 39.62163, 69.95722)
        poly.Add(poly_2752)
        Dim poly_2753() As Float = Array As Float (40.22468, 69.95722, 40.23468, 69.99547, 40.14299, 70.17529, 40.16983, 70.19343, 40.12932, 70.20683, 40.12936, 70.29196, 40.05773, 70.4244, 40.05127, 70.47056, 39.89155, 70.47056, 39.89155, 69.95722)
        poly.Add(poly_2753)
        Dim poly_2754() As Float = Array As Float (40.36504, 70.47056, 40.38652, 70.37895, 40.45517, 70.32817, 40.49779, 70.47056)
        poly.Add(poly_2754)
        Dim poly_2755() As Float = Array As Float (40.78525, 70.0948, 40.75518, 70.06818, 40.73356, 69.95722, 40.78525, 69.95722)
        poly.Add(poly_2755)
        Dim poly_2756() As Float = Array As Float (40.05127, 70.47056, 40.03955, 70.55431, 40.00221, 70.58161, 39.94731, 70.49174, 39.92996, 70.49766, 39.96532, 70.54717, 39.95871, 70.61478, 39.99052, 70.66262, 40.10298, 70.66991, 40.12724, 70.79122, 40.17924, 70.80294, 40.18934, 70.83167, 40.16226, 70.83474, 40.16477, 70.85961, 40.22084, 70.98389, 39.89155, 70.98389, 39.89155, 70.47056)
        poly.Add(poly_2756)
        Dim poly_2757() As Float = Array As Float (40.22084, 70.98389, 40.28988, 70.96247, 40.28895, 70.98389)
        poly.Add(poly_2757)
        Dim poly_2758() As Float = Array As Float (40.36504, 70.47056, 40.49779, 70.47056, 40.50152, 70.48301, 40.54954, 70.51391, 40.56649, 70.58807, 40.663, 70.70494, 40.65795, 70.7352, 40.68604, 70.73074, 40.68475, 70.76254, 40.73254, 70.79585, 40.76921, 70.72768, 40.78525, 70.72356, 40.78525, 70.98389, 40.28895, 70.98389, 40.28988, 70.96247, 40.22574, 70.98245, 40.23293, 70.89001, 40.18819, 70.7599, 40.1773, 70.63233, 40.23435, 70.57948, 40.24196, 70.59831, 40.31206, 70.5598, 40.33891, 70.58197)
        poly.Add(poly_2758)
        Dim poly_2759() As Float = Array As Float (40.18513, 70.98389, 40.18513, 71.22607, 39.62163, 71.22607, 39.62163, 70.98389)
        poly.Add(poly_2759)
        Dim poly_2760() As Float = Array As Float (40.26711, 71.04243, 40.25333, 71.0446, 40.22602, 71.03823, 40.23985, 71.02494)
        poly.Add(poly_2760)
        Dim poly_2761() As Float = Array As Float (40.3401, 71.22607, 40.33546, 71.1245, 40.28513, 71.07245, 40.28895, 70.98389, 40.78525, 70.98389, 40.78525, 71.22607)
        poly.Add(poly_2761)
        Dim poly_2762() As Float = Array As Float (40.008, 71.22607, 40.008, 73.13973, 39.62163, 73.13973, 39.62163, 71.22607)
        poly.Add(poly_2762)
        Dim poly_2763() As Float = Array As Float (40.3401, 71.22607, 40.34028, 71.22997, 40.322, 71.24112, 40.34318, 71.2764, 40.30719, 71.31066, 40.31882, 71.36906, 40.28405, 71.42798, 40.27777, 71.50056, 40.22691, 71.51795, 40.20668, 71.61627, 40.26713, 71.62007, 40.26963, 71.67277, 40.20275, 71.70656, 40.19591, 71.67711, 40.14922, 71.72905, 40.21848, 71.83123, 40.2538, 71.84116, 40.26258, 71.88463, 40.23755, 71.94341, 40.2447, 71.96676, 40.25618, 71.94925, 40.27702, 72.05042, 40.31945, 71.96636, 40.40523, 72.08924, 40.4511, 72.08678, 40.45674, 72.13014, 40.49586, 72.17395, 40.49419, 72.1829, 40.008, 72.1829, 40.008, 71.22607)
        poly.Add(poly_2763)
        Dim poly_2764() As Float = Array As Float (40.78525, 73.13973, 40.76463, 72.99106, 40.73198, 72.94633, 40.71231, 72.8534, 40.6727, 72.84647, 40.66668, 72.7856, 40.60775, 72.7496, 40.57275, 72.76024, 40.59792, 72.69478, 40.5854, 72.66374, 40.51049, 72.65531, 40.56065, 72.50554, 40.55125, 72.47598, 40.61843, 72.41201, 40.603, 72.34624, 40.56149, 72.42018, 40.53958, 72.42599, 40.51183, 72.37857, 40.50834, 72.41505, 40.47333, 72.44093, 40.40493, 72.42081, 40.44605, 72.3212, 40.43424, 72.27781, 40.4603, 72.2435, 40.48101, 72.25371, 40.49419, 72.1829, 40.78525, 72.1829)
        poly.Add(poly_2764)
        Dim poly_2765() As Float = Array As Float (41.49553, 70.33925, 41.49553, 70.75285, 41.42047, 70.75285, 41.46579, 70.71716, 41.45682, 70.59426, 41.40975, 70.55102, 41.39817, 70.48801, 41.47036, 70.40746, 41.4666, 70.38088)
        poly.Add(poly_2765)
        Dim poly_2766() As Float = Array As Float (41.49553, 70.24931, 41.49139, 70.24044, 41.49553, 70.22873)
        poly.Add(poly_2766)
        Dim poly_2767() As Float = Array As Float (40.97788, 70.59763, 40.91366, 70.67172, 40.91071, 70.66893)
        poly.Add(poly_2767)
        Dim poly_2768() As Float = Array As Float (40.78525, 70.0948, 40.82206, 70.12739, 40.82222, 70.20126, 40.898, 70.37183, 41.00294, 70.37462, 41.04509, 70.44495, 40.97889, 70.55621, 40.85829, 70.65179, 40.80915, 70.72787, 40.80051, 70.70338, 40.78525, 70.71523)
        poly.Add(poly_2768)
        Dim poly_2769() As Float = Array As Float (42.2058, 70.75285, 42.19403, 70.75285, 42.19331, 70.75092, 42.01682, 70.63799, 42.02351, 70.55943, 42.07398, 70.54553, 42.10918, 70.47811, 42.08499, 70.45902, 42.06932, 70.37351, 42.03866, 70.32084, 41.9747, 70.33525, 41.93462, 70.22804, 41.85531, 70.17587, 41.83731, 70.10274, 41.78144, 70.04924, 41.79872, 70.00513, 41.73358, 69.95722, 42.2058, 69.95722)
        poly.Add(poly_2769)
        Dim poly_2770() As Float = Array As Float (41.49553, 70.33925, 41.52061, 70.30314, 41.49553, 70.24931, 41.49553, 70.22873, 41.51653, 70.16927, 41.5575, 70.17929, 41.57464, 70.20982, 41.61196, 70.20924, 41.60746, 70.26425, 41.71969, 70.4967, 41.79858, 70.5275, 41.81983, 70.59933, 41.90695, 70.66496, 41.91361, 70.75285, 41.49553, 70.75285)
        poly.Add(poly_2770)
        Dim poly_2771() As Float = Array As Float (42.2058, 70.78412, 42.19403, 70.75285, 42.2058, 70.75285)
        poly.Add(poly_2771)
        Dim poly_2772() As Float = Array As Float (42.2058, 70.86536, 42.19759, 70.84956, 42.2058, 70.81102)
        poly.Add(poly_2772)
        Dim poly_2773() As Float = Array As Float (41.42047, 70.75285, 41.91361, 70.75285, 41.93642, 70.75723, 41.9231, 70.83481, 42.05413, 70.86517, 42.03041, 70.99274, 42.13396, 71.14112, 42.13721, 71.21787, 42.16793, 71.25836, 42.2058, 71.24992, 42.2058, 71.54848, 41.30201, 71.54848, 41.31604, 71.48769, 41.28684, 71.44965, 41.12699, 71.43964, 41.10463, 71.40141, 41.14906, 71.3824, 41.16569, 71.3453, 41.10424, 71.28465, 41.17339, 71.27251, 41.19123, 71.2399, 41.14358, 71.12712, 41.19042, 71.03894, 41.16354, 70.96578, 41.25099, 70.84088, 41.19485, 70.78633, 41.38662, 70.77951)
        poly.Add(poly_2773)
        Dim poly_2774() As Float = Array As Float (42.2058, 71.24992, 42.22779, 71.24502, 42.22427, 71.20947, 42.28218, 71.13347, 42.29357, 71.02848, 42.25271, 70.98848, 42.26325, 70.89086, 42.29982, 70.8652, 42.36369, 70.89403, 42.40013, 70.95573, 42.41798, 70.9329, 42.49756, 70.98013, 42.48438, 71.08897, 42.55833, 71.00037, 42.58765, 71.00256, 42.60519, 71.15668, 42.58981, 71.15989, 42.6741, 71.17818, 42.72693, 71.26348, 42.77773, 71.26703, 42.8015, 71.53411, 42.79584, 71.54848, 42.2058, 71.54848)
        poly.Add(poly_2774)
        Dim poly_2775() As Float = Array As Float (42.2058, 70.78412, 42.20945, 70.79385, 42.2058, 70.81102)
        poly.Add(poly_2775)
        Dim poly_2776() As Float = Array As Float (42.2058, 70.86124, 42.26347, 70.94331, 42.25397, 70.99313, 42.29241, 71.02507, 42.29508, 71.0584, 42.28218, 71.13347, 42.22427, 71.20947, 42.22779, 71.24502, 42.2058, 71.24992)
        poly.Add(poly_2776)
        Dim poly_2777() As Float = Array As Float (41.30201, 71.54848, 41.29538, 71.57723, 41.34875, 71.64188, 41.42178, 71.68043, 41.49121, 71.64314, 41.54678, 71.72614, 41.42406, 71.70757, 41.45207, 71.73595, 41.43416, 71.75293, 41.43948, 71.79208, 41.35558, 71.83784, 41.362, 71.88262, 41.29456, 71.92519, 41.20085, 71.86201, 41.16781, 71.88637, 41.14536, 71.94263, 41.15652, 72.00661, 41.11744, 72.07109, 41.15284, 72.10738, 41.164, 72.16856, 41.12534, 72.15003, 41.11666, 72.17887, 41.05082, 72.21011, 41.00697, 72.18222, 41.01327, 72.16209, 40.98811, 72.17151, 41.01093, 72.27032, 41.06035, 72.3504, 41.02918, 72.38876, 41.02748, 72.45301, 40.96756, 72.49597, 40.96182, 72.55147, 40.86796, 72.59134, 40.85643, 72.83217, 40.80042, 72.93906, 40.84278, 72.99999, 40.8511, 73.08466, 40.83337, 73.13541, 40.78525, 73.13973, 40.78525, 71.54848)
        poly.Add(poly_2777)
        Dim poly_2778() As Float = Array As Float (42.2058, 73.13973, 42.2058, 71.54848, 42.79584, 71.54848, 42.76477, 71.6274, 42.83281, 71.86364, 42.7365, 72.12037, 42.75927, 72.28202, 42.68514, 72.49894, 42.68144, 72.60674, 42.6389, 72.74428, 42.56782, 72.81424, 42.53499, 72.91079, 42.55193, 73.12009, 42.54841, 73.13973)
        poly.Add(poly_2778)
        Dim poly_2779() As Float = Array As Float (28.24699, 92.9408, 28.26161, 92.94687, 28.30461, 93.06023, 28.36641, 93.14855, 28.54487, 93.19685, 28.59127, 93.22981, 28.52692, 93.3074, 28.53258, 93.38954, 28.67186, 93.4659, 28.68835, 93.62296, 28.65453, 93.63725, 28.67833, 93.68851, 28.66471, 93.71224, 28.73702, 93.78985, 28.75746, 93.89659, 28.74223, 93.91794, 28.77317, 93.91216, 28.82147, 93.9749, 28.79504, 93.98804, 28.79349, 94.01974, 28.84497, 94.02332, 28.87497, 94.05923, 28.89045, 94.13587, 28.93593, 94.17864, 28.93023, 94.25771, 28.96787, 94.27396, 29.02593, 94.36638, 29.09386, 94.27686, 29.15231, 94.29322, 29.15413, 94.37891, 29.18417, 94.39052, 29.18338, 94.44807, 29.21313, 94.45686, 29.20776, 94.49198, 29.2312, 94.51064, 29.21974, 94.54097, 29.2958, 94.62646, 29.31539, 94.69716, 29.28697, 94.73492, 29.22968, 94.75166, 29.21622, 94.78461, 28.24699, 94.78461)
        poly.Add(poly_2779)
        Dim poly_2780() As Float = Array As Float (29.36833, 96.02943, 29.36255, 96.01653, 29.37578, 95.96568, 29.31457, 95.87749, 29.32123, 95.84108, 29.35309, 95.83888, 29.34753, 95.81232, 29.29796, 95.73714, 29.22569, 95.74319, 29.204, 95.70883, 29.22474, 95.69828, 29.2104, 95.64805, 29.236, 95.60563, 29.18801, 95.59567, 29.20661, 95.56013, 29.19216, 95.50208, 29.12604, 95.50362, 29.13682, 95.45788, 29.19275, 95.43394, 29.12592, 95.41273, 29.13647, 95.29935, 29.06834, 95.26262, 29.10756, 95.21155, 29.09607, 95.10384, 29.11242, 95.11937, 29.14204, 95.09721, 29.17358, 94.99465, 29.12748, 95.02181, 29.17909, 94.88419, 29.16487, 94.80726, 29.20841, 94.8037, 29.21622, 94.78461, 29.38238, 94.78461, 29.38238, 96.02943)
        poly.Add(poly_2780)
        Dim poly_2781() As Float = Array As Float (29.36944, 96.02943, 29.38238, 96.05363, 29.34558, 96.13632, 29.29489, 96.14962, 29.24464, 96.26077, 29.21381, 96.25321, 29.19084, 96.29945, 29.15903, 96.2978, 29.11096, 96.18291, 29.02336, 96.19854, 29.09666, 96.26932, 29.10928, 96.36738, 29.039, 96.36589, 29.00632, 96.43449, 28.93633, 96.45422, 28.9465, 96.50818, 28.86095, 96.52144, 28.81779, 96.58926, 28.78788, 96.57092, 28.77863, 96.60067, 28.7082, 96.61014, 28.68119, 96.53591, 28.62604, 96.51231, 28.58722, 96.44807, 28.55499, 96.48144, 28.50756, 96.40948, 28.49031, 96.47826, 28.42993, 96.49596, 28.5298, 96.51412, 28.58291, 96.55248, 28.61356, 96.61354, 28.57134, 96.74541, 28.51482, 96.76675, 28.48531, 96.86118, 28.39145, 96.88694, 28.35304, 96.92352, 28.32485, 97.00246, 28.37137, 97.07833, 28.36119, 97.12577, 28.29413, 97.23814, 28.24699, 97.27426, 28.24699, 96.02943)
        poly.Add(poly_2781)
        Dim poly_2782() As Float = Array As Float (28.24699, 97.39124, 28.24996, 97.411, 28.29546, 97.41356, 28.27028, 97.46249, 28.28219, 97.48238, 28.30614, 97.46877, 28.32997, 97.51746, 28.3797, 97.47819, 28.44449, 97.52385, 28.49224, 97.49983, 28.54783, 97.5807, 28.5218, 97.59024, 28.54194, 97.65208, 28.4957, 97.72234, 28.39831, 97.73566, 28.32964, 97.79711, 28.32868, 97.8422, 28.36574, 97.86739, 28.36831, 97.90895, 28.3245, 97.96029, 28.29992, 97.95531, 28.27353, 98.01168, 28.24699, 98.01453)
        poly.Add(poly_2782)
        Dim poly_2783() As Float = Array As Float (54.16432, 71.26926, 54.09495, 71.17897, 54.12928, 71.12235, 54.18822, 71.11281, 54.19138, 71.05474, 54.27478, 71.07322, 54.27544, 70.99635, 54.33608, 70.99857, 54.3117, 71.19868, 54.40691, 71.23075, 54.40728, 71.19981, 54.46117, 71.20165, 54.46085, 71.17043, 54.56054, 71.16754, 54.60978, 71.21468, 54.60696, 71.26926)
        poly.Add(poly_2783)
        Dim poly_2784() As Float = Array As Float (55.21002, 69.95722, 55.20894, 70.05708, 55.14637, 70.20435, 55.21561, 70.40198, 55.28583, 70.46014, 55.25331, 70.62035, 55.28946, 70.69521, 55.29263, 70.80746, 55.18021, 70.88128, 55.16679, 70.92554, 55.13038, 70.92163, 55.08509, 71.01884, 54.98254, 70.9782, 54.97027, 71.00838, 54.88851, 70.95628, 54.85215, 71.01929, 54.77848, 71.03046, 54.70119, 71.09527, 54.70006, 71.21046, 54.66835, 71.23902, 54.66801, 71.26926, 54.60978, 71.26926, 54.60978, 69.95722)
        poly.Add(poly_2784)
        Dim poly_2785() As Float = Array As Float (56.04698, 69.95722, 56.04698, 70.89156, 55.90262, 70.80854, 55.90597, 70.48061, 55.85127, 70.47174, 55.8229, 70.58578, 55.85526, 70.75714, 55.83462, 70.82871, 55.80015, 70.69807, 55.81107, 70.64601, 55.79175, 70.55048, 55.77203, 70.58936, 55.69437, 70.53172, 55.65073, 70.56345, 55.62541, 70.71009, 55.58472, 70.75697, 55.49053, 70.67337, 55.49387, 70.56696, 55.40752, 70.4396, 55.33081, 70.49874, 55.21561, 70.40198, 55.14637, 70.20435, 55.20894, 70.05708, 55.21002, 69.95722)
        poly.Add(poly_2785)
        Dim poly_2786() As Float = Array As Float (56.04698, 70.88716, 56.11228, 70.90237, 56.18631, 70.80618, 56.21831, 70.81455, 56.21242, 70.77373, 56.25313, 70.73223, 56.3018, 70.85189, 56.30484, 70.94842, 56.04698, 70.94842)
        poly.Add(poly_2786)
        Dim poly_2787() As Float = Array As Float (56.30484, 70.94842, 56.36173, 70.9324, 56.36173, 70.94842)
        poly.Add(poly_2787)
        Dim poly_2788() As Float = Array As Float (56.36173, 71.03313, 56.33215, 71.09201, 56.32225, 71.08103, 56.35593, 71.01837)
        poly.Add(poly_2788)
        Dim poly_2789() As Float = Array As Float (56.3174, 71.1965, 56.31643, 71.26926, 56.3014, 71.19263)
        poly.Add(poly_2789)
        Dim poly_2790() As Float = Array As Float (56.69109, 71.07577, 56.68295, 71.02039, 56.64515, 71.01285, 56.62404, 71.11369, 56.52417, 71.08459, 56.46223, 70.98413, 56.45132, 70.80109, 56.42459, 70.73546, 56.41646, 70.79118, 56.44257, 70.81265, 56.38736, 70.87707, 56.37923, 70.92747, 56.36173, 70.9324, 56.36173, 69.95722, 56.69109, 69.95722)
        poly.Add(poly_2790)
        Dim poly_2791() As Float = Array As Float (56.65529, 71.26926, 56.65655, 71.26384, 56.65295, 71.12053, 56.69109, 71.07577, 56.69109, 71.26926)
        poly.Add(poly_2791)
        Dim poly_2792() As Float = Array As Float (57.12218, 71.26926, 57.17466, 71.22941, 57.2024, 71.11561, 57.25898, 71.07051, 57.28738, 71.09501, 57.29358, 71.0529, 57.35089, 71.06501, 57.35155, 70.97463, 57.3773, 71.00681, 57.38369, 70.94865, 57.35493, 70.92378, 57.37842, 70.83711, 57.36498, 70.7868, 57.3243, 70.77489, 57.2984, 70.71241, 57.26482, 70.77856, 57.19956, 70.68925, 57.20567, 70.58193, 57.23429, 70.62927, 57.28006, 70.60654, 57.2824, 70.45883, 57.32944, 70.37235, 57.41512, 70.41824, 57.45805, 70.57835, 57.51554, 70.68569, 57.55379, 70.6902, 57.5883, 70.64645, 57.57722, 70.59886, 57.71978, 70.55655, 57.73519, 70.478, 57.76889, 70.47546, 57.78247, 70.39233, 57.89327, 70.42666, 57.90031, 70.35831, 57.94044, 70.3771, 57.93879, 70.4398, 58.53248, 70.86939, 58.52825, 70.94922, 58.50006, 70.97572, 58.50496, 71.07378, 58.47696, 71.1153, 58.42781, 71.10183, 58.44624, 71.14417, 58.39933, 71.26926, 58.35155, 71.26926, 58.32786, 71.23784, 58.05316, 71.21352, 58.06527, 71.26926)
        poly.Add(poly_2792)
        Dim poly_2793() As Float = Array As Float (14.41106, 40.25945, 14.39456, 40.22758, 14.41106, 40.22758)
        poly.Add(poly_2793)
        Dim poly_2794() As Float = Array As Float (8.352755, 45.93861, 8.948625, 44.14942, 9.040553, 43.97953, 9.381904, 43.58456, 9.41142, 43.50029, 9.471804, 43.43224, 9.552016, 43.3998, 9.606075, 43.29823, 9.842897, 43.25695, 9.89924, 43.15004, 9.886286, 43.12916, 9.908089, 43.0862, 10.05105, 43.02479, 10.22896, 42.85973, 10.43503, 42.77058, 10.43503, 45.93861)
        poly.Add(poly_2794)
        Dim poly_2795() As Float = Array As Float (12.42305, 40.25945, 12.42305, 42.37261, 12.37184, 42.33714, 12.30464, 42.31723, 12.23447, 42.24022, 11.81965, 41.9622, 11.79316, 41.89994, 11.75614, 41.89492, 11.72805, 41.8334, 11.49379, 41.77131, 11.31826, 41.80774, 10.97938, 41.79425, 10.93894, 41.9416, 10.91496, 41.94688, 10.92515, 42.06849, 10.9546, 42.07824, 10.98115, 42.145, 10.97133, 42.26791, 11.00197, 42.34904, 10.98187, 42.42125, 11.09558, 42.62889, 11.05628, 42.68875, 11.07946, 42.75267, 10.9873, 42.79241, 10.96939, 42.86758, 10.98441, 42.96164, 10.62219, 42.70988, 10.53364, 42.71988, 10.51195, 42.74714, 10.43503, 42.77529, 10.43503, 40.25945)
        poly.Add(poly_2795)
        Dim poly_2796() As Float = Array As Float (12.42305, 42.62558, 12.42305, 42.79562, 12.41063, 42.7628, 12.38292, 42.7485, 12.38402, 42.71674, 12.35482, 42.70097)
        poly.Add(poly_2796)
        Dim poly_2797() As Float = Array As Float (10.43503, 42.77058, 10.57806, 42.7087, 10.64749, 42.719, 10.72162, 42.76577, 10.98441, 42.96164, 11.21348, 43.09903, 10.43503, 43.09903)
        poly.Add(poly_2797)
        Dim poly_2798() As Float = Array As Float (14.41106, 40.25945, 14.30684, 40.45174, 14.17204, 40.81026, 14.08028, 40.94335, 13.61039, 41.25074, 13.50088, 41.40282, 13.38498, 41.64228, 13.32358, 41.66853, 13.07446, 41.89064, 12.92332, 41.96637, 12.8681, 42.03018, 12.80104, 42.0573, 12.76233, 42.21926, 12.63548, 42.27862, 12.46863, 42.40418, 12.42305, 42.37261, 12.42305, 40.25945)
        poly.Add(poly_2798)
        Dim poly_2799() As Float = Array As Float (12.42305, 42.37261, 12.46863, 42.40418, 12.51723, 42.4554, 12.4902, 42.54751, 12.42305, 42.62363)
        poly.Add(poly_2799)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng28", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng29
	
	Try
        	
        Dim poly_2800() As Float = Array As Float (12.42305, 42.79562, 12.43414, 42.82492, 12.47743, 42.79697, 12.50963, 42.80186, 12.54933, 42.85936, 12.6169, 42.88942, 12.61092, 42.91595, 12.69789, 43.09903, 12.42305, 43.09903)
        poly.Add(poly_2800)
        Dim poly_2801() As Float = Array As Float (13.10412, 43.09903, 13.11583, 43.08917, 13.25082, 43.02441, 13.65494, 43.07804, 13.75079, 43.04022, 13.54545, 42.96877, 13.42752, 42.83386, 13.45778, 42.72361, 13.5975, 42.63722, 14.06083, 42.4775, 14.14417, 42.52583, 14.25269, 42.64287, 14.28413, 42.72305, 14.28021, 42.83021, 14.41106, 42.77224, 14.41106, 43.09903)
        poly.Add(poly_2801)
        Dim poly_2802() As Float = Array As Float (13.10655, 43.09903, 12.96944, 43.2125, 12.86754, 43.24886, 12.80234, 43.30017, 12.70848, 43.13209, 12.69359, 43.09903)
        poly.Add(poly_2802)
        Dim poly_2803() As Float = Array As Float (12.69789, 43.09903, 12.79231, 43.29781, 12.68713, 43.27299, 12.59533, 43.3205, 12.55269, 43.43053, 12.55239, 43.53538, 12.51795, 43.63649, 12.41961, 43.65791, 12.28837, 43.59968, 12.09528, 43.62113, 11.93928, 43.57757, 11.8462, 43.52116, 11.78311, 43.40987, 11.71143, 43.42531, 11.62233, 43.34425, 11.21348, 43.09903)
        poly.Add(poly_2803)
        Dim poly_2804() As Float = Array As Float (11.21348, 43.09903, 11.62233, 43.34425, 11.71143, 43.42531, 11.70029, 43.54447, 11.62022, 43.64033, 11.41359, 43.70721, 11.31419, 43.70211, 11.08733, 43.83531, 10.96203, 43.94541, 10.60565, 44.39097, 10.58453, 44.58189, 10.61941, 44.74693, 10.61105, 44.86656, 10.7268, 45.1077, 10.84283, 45.23479, 10.8613, 45.38936, 11.03881, 45.67992, 11.06618, 45.7673, 11.05851, 45.87215, 11.02962, 45.93861, 10.43503, 45.93861, 10.43503, 43.09903)
        poly.Add(poly_2804)
        Dim poly_2805() As Float = Array As Float (8.352755, 45.93861, 8.001554, 46.99314, 7.999773, 47.98238, 7.560949, 47.55706, 7.382621, 47.33752, 6.520331, 46.51108, 6.459, 46.43864, 6.459, 45.93861)
        poly.Add(poly_2805)
        Dim poly_2806() As Float = Array As Float (14.41106, 49.34751, 14.33878, 49.27692, 14.31186, 49.20164, 14.18931, 49.14754, 13.90446, 48.83694, 13.85061, 48.73429, 13.84711, 48.6195, 13.74, 48.45107, 13.72894, 48.3667, 13.77659, 48.24994, 13.77468, 48.13328, 13.84163, 48.01859, 13.75959, 47.90738, 13.72235, 47.78629, 13.4747, 47.48282, 13.35081, 46.99561, 13.23542, 46.75682, 13.23566, 46.61807, 13.20231, 46.44273, 13.23006, 46.24493, 13.2176, 46.03252, 13.19848, 45.93861, 14.41106, 45.93861)
        poly.Add(poly_2806)
        Dim poly_2807() As Float = Array As Float (14.41106, 40.25945, 14.41106, 40.22758, 16.73413, 40.22758, 16.71947, 40.29055, 16.62702, 40.3721, 16.48244, 40.39398, 16.38265, 40.44783, 16.2386, 40.4516, 16.15392, 40.43124, 16.09221, 40.48226, 16.10687, 40.56803, 16.06378, 40.71689, 15.79284, 41.02546, 15.72707, 41.04945, 15.62749, 41.04058, 15.50023, 41.085, 15.40995, 41.06214, 15.31904, 40.97171, 15.28744, 40.86437, 15.21027, 40.76958, 15.18047, 40.68504, 15.15448, 40.69827, 15.04416, 40.86189, 15.00284, 40.96909, 14.86845, 41.07009, 14.77439, 41.32568, 14.62778, 41.46569, 14.41106, 41.61795)
        poly.Add(poly_2807)
        Dim poly_2808() As Float = Array As Float (19, 43.07513, 16.52614, 43.07513, 16.52169, 42.99217, 16.49697, 42.95031, 16.44136, 42.93728, 16.40214, 42.95647, 16.37953, 42.83061, 16.40439, 42.78114, 16.40411, 42.15, 16.29, 41.78333, 16.29, 41.68015, 16.40468, 41.51684, 16.65631, 41.31511, 16.80486, 41.22499, 17.56772, 40.84069, 17.97338, 40.59484, 18.17638, 40.51278, 18.4279, 40.46061, 18.62354, 40.31931, 18.69312, 40.22758, 19, 40.22758)
        poly.Add(poly_2808)
        Dim poly_2809() As Float = Array As Float (16.70553, 43.07513, 16.70553, 43.2131, 16.64283, 43.23472, 16.67153, 43.12861, 16.63642, 43.14633, 16.52858, 43.12072, 16.52614, 43.07513)
        poly.Add(poly_2809)
        Dim poly_2810() As Float = Array As Float (16.70553, 43.2131, 16.70969, 43.21167, 16.74589, 43.22631, 16.74686, 43.27547, 16.76972, 43.25306, 16.79494, 43.26661, 16.8533, 43.1993, 16.84906, 43.17997, 16.91758, 43.13811, 16.94453, 43.19467, 17.03211, 43.18094, 17.01008, 43.20272, 17.02953, 43.23095, 17.01525, 43.24864, 17.07536, 43.22722, 17.09861, 43.18528, 17.08697, 43.16017, 17.17267, 43.17083, 17.21036, 43.2163, 17.25881, 43.20172, 17.304, 43.3365, 17.38553, 43.22803, 17.4015, 43.24706, 17.42617, 43.2255, 17.45783, 43.2565, 17.48053, 43.24075, 17.55639, 43.35475, 17.544, 43.37556, 17.56583, 43.41961, 17.54511, 43.48464, 17.36667, 43.68333, 17.375, 43.78889, 17.33889, 43.83194, 17.33056, 43.96667, 17.40247, 44.01136, 17.40583, 44.06667, 17.36639, 44.11083, 17.40889, 44.13806, 17.43333, 44.36611, 17.43333, 44.46667, 17.40556, 44.56667, 17.43333, 44.65, 17.43333, 45.21667, 17.33333, 45.4, 17.27111, 45.92268, 16.70553, 45.92268)
        poly.Add(poly_2810)
        Dim poly_2811() As Float = Array As Float (18.93368, 51.61777, 18.78889, 50.78333, 18.61667, 49.11667, 18.16667, 48.18333, 17.45, 47.6, 17.11667, 47.46667, 16.95, 47.18333, 16.95, 47, 17.28333, 46.75, 17.23333, 46.36667, 17.25, 46.1, 17.27111, 45.92268, 19, 45.92268, 19, 51.61777)
        poly.Add(poly_2811)
        Dim poly_2812() As Float = Array As Float (19, 52, 18.93368, 51.61777, 19, 51.61777)
        poly.Add(poly_2812)
        Dim poly_2813() As Float = Array As Float (19, 52, 17.34973, 52.78217, 17.29444, 52.74583, 17.28553, 52.81228, 16.46496, 53.18885, 16.39715, 52.94978, 16.26914, 52.60743, 16.21785, 52.52091, 16.09999, 52.41915, 15.96957, 52.37104, 15.64694, 52.43221, 15.52031, 52.39625, 15.43019, 52.28518, 15.34806, 52.04313, 15.31285, 52)
        poly.Add(poly_2813)
        Dim poly_2814() As Float = Array As Float (23.78755, 51.87347, 24.12697, 51.59038, 24.26588, 51.58982, 24.33635, 51.52951, 24.39319, 51.41607, 24.55304, 51.5652, 24.66419, 51.58612, 24.72573, 51.87347)
        poly.Add(poly_2814)
        Dim poly_2815() As Float = Array As Float (24.76543, 50.80793, 24.76543, 51.81948, 24.71625, 51.82913, 24.63193, 51.40638, 24.5055, 51.30205, 24.47075, 51.09853, 24.54682, 50.92835, 24.74437, 50.81163)
        poly.Add(poly_2815)
        Dim poly_2816() As Float = Array As Float (26.68724, 50.59549, 26.66604, 50.68838, 26.59775, 50.77315, 26.47127, 50.80769, 26.39094, 50.87188, 26.2673, 50.92337, 26.07722, 50.9075, 26.01111, 50.85, 25.895, 50.81583, 25.74944, 50.86806, 25.63861, 50.83944, 25.5925, 50.78028, 25.56222, 50.81778, 25.535, 50.81, 25.58139, 50.68945, 25.57611, 50.5675, 25.67918, 50.43341, 25.8189, 50.36619, 25.87918, 50.30424, 26.07974, 50.2698, 26.17112, 50.31119, 26.37335, 50.34174, 26.40751, 50.37674, 26.53001, 50.38758, 26.62085, 50.55674)
        poly.Add(poly_2816)
        Dim poly_2817() As Float = Array As Float (26.68724, 50.47556, 26.58427, 50.48861, 26.53001, 50.38758, 26.40751, 50.37674, 26.37335, 50.34174, 26.17112, 50.31119, 26.07974, 50.2698, 25.87918, 50.30424, 25.8189, 50.36619, 25.69835, 50.41674, 25.57611, 50.5675, 25.47838, 50.61523, 25.13738, 50.66592, 25.00755, 50.72081, 24.92288, 50.70623, 24.89398, 50.78535, 24.76543, 50.80793, 24.76543, 48.962, 26.68724, 48.962)
        poly.Add(poly_2817)
        Dim poly_2818() As Float = Array As Float (28.1951, 50.17431, 28.17533, 50.27013, 28.12717, 50.34252, 28.06338, 50.38594, 27.98516, 50.4003, 27.88708, 50.36689, 27.8818, 49.98344, 27.99073, 49.94524, 28.12757, 50.0017, 28.18444, 50.09774)
        poly.Add(poly_2818)
        Dim poly_2819() As Float = Array As Float (22.00438, 51.87347, 22.00438, 55.66386, 22.00002, 55.66668, 20, 55, 19, 52, 19, 51.87347)
        poly.Add(poly_2819)
        Dim poly_2820() As Float = Array As Float (22.00438, 55.66386, 22.70542, 55.21137, 23.11035, 55.23227, 23.62965, 55.57231, 23.72073, 55.56923, 23.75729, 55.53187, 23.84935, 55.53373, 23.94211, 55.48453, 24.05807, 55.73125, 24.05595, 55.78175, 24.01463, 55.83311, 24.05145, 55.96403, 22.00438, 55.96403)
        poly.Add(poly_2820)
        Dim poly_2821() As Float = Array As Float (24.19882, 55.96403, 24.22257, 55.95445, 24.2009, 55.83352, 24.23479, 55.75288, 24.32773, 55.83394, 24.40955, 55.8342, 24.52965, 55.76482, 24.57258, 55.76757, 24.61529, 55.81615, 24.63713, 55.7937, 24.67131, 55.83658, 24.91079, 55.81236, 24.96582, 55.85145, 24.96566, 55.91091, 25.006, 55.96112, 25.00468, 55.96403)
        poly.Add(poly_2821)
        Dim poly_2822() As Float = Array As Float (25.00876, 52.01316, 25.00876, 52.37011, 25.00376, 52.35221, 24.95772, 52.3347, 24.90034, 52.37833, 24.84218, 52.30919, 24.82974, 52.24033, 24.83825, 52.16474, 24.88522, 52.07701, 24.9397, 52.03152)
        poly.Add(poly_2822)
        Dim poly_2823() As Float = Array As Float (25.00876, 52.4544, 24.98296, 52.45003, 25.00876, 52.41825)
        poly.Add(poly_2823)
        Dim poly_2824() As Float = Array As Float (23.78755, 51.87347, 22.9392, 52.58104, 22.63162, 55.13734, 22.70879, 55.20918, 22.00438, 55.66386, 22.00438, 51.87347)
        poly.Add(poly_2824)
        Dim poly_2825() As Float = Array As Float (25.00876, 56.59405, 24.97276, 56.32333, 24.93441, 56.34886, 24.91454, 56.33841, 24.85982, 56.25936, 24.85051, 56.20566, 24.78512, 56.20105, 24.74156, 56.14433, 24.74664, 56.06059, 24.87736, 55.97834, 24.89449, 55.98016, 24.8708, 56.06219, 24.88659, 56.04205, 24.94943, 56.05892, 24.99473, 56.00687, 25.00519, 55.96403, 25.00876, 55.96403)
        poly.Add(poly_2825)
        Dim poly_2826() As Float = Array As Float (24.19882, 55.96403, 24.06647, 56.0174, 24.05145, 55.96403)
        poly.Add(poly_2826)
        Dim poly_2827() As Float = Array As Float (25.00876, 52.38683, 25.01642, 52.41516, 25.00876, 52.42209)
        poly.Add(poly_2827)
        Dim poly_2828() As Float = Array As Float (26.62788, 55.85947, 26.38825, 55.85947, 26.13984, 55.50878, 26.07005, 55.423, 25.88679, 55.27662, 25.76224, 55.2502, 25.67809, 55.15044, 25.65434, 55.00088, 25.70692, 54.86698, 25.71479, 54.6505, 25.69252, 54.53006, 25.70719, 54.46111, 26.62788, 54.46111)
        poly.Add(poly_2828)
        Dim poly_2829() As Float = Array As Float (25.28488, 56.28108, 25.27478, 56.29421, 25.26075, 56.27394, 25.26521, 56.26995)
        poly.Add(poly_2829)
        Dim poly_2830() As Float = Array As Float (26.09746, 55.85947, 26.15172, 55.88837, 26.05044, 56.08643, 26.06213, 56.15912, 25.9793, 56.19551, 25.94715, 56.16444, 25.89451, 56.17852, 25.8325, 56.13917, 25.76917, 56.1725, 25.735, 56.14083, 25.67611, 56.14361, 25.64806, 56.19111, 25.61198, 56.20187, 25.60219, 56.25329, 25.62766, 56.26418, 25.68266, 56.41838, 25.69272, 56.54922, 25.54923, 56.59138, 25.32358, 56.60245, 25.00876, 56.59405, 25.00876, 55.85947)
        poly.Add(poly_2830)
        Dim poly_2831() As Float = Array As Float (25.59028, 57.25784, 25.60398, 57.21681, 25.68528, 57.11258, 25.84265, 57.07123, 25.93572, 56.97805, 26.10485, 56.95142, 26.24488, 56.87136, 26.43181, 56.81601, 26.56872, 56.85918, 26.62788, 56.84863, 26.62788, 57.25784)
        poly.Add(poly_2831)
        Dim poly_2832() As Float = Array As Float (26.62788, 56.34358, 26.59029, 56.24173, 26.50374, 56.13226, 26.41224, 55.89334, 26.38825, 55.85947, 26.62788, 55.85947)
        poly.Add(poly_2832)
        Dim poly_2833() As Float = Array As Float (26.62788, 56.35933, 26.70267, 56.54625, 26.65463, 56.66543, 26.62788, 56.68736)
        poly.Add(poly_2833)
        Dim poly_2834() As Float = Array As Float (26.54431, 60.05458, 26.54431, 62.42911, 26.53316, 62.42118, 26.53938, 62.37022, 26.50829, 62.3033, 26.46277, 62.30694, 26.43975, 62.28488, 26.44622, 62.25777, 26.38034, 62.28469, 26.34658, 62.25013, 26.328, 62.27194, 26.32954, 62.22824, 26.26793, 62.21501, 26.27399, 62.12539, 26.31886, 62.08518, 26.33449, 62.03336, 26.26022, 61.96114, 26.2614, 61.89632, 25.96719, 61.81836, 25.9114, 61.83171, 25.91479, 61.85684, 25.8832, 61.89072, 25.87767, 61.84219, 25.84921, 61.82041, 25.81643, 61.85154, 25.74484, 61.84007, 25.71789, 61.79823, 25.74172, 61.73633, 25.64783, 61.67233, 25.30581, 61.65058, 25.04539, 61.57555, 24.84651, 61.54973, 24.86628, 61.35468, 25.07277, 60.57658, 25.13627, 60.05458)
        poly.Add(poly_2834)
        Dim poly_2835() As Float = Array As Float (28.24699, 62.78893, 28.02592, 62.76102, 27.76446, 62.82896, 27.46294, 62.84842, 27.33878, 62.79133, 27.29919, 62.8248, 27.26423, 62.80882, 27.2529, 62.77557, 27.21846, 62.82073, 27.22886, 62.87303, 27.20144, 62.93697, 27.25944, 63.19872, 27.22562, 63.2247, 27.21373, 63.28178, 27.1184, 63.33327, 27.12965, 63.30713, 27.09215, 63.25109, 26.8499, 63.24633, 26.83673, 63.18598, 26.77333, 63.20895, 26.77048, 63.19149, 26.64713, 63.19692, 26.65239, 63.10806, 26.62754, 63.04886, 26.64994, 62.98997, 26.651, 62.7947, 26.64502, 62.75354, 26.61324, 62.7381, 26.61098, 62.65157, 26.57627, 62.6041, 26.56689, 62.44516, 26.54431, 62.42911, 26.54431, 60.05458, 28.24699, 60.05458)
        poly.Add(poly_2835)
        Dim poly_2836() As Float = Array As Float (24.34512, 67.34893, 24.34512, 70.34185, 24.295, 70.10992, 24.19897, 70.06654, 24.17103, 70.02502, 24.17104, 69.73152, 24.29238, 69.59429, 24.26782, 69.49398, 24.28143, 69.31276, 24.23639, 69.19416, 24.27444, 69.09482, 24.22306, 69.00342, 24.30253, 68.94538, 24.2122, 68.86602, 24.31152, 68.8308, 24.31349, 68.80801, 24.29579, 68.76469, 23.97142, 68.75299, 23.97083, 68.37955, 23.94038, 68.36507, 23.97415, 68.35698, 23.91223, 68.32613, 23.94445, 68.29057, 23.91889, 68.27084, 23.89778, 68.28196, 23.86834, 68.21445, 23.68834, 68.18613, 23.60145, 68.11138, 23.53939, 68.11501, 23.60135, 67.74204, 23.65439, 67.52073, 23.71331, 67.37534, 23.74108, 67.34893)
        poly.Add(poly_2836)
        Dim poly_2837() As Float = Array As Float (24.34512, 70.94229, 24.29485, 70.87394, 24.2594, 70.90668, 24.22083, 70.80537, 24.21571, 70.714, 24.25175, 70.57134, 24.29041, 70.58466, 24.34512, 70.56526)
        poly.Add(poly_2837)
        Dim poly_2838() As Float = Array As Float (24.34512, 70.34185, 24.35091, 70.36865, 24.42085, 70.56134, 24.40815, 70.6025, 24.354, 70.56211, 24.34512, 70.56526)
        poly.Add(poly_2838)
        Dim poly_2839() As Float = Array As Float (24.34512, 70.94229, 24.34852, 70.94692, 24.36528, 70.986, 24.35105, 71.04204, 24.40245, 71.11965, 24.43572, 71.10315, 24.44437, 70.9985, 24.59557, 70.98629, 24.63541, 71.00888, 24.68863, 71.09618, 24.93861, 70.93771, 25.1481, 70.8885, 25.27771, 70.75167, 25.33244, 70.73679, 25.39689, 70.66483, 25.52554, 70.67856, 25.70202, 70.66015, 25.71485, 70.60861, 25.68337, 70.53017, 25.67374, 70.38702, 25.71364, 70.26864, 25.93824, 70.09981, 26.08338, 70.08344, 26.15597, 70.1412, 26.25148, 70.17516, 26.29605, 70.17503, 26.29605, 71.36459, 24.34512, 71.36459)
        poly.Add(poly_2839)
        Dim poly_2840() As Float = Array As Float (26.29605, 70.17503, 26.55133, 70.17429, 26.60052, 70.05627, 26.58896, 69.82317, 26.74354, 69.5103, 26.80487, 69.48444, 27.00993, 69.51337, 27.18325, 69.58683, 27.40215, 69.86288, 27.49774, 69.93375, 27.56287, 70.02592, 27.80598, 70.13255, 28.01182, 70.37223, 28.03698, 70.50571, 28.01046, 70.5895, 27.92183, 70.67741, 27.8282, 70.68435, 27.74191, 70.73985, 27.72122, 70.75945, 27.70555, 70.872, 27.83534, 71.20557, 27.86866, 71.36459, 26.29605, 71.36459)
        poly.Add(poly_2840)
        Dim poly_2841() As Float = Array As Float (28.24699, 72.03697, 28.21854, 72.00432, 28.1217, 71.92733, 27.96124, 71.89835, 27.87781, 71.66649, 27.87253, 71.38307, 27.86866, 71.36459, 28.24699, 71.36459)
        poly.Add(poly_2841)
        Dim poly_2842() As Float = Array As Float (9.534601, 79.39592, 9.353433, 79.42037, 9.257961, 79.56652, 9.087215, 79.57133, 8.897623, 79.49634, 8.964265, 79.39592)
        poly.Add(poly_2842)
        Dim poly_2843() As Float = Array As Float (9.534601, 79.39772, 9.549, 79.39592, 9.58, 79.45087, 9.683, 79.50162, 9.933, 79.75814, 10.007, 79.94685, 10.035, 80.21759, 10.016, 80.31573, 9.979, 80.38155, 9.808, 80.50375, 9.534601, 80.83216)
        poly.Add(poly_2843)
        Dim poly_2844() As Float = Array As Float (13.66111, 92.69515, 13.68001, 92.70414, 13.75508, 92.76533, 13.85022, 92.90272, 13.88223, 93.03495, 13.77259, 93.23896, 13.69219, 93.26774, 13.66111, 93.26653)
        poly.Add(poly_2844)
        Dim poly_2845() As Float = Array As Float (10.96142, 114.0909, 10.92644, 114.1207, 10.89122, 114.0696, 10.91102, 114.0432)
        poly.Add(poly_2845)
        Dim poly_2846() As Float = Array As Float (28.24699, 113.6301, 21.534, 113.6301, 21.38682, 112.9527, 28.24699, 112.9527)
        poly.Add(poly_2846)
        Dim poly_2847() As Float = Array As Float (22.1409, 115.2122, 21.62705, 114.0585, 21.534, 113.6301, 28.24699, 113.6301, 28.24699, 115.2122)
        poly.Add(poly_2847)
        Dim poly_2848() As Float = Array As Float (53.56081, 123.2712, 53.49812, 123.1373, 53.50755, 123.0599, 53.45644, 122.8495, 53.46387, 122.5961, 53.44325, 122.4297, 53.50229, 122.3417, 53.46369, 122.2436, 53.46913, 122.1592, 53.45853, 122.1458, 53.56081, 122.1458)
        poly.Add(poly_2848)
        Dim poly_2849() As Float = Array As Float (40.81622, 123.2712, 40.81622, 125.6432, 40.80911, 125.6318, 40.76528, 125.6835, 40.75449, 125.5991, 40.78075, 125.5673, 40.71958, 125.532, 40.71735, 125.4753, 40.66586, 125.4446, 40.66965, 125.4116, 40.62794, 125.4149, 40.65071, 125.3713, 40.637, 125.3292, 40.65423, 125.2772, 40.61292, 125.2573, 40.6051, 125.1782, 40.52478, 125.0083, 40.46029, 125.0351, 40.45438, 124.9222, 40.47992, 124.895, 40.41136, 124.8272, 40.37901, 124.7496, 40.32215, 124.7214, 40.29842, 124.6337, 40.22926, 124.5219, 40.17556, 124.4853, 40.08262, 124.3521, 40.05165, 124.3341, 40.03139, 124.3701, 39.97067, 124.3541, 39.98787, 124.3453, 39.96783, 124.2924, 39.92775, 124.2842, 39.91466, 124.2239, 39.61178, 124.0914, 39.605, 123.9484, 39.551, 123.7922, 39.558, 123.572, 39.506, 123.3658, 39.273, 123.2999, 39.196, 123.4029, 39.039, 123.4772, 38.951, 123.4514, 38.88, 123.3774, 38.85357, 123.2712)
        poly.Add(poly_2849)
        Dim poly_2850() As Float = Array As Float (40.81622, 125.6432, 40.88988, 125.7622, 40.86164, 125.8075, 40.90534, 125.8688, 40.91011, 125.9101, 40.87623, 125.9352, 40.90113, 125.9676, 40.90131, 126.0183, 40.91596, 125.9751, 40.92707, 126.0342, 40.97599, 126.0776, 40.99981, 126.0697, 41.00502, 126.1036, 41.03446, 126.098, 41.03988, 126.1116, 40.81622, 126.1116)
        poly.Add(poly_2850)
        Dim poly_2851() As Float = Array As Float (43.00896, 127.5318, 41.47517, 127.5318, 41.4808, 127.4663, 41.45783, 127.4538, 41.45544, 127.4107, 41.47879, 127.3916, 41.46031, 127.3476, 41.47877, 127.2512, 41.51208, 127.2733, 41.49754, 127.2398, 41.531, 127.2074, 41.54313, 127.0976, 41.59232, 127.1784, 41.59755, 127.1238, 41.62152, 127.119, 41.62535, 127.0856, 41.64212, 127.1023, 41.66967, 127.0319, 41.70046, 127.077, 41.70149, 127.0499, 41.74187, 127.0452, 41.77352, 126.9284, 41.8071, 126.941, 41.78674, 126.8783, 41.72168, 126.8397, 41.74763, 126.8053, 41.69122, 126.7906, 41.74901, 126.6939, 41.72812, 126.6837, 41.70476, 126.725, 41.65415, 126.6466, 41.67268, 126.6145, 41.61662, 126.5917, 41.61088, 126.5632, 41.54919, 126.5838, 41.43098, 126.5044, 41.35544, 126.532, 41.34565, 126.4766, 41.37186, 126.5025, 41.35212, 126.4331, 41.15885, 126.2802, 41.09267, 126.1658, 41.088, 126.1178, 41.04689, 126.1293, 41.03988, 126.1116, 43.00896, 126.1116)
        poly.Add(poly_2851)
        Dim poly_2852() As Float = Array As Float (42.04654, 128.952, 42.0248, 128.947, 42.00982, 128.9148, 42.05133, 128.745, 42.01186, 128.6851, 42.03185, 128.6037, 41.99704, 128.564, 42.02407, 128.2849, 42.02039, 128.0844, 41.99549, 128.0312, 41.94481, 128.0995, 41.79587, 128.1034, 41.77779, 128.1415, 41.72773, 128.1495, 41.66545, 128.2637, 41.59944, 128.3108, 41.53718, 128.296, 41.49575, 128.2334, 41.44865, 128.2402, 41.36065, 128.1081, 41.37263, 128.0837, 41.39579, 128.0993, 41.37666, 128.0743, 41.39224, 128.0309, 41.41551, 128.0394, 41.42818, 127.997, 41.44498, 128.0092, 41.41486, 127.978, 41.45669, 127.9319, 41.4269, 127.9064, 41.4449, 127.8738, 41.4011, 127.8638, 41.42017, 127.8455, 41.40466, 127.7878, 41.42422, 127.7772, 41.41212, 127.6703, 41.42686, 127.6524, 41.40345, 127.6506, 41.43, 127.6132, 41.43217, 127.5553, 41.47453, 127.5392, 41.47517, 127.5318, 43.00896, 127.5318, 43.00896, 128.952)
        poly.Add(poly_2852)
        Dim poly_2853() As Float = Array As Float (43.00896, 129.662, 42.42527, 129.662, 42.42469, 129.6469, 42.46171, 129.6092, 42.36018, 129.5455, 42.44081, 129.4482, 42.45087, 129.394, 42.42258, 129.3824, 42.45264, 129.3488, 42.40672, 129.3511, 42.43123, 129.332, 42.42293, 129.3077, 42.38497, 129.3203, 42.37978, 129.243, 42.35225, 129.2237, 42.31968, 129.2497, 42.31464, 129.1928, 42.30739, 129.2368, 42.28597, 129.2007, 42.26582, 129.2178, 42.25961, 129.1764, 42.20498, 129.2216, 42.18577, 129.1606, 42.16372, 129.1658, 42.13884, 129.1143, 42.15603, 129.067, 42.0887, 129.0041, 42.09471, 128.9629, 42.04654, 128.952, 43.00896, 128.952)
        poly.Add(poly_2853)
        Dim poly_2854() As Float = Array As Float (42.60759, 130.3721, 42.69997, 130.2872, 42.7063, 130.2528, 42.81709, 130.2366, 42.90342, 130.262, 42.91235, 130.1071, 42.97129, 130.1463, 42.98536, 130.124, 42.97054, 129.9845, 42.97874, 129.9541, 43.00758, 129.9556, 43.00772, 129.912, 42.98712, 129.8773, 42.96767, 129.9092, 42.96156, 129.8514, 42.91894, 129.8692, 42.92028, 129.8438, 42.78969, 129.8085, 42.72496, 129.7599, 42.67875, 129.8038, 42.67213, 129.7743, 42.64249, 129.7843, 42.64727, 129.7473, 42.60468, 129.779, 42.57573, 129.7365, 42.46681, 129.7444, 42.42691, 129.7042, 42.42527, 129.662, 43.00896, 129.662, 43.00896, 130.3721)
        poly.Add(poly_2854)
        Dim poly_2855() As Float = Array As Float (42.60759, 130.3721, 42.60197, 130.3773, 42.60905, 130.4301, 42.57126, 130.4157, 42.5466, 130.4486, 42.56174, 130.4804, 42.60415, 130.4623, 42.61388, 130.517, 42.5424, 130.5264, 42.47794, 130.5836, 42.43723, 130.5676, 42.42288, 130.6301, 42.37301, 130.6723, 42.3248, 130.6545, 42.17064, 130.9247, 42.10311, 130.8125, 42.04353, 130.6437, 42.02871, 130.5101, 41.94591, 130.3721)
        poly.Add(poly_2855)
        Dim poly_2856() As Float = Array As Float (43.00896, 131.7923, 42.62781, 131.7923, 42.47337, 131.612, 42.29157, 131.071, 42.21581, 130.9503, 42.17064, 130.9247, 42.33018, 130.6504, 42.37301, 130.6723, 42.51898, 130.5529, 42.55511, 130.5635, 42.55491, 130.6033, 42.58822, 130.6256, 42.66989, 130.5847, 42.70144, 130.5214, 42.68522, 130.4592, 42.72497, 130.3947, 42.84513, 130.659, 42.83605, 130.772, 42.8685, 130.7816, 42.88066, 130.827, 42.85035, 130.8837, 42.87469, 130.9417, 42.85455, 130.9743, 42.86029, 131.0354, 42.92586, 131.0264, 42.91267, 131.1075, 42.93404, 131.1375, 42.9653, 131.1436, 42.96832, 131.1105, 43.00896, 131.099)
        poly.Add(poly_2856)
        Dim poly_2857() As Float = Array As Float (53.19638, 124.9898, 53.19576, 124.9755, 53.17104, 124.8947, 53.10963, 124.8988, 53.09902, 124.8621, 53.14309, 124.8239, 53.15142, 124.7117, 53.19273, 124.7076, 53.214, 124.4373, 53.37472, 124.2438, 53.3465, 124.1099, 53.39875, 124.0614, 53.39756, 124.0081, 53.48072, 123.8794, 53.49335, 123.6956, 53.54777, 123.612, 53.49496, 123.5392, 53.55341, 123.5335, 53.54181, 123.4836, 53.49608, 123.4811, 53.53238, 123.4528, 53.56081, 123.2712, 53.56081, 124.9898)
        poly.Add(poly_2857)
        Dim poly_2858() As Float = Array As Float (51.57744, 126.7083, 51.59083, 126.6726, 51.61821, 126.7083)
        poly.Add(poly_2858)
        Dim poly_2859() As Float = Array As Float (51.72113, 126.7083, 51.73415, 126.6591, 51.94405, 126.4566, 52.02547, 126.4383, 52.03719, 126.5148, 52.13033, 126.5542, 52.2062, 126.3004, 52.23997, 126.3114, 52.29165, 126.4317, 52.30331, 126.3348, 52.33701, 126.3109, 52.39594, 126.34, 52.47358, 126.2626, 52.46961, 126.184, 52.53777, 126.1921, 52.60324, 126.0678, 52.57391, 126.027, 52.60863, 125.9728, 52.66321, 125.9706, 52.6814, 126.063, 52.74026, 126.0377, 52.77021, 126.105, 52.798, 126.0385, 52.75698, 125.978, 52.76323, 125.9393, 52.89537, 125.8295, 52.8967, 125.7667, 52.86117, 125.6655, 52.91599, 125.6565, 52.93882, 125.7243, 52.98384, 125.742, 53.00731, 125.6727, 53.07805, 125.6143, 53.04847, 125.5076, 53.09477, 125.4947, 53.20376, 125.1578, 53.19638, 124.9898, 53.56081, 124.9898, 53.56081, 126.7083)
        poly.Add(poly_2859)
        Dim poly_2860() As Float = Array As Float (49.59295, 128.4268, 49.59026, 128.3892, 49.54214, 128.3359, 49.56488, 128.25, 49.53606, 128.1695, 49.55557, 128.0345, 49.59639, 127.959, 49.57449, 127.8428, 49.66703, 127.6872, 49.7704, 127.6652, 49.79036, 127.5566, 49.81907, 127.5254, 49.93366, 127.5412, 49.99044, 127.4895, 50.05941, 127.5016, 50.18087, 127.6033, 50.23471, 127.6056, 50.28511, 127.3807, 50.33515, 127.3253, 50.4344, 127.3627, 50.47023, 127.2862, 50.57397, 127.367, 50.6638, 127.2874, 50.74526, 127.3002, 50.77393, 127.2331, 50.92285, 127.1172, 50.92285, 128.4268)
        poly.Add(poly_2860)
        Dim poly_2861() As Float = Array As Float (48.92082, 130.1453, 49.00926, 130.0197, 49.04249, 129.9138, 49.0943, 129.9223, 49.11515, 129.849, 49.17706, 129.8424, 49.1865, 129.7646, 49.29109, 129.7105, 49.27578, 129.6, 49.28946, 129.5593, 49.39804, 129.5366, 49.42468, 129.5007, 49.44162, 129.4303, 49.42937, 129.38, 49.35169, 129.3521, 49.39951, 129.226, 49.35047, 129.1262, 49.3536, 129.0735, 49.45692, 128.9837, 49.4894, 128.8669, 49.47176, 128.7933, 49.4831, 128.7432, 49.55029, 128.8022, 49.59338, 128.7528, 49.56232, 128.7174, 49.60196, 128.5529, 49.59295, 128.4268, 50.92285, 128.4268, 50.92285, 130.1453)
        poly.Add(poly_2861)
        Dim poly_2862() As Float = Array As Float (51.72113, 126.7083, 51.71703, 126.7238, 51.63763, 126.7336, 51.61821, 126.7083)
        poly.Add(poly_2862)
        Dim poly_2863() As Float = Array As Float (51.57744, 126.7083, 51.52851, 126.8386, 51.44385, 126.7758, 51.42073, 126.801, 51.4082, 126.8961, 51.36278, 126.9238, 51.32954, 126.8137, 51.25278, 126.8436, 51.25407, 126.9128, 51.32096, 126.8809, 51.32021, 126.9773, 51.20334, 126.8942, 51.05704, 126.9177, 50.93691, 127.1062, 50.92285, 127.1172, 50.92285, 126.7083)
        poly.Add(poly_2863)
        Dim poly_2864() As Float = Array As Float (43.00896, 131.099, 43.02113, 131.0956, 43.06633, 131.1135, 43.06707, 131.1636, 43.09526, 131.1555, 43.1438, 131.2104, 43.23302, 131.1986, 43.26232, 131.2479, 43.37538, 131.2729, 43.39542, 131.3114, 43.46896, 131.2969, 43.52885, 131.1925, 43.55828, 131.1869, 43.60007, 131.2368, 43.60929, 131.2072, 43.66356, 131.2334, 43.78349, 131.2034, 43.93668, 131.2612, 43.9847, 131.236, 44.03053, 131.2557, 44.04393, 131.3032, 44.70753, 131.1045, 44.784, 131.0572, 44.78309, 131.0117, 44.84786, 130.957, 44.88956, 131.0893, 44.93555, 131.0998, 44.92165, 131.2729, 44.9878, 131.3492, 44.96627, 131.4863, 44.9935, 131.4762, 45.11604, 131.68, 45.14904, 131.6802, 45.15515, 131.647, 45.21957, 131.674, 45.21, 131.7857, 45.24452, 131.7795, 45.32965, 131.8639, 43.00896, 131.8639)
        poly.Add(poly_2864)
        Dim poly_2865() As Float = Array As Float (45.64693, 133.4473, 45.6442, 133.4388, 45.61944, 133.4693, 45.6171, 133.4046, 45.57141, 133.4129, 45.57547, 133.3644, 45.5164, 133.2471, 45.51434, 133.1936, 45.42726, 133.1339, 45.37552, 133.1414, 45.25256, 133.0862, 45.18998, 133.1307, 45.12534, 133.1325, 45.01511, 132.9501, 45.0612, 132.8632, 45.25177, 131.9972, 45.28006, 131.9277, 45.33691, 131.9122, 45.3415, 131.8756, 45.32965, 131.8639, 45.64693, 131.8639)
        poly.Add(poly_2865)
        Dim poly_2866() As Float = Array As Float (48.28489, 130.8209, 48.09597, 130.6544, 48.04778, 130.6827, 47.91782, 130.8804, 47.82546, 130.9498, 47.70864, 130.9675, 47.68317, 131.0895, 47.73478, 131.2547, 47.74309, 131.4527, 47.72664, 131.5475, 47.68254, 131.5522, 47.65652, 131.5944, 47.70847, 131.7101, 47.66717, 131.8122, 47.68079, 131.8639, 45.64693, 131.8639, 45.64693, 130.1453, 48.28489, 130.1453)
        poly.Add(poly_2866)
        Dim poly_2867() As Float = Array As Float (47.68079, 131.8639, 47.69085, 131.902, 47.6624, 131.9521, 47.71124, 131.9995, 47.70807, 132.2528, 47.75678, 132.3092, 47.71432, 132.5487, 47.74209, 132.6037, 47.81034, 132.5986, 47.87208, 132.6805, 47.95588, 132.6662, 47.96189, 132.7192, 47.92505, 132.7805, 47.93501, 132.8158, 47.99173, 132.8631, 48.04047, 133.0078, 48.10487, 133.0495, 48.09276, 133.2867, 48.12356, 133.3915, 48.12154, 133.5225, 48.13737, 133.5655, 48.17423, 133.5824, 45.86831, 133.5824, 45.89585, 133.5232, 45.8556, 133.4782, 45.83708, 133.4897, 45.83569, 133.4617, 45.79639, 133.4621, 45.77808, 133.4977, 45.77735, 133.4624, 45.73816, 133.4799, 45.69553, 133.4207, 45.6896, 133.477, 45.6574, 133.4803, 45.64693, 133.4473, 45.64693, 131.8639)
        poly.Add(poly_2867)
        Dim poly_2868() As Float = Array As Float (46.96591, 133.5824, 46.96591, 134.0584, 46.93287, 134.0681, 46.82375, 134.0142, 46.77415, 134.0468, 46.66589, 134.0135, 46.59618, 133.9131, 46.47233, 133.8415, 46.44436, 133.8475, 46.44685, 133.8909, 46.39952, 133.9402, 46.34358, 133.8616, 46.331, 133.9168, 46.26348, 133.9107, 46.24859, 133.8536, 46.23485, 133.8731, 46.20308, 133.8465, 46.22923, 133.8066, 46.18404, 133.778, 46.15563, 133.688, 46.05408, 133.7356, 45.98841, 133.6756, 45.94099, 133.6685, 45.93272, 133.5977, 45.90482, 133.612, 45.86722, 133.5847, 45.86831, 133.5824)
        poly.Add(poly_2868)
        Dim poly_2869() As Float = Array As Float (48.17423, 133.5824, 48.19825, 133.5934, 48.18739, 133.7116, 48.25676, 133.7464, 48.28489, 133.8999, 48.28489, 134.728, 48.27457, 134.723, 48.24014, 134.6679, 48.1522, 134.6675, 48.03242, 134.5447, 47.98875, 134.5436, 47.90357, 134.6013, 47.88173, 134.6698, 47.82486, 134.6633, 47.73542, 134.7755, 47.62951, 134.6763, 47.59317, 134.6776, 47.51851, 134.5725, 47.47844, 134.5631, 47.443, 134.4862, 47.43328, 134.3112, 47.36421, 134.2538, 47.31839, 134.1693, 47.25296, 134.1501, 47.18692, 134.2198, 47.11799, 134.2222, 47.09252, 134.1398, 46.97506, 134.0557, 46.96591, 134.0584, 46.96591, 133.5824)
        poly.Add(poly_2869)
        Dim poly_2870() As Float = Array As Float (48.92082, 130.1453, 48.86525, 130.2243, 48.90392, 130.4211, 48.90031, 130.4647, 48.85379, 130.515, 48.8771, 130.6693, 48.85238, 130.6812, 48.77504, 130.6068, 48.61316, 130.5211, 48.58501, 130.5994, 48.48847, 130.6256, 48.51251, 130.7233, 48.49729, 130.7582, 48.43026, 130.7321, 48.35849, 130.7663, 48.30168, 130.8356, 48.28489, 130.8209, 48.28489, 130.1453)
        poly.Add(poly_2870)
        Dim poly_2871() As Float = Array As Float (49.60387, 130.1453, 49.60387, 131.5099, 49.4604, 131.5038, 49.42786, 131.5279, 49.25545, 131.42, 49.23322, 131.1108, 49.03656, 131.0164, 48.9752, 131.0451, 48.99409, 130.8638, 48.96444, 130.7918, 48.97839, 130.7813, 48.91655, 130.6516, 48.88145, 130.63, 48.85346, 130.5373, 48.85798, 130.4982, 48.90347, 130.4515, 48.86525, 130.2243, 48.92082, 130.1453)
        poly.Add(poly_2871)
        Dim poly_2872() As Float = Array As Float (50.92285, 130.8207, 50.88961, 130.8438, 50.89148, 130.8833, 50.86491, 130.7874, 50.74559, 130.6742, 50.72167, 130.7117, 50.69477, 130.7038, 50.662, 130.6447, 50.60595, 130.7235, 50.65902, 130.7751, 50.66944, 130.9135, 50.64771, 130.9679, 50.57904, 131.0276, 50.4951, 130.9332, 50.48222, 130.8802, 50.45569, 130.8763, 50.41835, 130.9367, 50.36234, 130.9421, 50.43376, 131.02, 50.41879, 131.0893, 50.43456, 131.1251, 50.35666, 131.1714, 50.34858, 131.243, 50.37646, 131.3048, 50.28933, 131.3239, 50.25583, 131.4233, 50.21624, 131.4128, 50.17733, 131.4583, 50.16452, 131.3903, 50.0986, 131.3755, 50.05166, 131.4301, 49.99103, 131.4241, 49.97425, 131.3867, 49.90214, 131.5239, 49.80183, 131.4655, 49.7578, 131.5204, 49.72438, 131.4894, 49.73564, 131.4467, 49.6988, 131.3524, 49.66114, 131.3755, 49.67027, 131.4457, 49.61486, 131.5103, 49.60387, 131.5099, 49.60387, 130.1453, 50.92285, 130.1453)
        poly.Add(poly_2872)
        Dim poly_2873() As Float = Array As Float (50.92285, 130.8207, 50.94723, 130.8038, 50.95359, 130.7574, 50.99279, 130.7654, 51.02559, 130.7985, 51.03976, 130.9465, 51.12162, 130.9602, 51.17577, 131.029, 51.23912, 131.0429, 51.2672, 131.1101, 51.25592, 131.174, 51.28757, 131.2244, 51.3648, 131.2556, 51.38938, 131.3606, 51.34526, 131.4089, 51.34671, 131.4904, 51.48313, 131.4704, 51.59467, 131.3901, 51.65014, 131.3914, 51.66889, 131.4402, 51.69195, 131.4009, 51.66596, 131.6043, 51.68389, 131.6221, 51.70042, 131.7799, 51.75827, 131.8585, 51.75755, 131.8639, 50.92285, 131.8639)
        poly.Add(poly_2873)
        Dim poly_2874() As Float = Array As Float (53.14885, 131.8639, 53.16279, 131.8286, 53.23158, 131.8547, 53.25753, 131.8064, 53.20802, 131.509, 53.22131, 131.4415, 53.27197, 131.5139, 53.33366, 131.5334, 53.44822, 131.505, 53.51011, 131.4513, 53.56081, 131.4771, 53.56081, 131.8639)
        poly.Add(poly_2874)
        Dim poly_2875() As Float = Array As Float (52.24183, 131.8639, 52.24183, 133.4181, 52.2337, 133.4205, 52.23247, 133.3754, 52.19049, 133.3244, 52.17373, 133.252, 52.18948, 133.206, 52.16245, 133.1714, 52.17885, 133.1381, 52.15313, 133.0927, 52.17481, 133.0421, 52.14774, 132.9365, 52.18341, 132.8181, 52.12205, 132.7593, 52.12784, 132.7025, 52.11256, 132.6431, 52.092, 132.6209, 52.0857, 132.6436, 52.0808, 132.5728, 52.01917, 132.5211, 51.95813, 132.5215, 51.97828, 132.3947, 51.88568, 132.4506, 51.80453, 132.2865, 51.83978, 132.2189, 51.81077, 132.13, 51.77016, 132.0976, 51.80051, 132.0657, 51.74532, 131.9563, 51.75755, 131.8639)
        poly.Add(poly_2875)
        Dim poly_2876() As Float = Array As Float (53.14885, 131.8639, 53.13581, 131.8968, 53.16124, 131.9583, 53.13923, 132.0131, 53.24054, 132.1056, 53.22092, 132.1411, 53.22612, 132.249, 53.25544, 132.2797, 53.21761, 132.3982, 53.21499, 132.5095, 53.24551, 132.6615, 53.22406, 132.703, 53.24973, 132.7706, 53.23525, 132.8619, 53.25294, 132.898, 53.29834, 132.8886, 53.28361, 132.9672, 53.30709, 133.0314, 53.30342, 133.1349, 53.34027, 133.1224, 53.43187, 133.1984, 53.47298, 133.3611, 53.51685, 133.4126, 53.50635, 133.4898, 53.54984, 133.5671, 53.54637, 133.5824, 52.61581, 133.5824, 52.61967, 133.5128, 52.64178, 133.5011, 52.68223, 133.2621, 52.61667, 133.2293, 52.55787, 133.2453, 52.51681, 133.3003, 52.44745, 133.2338, 52.41129, 133.3047, 52.36111, 133.307, 52.30014, 133.4009, 52.24183, 133.4181, 52.24183, 131.8639)
        poly.Add(poly_2876)
        Dim poly_2877() As Float = Array As Float (48.28489, 133.8999, 48.30217, 133.9941, 48.34508, 134.034, 48.33189, 134.1232, 48.38372, 134.1883, 48.38817, 134.4087, 48.42529, 134.5013, 48.40807, 134.6881, 48.36404, 134.7662, 48.28489, 134.728)
        poly.Add(poly_2877)
        Dim poly_2878() As Float = Array As Float (52.46449, 134.4417, 52.47238, 134.3476, 52.45766, 134.3057, 52.51357, 134.1672, 52.48093, 134.1007, 52.54036, 133.9985, 52.5126, 133.941, 52.51449, 133.8697, 52.56674, 133.8191, 52.55865, 133.7085, 52.61558, 133.5865, 52.61581, 133.5824, 53.54637, 133.5824, 53.53592, 133.6285, 53.46733, 133.7068, 53.49304, 133.7877, 53.4641, 133.8116, 53.47443, 133.8681, 53.43894, 133.9465, 53.4559, 134.0966, 53.49894, 134.1133, 53.48223, 134.1953, 53.52135, 134.206, 53.54217, 134.2593, 53.53555, 134.3107, 53.56081, 134.3647, 53.56081, 134.4417)
        poly.Add(poly_2878)
        Dim poly_2879() As Float = Array As Float (52.46449, 134.4417, 53.56081, 134.4417, 53.55846, 134.4455, 53.56081, 134.446, 53.56081, 134.6316, 53.53109, 134.722, 53.49136, 134.7298, 53.48748, 134.811, 53.45555, 134.8016, 53.44057, 134.8787, 53.4067, 134.9157, 53.3848, 134.877, 53.40512, 134.855, 53.401, 134.8003, 53.38024, 134.7816, 53.33895, 134.7834, 53.31792, 134.8687, 53.27814, 134.8638, 53.26072, 134.9209, 53.20962, 134.8876, 53.19383, 134.8249, 53.17348, 134.8476, 53.14777, 134.8097, 53.09769, 134.8631, 53.06984, 134.8324, 53.07025, 134.7718, 52.90088, 134.5946, 52.8893, 134.6415, 52.85102, 134.59, 52.80298, 134.606, 52.78321, 134.6649, 52.72218, 134.6462, 52.71745, 134.7347, 52.64235, 134.7506, 52.62315, 134.7389, 52.62765, 134.6728, 52.54004, 134.5985, 52.45882, 134.6436, 52.42544, 134.6006, 52.4239, 134.5439, 52.46079, 134.4857)
        poly.Add(poly_2879)
        Dim poly_2880() As Float = Array As Float (53.56081, 131.4771, 53.56755, 131.4805, 53.57664, 131.4552, 53.60092, 131.4917, 53.56081, 131.4917)
        poly.Add(poly_2880)
        Dim poly_2881() As Float = Array As Float (53.60092, 131.4917, 53.61965, 131.4722, 53.61965, 131.4917)
        poly.Add(poly_2881)
        Dim poly_2882() As Float = Array As Float (53.56081, 134.3647, 53.58128, 134.4084, 53.56081, 134.4417)
        poly.Add(poly_2882)
        Dim poly_2883() As Float = Array As Float (53.56081, 134.446, 53.60804, 134.4563, 53.61495, 134.5213, 53.56081, 134.5213)
        poly.Add(poly_2883)
        Dim poly_2884() As Float = Array As Float (53.56081, 134.6599, 53.61965, 134.5371, 53.61965, 137.0194, 53.56081, 137.0194)
        poly.Add(poly_2884)
        Dim poly_2885() As Float = Array As Float (53.64885, 131.4418, 53.66254, 131.4276, 53.72848, 131.4418)
        poly.Add(poly_2885)
        Dim poly_2886() As Float = Array As Float (53.74062, 131.4418, 53.75447, 131.4197, 53.7934, 131.3125, 53.78641, 131.2523, 53.82234, 131.1076, 53.8252, 131.0174, 53.77431, 130.9005, 53.79838, 130.8485, 53.84917, 130.8519, 53.84898, 130.7455, 53.90018, 130.687, 53.87846, 130.5878, 53.90916, 130.517, 53.88816, 130.4416, 53.92757, 130.3867, 53.98732, 130.4963, 54.12242, 130.5112, 54.18661, 130.6357, 54.25661, 130.6686, 54.26644, 130.7222, 54.29883, 130.736, 54.28458, 130.815, 54.33925, 130.9392, 54.2913, 131.0347, 54.33578, 131.1208, 54.55319, 131.233, 54.56799, 131.1905, 54.63642, 131.1713, 54.65881, 131.2867, 54.73728, 131.3949, 54.73898, 131.4418)
        poly.Add(poly_2886)
        Dim poly_2887() As Float = Array As Float (55.67072, 131.4418, 55.66194, 131.4248, 55.65102, 131.3353, 55.69465, 131.2268, 55.64371, 131.1425, 55.65803, 131.0528, 55.71218, 130.9528, 55.81014, 130.9634, 55.84258, 130.8919, 55.91682, 130.8599, 55.93834, 130.8972, 55.93834, 131.4418)
        poly.Add(poly_2887)
        Dim poly_2888() As Float = Array As Float (54.779, 131.4418, 54.779, 131.5763, 54.77305, 131.5594, 54.74295, 131.5512, 54.73898, 131.4418)
        poly.Add(poly_2888)
        Dim poly_2889() As Float = Array As Float (54.779, 131.6762, 54.77545, 131.6715, 54.77239, 131.6345, 54.779, 131.6295)
        poly.Add(poly_2889)
        Dim poly_2890() As Float = Array As Float (53.74062, 131.4418, 53.73917, 131.4441, 53.72848, 131.4418)
        poly.Add(poly_2890)
        Dim poly_2891() As Float = Array As Float (53.64885, 131.4418, 53.61965, 131.4722, 53.61965, 131.4418)
        poly.Add(poly_2891)
        Dim poly_2892() As Float = Array As Float (55.67072, 131.4418, 55.69719, 131.4933, 55.65509, 131.5782, 55.70918, 131.6377, 55.69598, 131.7702, 55.64782, 131.8274, 55.6692, 131.8972, 55.65902, 131.94, 55.71363, 131.9711, 55.67933, 132.1557, 55.71062, 132.1597, 55.7076, 132.221, 55.74269, 132.2636, 55.74278, 132.4411, 55.71068, 132.5014, 55.70994, 132.5582, 55.67342, 132.5644, 55.62468, 132.6635, 55.5851, 132.6881, 55.55664, 132.6394, 55.52149, 132.6612, 55.4563, 132.7633, 55.42992, 132.9358, 55.40186, 132.9721, 55.38117, 132.8282, 55.34784, 132.7736, 55.3563, 132.6794, 55.30112, 132.6926, 55.23527, 132.6115, 55.24468, 132.3612, 55.22232, 132.3372, 55.18813, 132.3932, 55.17724, 132.3502, 55.1622, 132.4035, 55.15294, 132.3751, 55.11816, 132.4386, 55.08527, 132.4258, 55.05814, 132.2616, 55.06158, 132.0863, 55.0189, 131.9711, 55.00098, 132.0889, 54.89195, 131.9388, 54.87589, 131.8742, 54.89004, 131.8212, 54.779, 131.6762, 54.779, 131.6295, 54.79379, 131.6184, 54.779, 131.5763, 54.779, 131.4418)
        poly.Add(poly_2892)
        Dim poly_2893() As Float = Array As Float (55.93834, 130.8972, 55.96075, 130.9359, 56.01442, 130.8952, 56.08022, 130.9715, 56.16758, 130.9913, 56.24623, 131.1208, 56.32858, 131.1377, 56.40993, 131.1036, 56.41997, 131.1543, 56.52084, 131.2221, 56.51249, 131.3301, 56.52826, 131.3405, 56.49974, 131.3882, 56.46048, 131.3839, 56.45325, 131.428, 56.46619, 131.4418, 55.93834, 131.4418)
        poly.Add(poly_2893)
        Dim poly_2894() As Float = Array As Float (56.48074, 131.4418, 56.50924, 131.4083, 56.53191, 131.4418)
        poly.Add(poly_2894)
        Dim poly_2895() As Float = Array As Float (57.12491, 131.4418, 57.15223, 131.3433, 57.19203, 131.3133, 57.16784, 131.1923, 57.20712, 131.2011, 57.25941, 131.1217, 57.26221, 131.2077, 57.33653, 131.2806, 57.27676, 131.3474, 57.26826, 131.4418)
        poly.Add(poly_2895)
        Dim poly_2896() As Float = Array As Float (57.09768, 131.4418, 57.09768, 131.503, 57.08963, 131.5065, 57.08376, 131.4691, 57.02446, 131.5004, 57.0242, 131.5444, 56.9766, 131.6116, 56.94978, 131.6074, 56.95156, 131.6402, 56.86084, 131.7236, 56.86528, 131.773, 56.74479, 131.8327, 56.74895, 131.7768, 56.72004, 131.8017, 56.72203, 131.7479, 56.70421, 131.7621, 56.68249, 131.6802, 56.66558, 131.7204, 56.61995, 131.6645, 56.60992, 131.7092, 56.57197, 131.7032, 56.54105, 131.6433, 56.49224, 131.7517, 56.47071, 131.725, 56.49617, 131.6825, 56.45544, 131.6484, 56.47892, 131.6172, 56.52661, 131.6338, 56.56584, 131.4949, 56.53116, 131.4418)
        poly.Add(poly_2896)
        Dim poly_2897() As Float = Array As Float (56.48074, 131.4418, 56.47381, 131.45, 56.46619, 131.4418)
        poly.Add(poly_2897)
        Dim poly_2898() As Float = Array As Float (57.09768, 131.503, 57.10937, 131.4979, 57.12491, 131.4418, 57.26826, 131.4418, 57.26412, 131.4879, 57.31254, 131.5399, 57.30936, 131.6087, 57.42735, 131.6055, 57.53862, 131.7808, 57.57806, 131.724, 57.62286, 131.8491, 57.61787, 131.9507, 57.66421, 131.9868, 57.68708, 132.0712, 57.75195, 132.0236, 57.81548, 131.8793, 57.84785, 131.8778, 57.87366, 131.7549, 57.93422, 131.7986, 57.94954, 131.6981, 57.97183, 131.6954, 58.0242, 131.5753, 58.07897, 131.6447, 58.11051, 131.5283, 58.19687, 131.4533, 58.20119, 131.7055, 58.15237, 131.768, 58.16702, 131.8233, 58.14928, 131.863, 58.05169, 131.9848, 58.04931, 132.0663, 58.08023, 132.1372, 58.12361, 132.1023, 58.15744, 131.9847, 58.25703, 132.089, 58.25703, 132.1896, 58.25463, 132.1984, 58.25703, 132.1989, 58.25703, 133.301, 57.09768, 133.301)
        poly.Add(poly_2898)
        Dim poly_2899() As Float = Array As Float (59.41637, 132.3714, 58.84291, 132.3714, 58.83453, 132.265, 58.88551, 132.2009, 59.00204, 132.2569, 59.0377, 132.1459, 59.11077, 132.1635, 59.1816, 132.0052, 59.18723, 131.9197, 59.16292, 131.829, 59.18243, 131.7504, 59.2248, 131.7565, 59.26452, 131.6928, 59.40868, 131.6827, 59.41637, 131.6676)
        poly.Add(poly_2899)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng29", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng30
	
	Try
        	
        Dim poly_2900() As Float = Array As Float (58.25703, 132.089, 58.27843, 132.1114, 58.25703, 132.1896)
        poly.Add(poly_2900)
        Dim poly_2901() As Float = Array As Float (58.25703, 132.1989, 58.38623, 132.2263, 58.41505, 132.1795, 58.46985, 132.185, 58.51486, 132.1399, 58.53691, 132.3044, 58.51677, 132.319, 58.514, 132.3714, 58.25703, 132.3714)
        poly.Add(poly_2901)
        Dim poly_2902() As Float = Array As Float (59.2347, 133.301, 59.22755, 133.2836, 59.24141, 133.171, 59.20464, 133.159, 59.21639, 133.1082, 59.19847, 133.0578, 59.10506, 132.9339, 59.11806, 132.8275, 59.04548, 132.8219, 59.01879, 132.7488, 58.99022, 132.8458, 58.881, 132.7691, 58.91001, 132.6584, 58.88474, 132.5741, 58.84085, 132.5378, 58.93053, 132.5261, 58.93304, 132.4839, 58.84691, 132.4223, 58.84291, 132.3714, 59.41637, 132.3714, 59.41637, 133.301)
        poly.Add(poly_2902)
        Dim poly_2903() As Float = Array As Float (58.84534, 132.3714, 58.84691, 132.4223, 58.92137, 132.4588, 58.93053, 132.5261, 58.82088, 132.5347, 58.79527, 132.4885, 58.7821, 132.5364, 58.6807, 132.5017, 58.65868, 132.5464, 58.56125, 132.3865, 58.51085, 132.4309, 58.514, 132.3714)
        poly.Add(poly_2903)
        Dim poly_2904() As Float = Array As Float (60.57571, 132.4386, 60.54642, 132.4209, 60.51668, 132.3312, 60.30505, 132.2605, 60.22982, 132.0262, 60.17352, 132.0883, 60.11298, 132.0704, 59.99983, 132.0204, 59.9669, 131.9262, 59.86295, 131.8716, 59.92232, 131.8039, 59.9042, 131.6517, 59.50387, 131.5851, 59.44152, 131.618, 59.41637, 131.6676, 59.41637, 131.4418, 60.57571, 131.4418)
        poly.Add(poly_2904)
        Dim poly_2905() As Float = Array As Float (60.57571, 132.4288, 60.60395, 132.4363, 60.6249, 132.5099, 60.57657, 132.7184, 60.58334, 132.8029, 60.72142, 133.1336, 61.07134, 133.0596, 61.26124, 133.0996, 61.25562, 133.2377, 61.27391, 133.301, 60.57571, 133.301)
        poly.Add(poly_2905)
        Dim poly_2906() As Float = Array As Float (59.23384, 133.301, 59.31226, 133.5186, 59.22946, 133.6341, 59.26186, 134.0317, 59.21853, 134.1837, 59.20226, 134.3657, 59.13899, 134.4862, 59.20411, 134.5648, 59.19867, 134.6549, 59.21873, 134.7213, 59.15303, 134.7486, 59.13691, 134.8471, 59.16882, 134.9526, 59.11114, 135.1777, 59.13906, 135.2481, 59.18024, 135.2383, 59.19603, 135.3039, 59.23592, 135.2613, 59.31136, 135.3625, 59.33539, 135.3491, 59.43929, 135.508, 59.50867, 135.6875, 59.52517, 135.8337, 59.51404, 135.8905, 59.45881, 135.9476, 59.47355, 135.9869, 59.4203, 136.0854, 59.42381, 136.3174, 59.38326, 136.39, 59.3814, 136.6051, 59.34827, 136.6605, 59.33724, 136.7631, 59.38843, 136.8212, 59.43304, 137.0194, 58.25703, 137.0194, 58.25703, 133.301)
        poly.Add(poly_2906)
        Dim poly_2907() As Float = Array As Float (62.8944, 133.9614, 62.87374, 133.9353, 62.80038, 133.9407, 62.68322, 134.0343, 62.6044, 134.1445, 62.54709, 134.3706, 62.56047, 134.6092, 62.50036, 134.8055, 62.50205, 134.9959, 62.37259, 135.1602, 61.44706, 135.1602, 61.41093, 135.0538, 61.43878, 135.0397, 61.40576, 134.978, 61.42266, 134.8876, 61.40422, 134.8532, 61.43569, 134.8591, 61.42493, 134.7956, 61.45208, 134.6895, 61.40402, 134.5286, 61.3877, 134.5407, 61.3937, 134.4636, 61.35365, 134.4281, 61.36855, 134.4063, 61.34971, 134.3745, 61.35656, 134.3179, 61.31536, 134.2813, 61.33804, 134.2686, 61.34214, 134.1994, 61.32026, 133.9987, 61.33426, 133.8904, 61.28854, 133.3517, 61.27391, 133.301, 62.8944, 133.301)
        poly.Add(poly_2907)
        Dim poly_2908() As Float = Array As Float (62.37259, 135.1602, 62.00872, 135.622, 61.90277, 135.5026, 61.8136, 135.5284, 61.77185, 135.4817, 61.74118, 135.3722, 61.76483, 135.3187, 61.76207, 135.2013, 61.73702, 135.1791, 61.63819, 135.2757, 61.60785, 135.2626, 61.58831, 135.368, 61.60023, 135.4711, 61.58244, 135.4803, 61.58816, 135.4412, 61.53685, 135.3784, 61.55346, 135.345, 61.53331, 135.2844, 61.48297, 135.266, 61.44706, 135.1602)
        poly.Add(poly_2908)
        Dim poly_2909() As Float = Array As Float (63.34568, 133.301, 63.37879, 133.138, 63.38582, 132.9471, 63.35355, 132.8197, 63.383, 132.7398, 63.55876, 132.5445, 63.63433, 132.5271, 63.6847, 132.3487, 63.63939, 132.2396, 63.66571, 132.208, 63.71008, 132.2092, 63.82402, 132.4339, 63.96687, 132.5362, 64.03473, 132.4258, 64.05375, 132.424, 64.05375, 133.301)
        poly.Add(poly_2909)
        Dim poly_2910() As Float = Array As Float (64.05375, 133.301, 64.05375, 132.424, 64.07394, 132.4221, 64.07862, 132.5376, 64.16785, 132.6216, 64.21999, 132.7696, 64.28454, 132.7955, 64.35912, 132.9349, 64.58205, 132.7073, 64.61159, 132.8374, 64.6749, 132.8554, 64.72801, 132.967, 64.78662, 132.9439, 64.84221, 133.0077, 64.96322, 132.8984, 65.06652, 132.9876, 65.12744, 132.9648, 65.21309, 133.1042, 65.21309, 133.301)
        poly.Add(poly_2910)
        Dim poly_2911() As Float = Array As Float (65.21309, 131.9698, 65.1394, 132.078, 64.98515, 132.1561, 64.91901, 132.2666, 64.79175, 132.3418, 64.65401, 132.2798, 64.60998, 132.432, 64.64367, 132.6391, 64.62303, 132.6138, 64.50024, 132.8125, 64.42891, 132.8328, 64.35912, 132.9349, 64.28454, 132.7955, 64.21999, 132.7696, 64.16785, 132.6216, 64.07862, 132.5376, 64.07394, 132.4221, 64.05375, 132.424, 64.05375, 131.4418, 65.21309, 131.4418)
        poly.Add(poly_2911)
        Dim poly_2912() As Float = Array As Float (65.21309, 133.301, 65.21309, 133.1042, 65.27259, 133.201, 65.27535, 133.301)
        poly.Add(poly_2912)
        Dim poly_2913() As Float = Array As Float (67.53178, 131.3781, 67.481, 131.3662, 67.43473, 131.2259, 67.36647, 131.1343, 67.34266, 131.1823, 67.30901, 131.0992, 67.27172, 131.1459, 67.20875, 131.0905, 67.16407, 131.1115, 67.09776, 130.8878, 67.13969, 130.6956, 67.09772, 130.4832, 67.12827, 130.4433, 67.00959, 130.2249, 66.91962, 130.285, 66.84578, 130.0582, 66.85597, 129.9767, 66.61189, 129.9132, 66.55176, 129.9642, 66.5027, 130.0881, 66.40263, 130.0452, 66.20733, 130.0992, 66.22384, 130.2147, 66.21065, 130.4053, 66.08403, 130.5267, 65.97055, 130.8419, 65.94678, 131.1147, 65.88981, 131.1147, 65.78731, 131.2614, 65.79561, 131.3516, 65.6926, 131.3938, 65.70904, 131.7267, 65.57059, 131.6484, 65.45541, 131.4928, 65.40266, 131.5295, 65.39192, 131.5933, 65.2914, 131.708, 65.30253, 131.8384, 65.21309, 131.9698, 65.21309, 129.5826, 67.53178, 129.5826)
        poly.Add(poly_2913)
        Dim poly_2914() As Float = Array As Float (66.12386, 137.0194, 66.17345, 136.8786, 66.20318, 136.8612, 66.18372, 136.3464, 66.06843, 136.0741, 66.01611, 136.0309, 65.99929, 135.8452, 65.9763, 135.839, 65.94488, 135.7166, 65.89223, 135.679, 65.89237, 135.4041, 65.82736, 135.3832, 65.7992, 135.3148, 65.75985, 134.994, 65.76337, 134.8535, 65.69988, 134.7921, 65.68909, 134.7192, 65.56757, 134.655, 65.50112, 134.5146, 65.41893, 134.4322, 65.36221, 134.4483, 65.40014, 134.3076, 65.31603, 133.9944, 65.2056, 133.8814, 65.22916, 133.5629, 65.28017, 133.4747, 65.27535, 133.301, 67.53178, 133.301, 67.53178, 137.0194)
        poly.Add(poly_2914)
        Dim poly_2915() As Float = Array As Float (63.34568, 133.301, 63.3386, 133.3359, 63.34887, 134.0592, 63.04387, 134.1653, 63.0074, 133.9722, 62.97085, 133.9481, 62.90954, 133.9805, 62.8944, 133.9614, 62.8944, 133.301)
        poly.Add(poly_2915)
        Dim poly_2916() As Float = Array As Float (69.85046, 129.5826, 69.85046, 133.1609, 69.83062, 133.1634, 69.78673, 133.301, 69.65883, 133.301, 69.65647, 133.167, 69.56545, 133.0422, 69.5718, 132.9856, 69.49946, 132.7877, 69.32115, 132.6736, 69.30106, 132.7159, 69.24747, 132.5757, 69.19272, 132.5383, 69.13689, 132.603, 69.0717, 132.4382, 69.05772, 132.3215, 69.02023, 132.3069, 68.95702, 132.3874, 68.9244, 132.6001, 68.74142, 132.7943, 68.68813, 132.9841, 68.58877, 133.0154, 68.50024, 133.301, 68.41421, 133.301, 68.3922, 133.2271, 68.38332, 133.301, 68.30116, 133.301, 68.24112, 133.0845, 68.17477, 133.0311, 68.1585, 132.9037, 67.92632, 132.6643, 67.89561, 132.5671, 67.83883, 132.5124, 67.80737, 132.3543, 67.70956, 132.32, 67.69537, 132.257, 67.76212, 132.1031, 67.74226, 132.0292, 67.6675, 131.7809, 67.53697, 131.7353, 67.56699, 131.5517, 67.61883, 131.4459, 67.59452, 131.3927, 67.53178, 131.3781, 67.53178, 129.5826)
        poly.Add(poly_2916)
        Dim poly_2917() As Float = Array As Float (69.85046, 133.301, 69.85046, 133.1609, 69.91149, 133.1531, 69.95039, 132.9576, 69.98099, 133.1643, 70.01321, 133.2345, 70.01783, 133.1336, 70.04745, 133.0862, 70.14452, 133.226, 70.33903, 133.0803, 70.33398, 132.2495, 70.37047, 132.0762, 70.50009, 132.0258, 70.59339, 132.1454, 70.76783, 132.0156, 70.83431, 132.0409, 70.88999, 132.1982, 70.92482, 132.2094, 71.04337, 132.036, 71.04536, 131.9579, 71.07071, 131.9404, 71.0583, 131.8851, 71.07752, 131.8716, 71.04804, 131.7822, 71.27269, 131.2346, 71.30008, 131.3781, 71.73828, 131.6905, 71.95168, 131.9732, 72.06339, 132.2039, 72.13034, 132.5048, 72.16915, 133.0807, 72.15188, 133.301)
        poly.Add(poly_2917)
        Dim poly_2918() As Float = Array As Float (69.78673, 133.301, 69.72557, 133.4928, 69.68834, 133.4728, 69.65944, 133.336, 69.65883, 133.301)
        poly.Add(poly_2918)
        Dim poly_2919() As Float = Array As Float (68.50024, 133.301, 68.47935, 133.3684, 68.46756, 133.4803, 68.41421, 133.301)
        poly.Add(poly_2919)
        Dim poly_2920() As Float = Array As Float (68.38332, 133.301, 68.37497, 133.3706, 68.32963, 133.4037, 68.30116, 133.301)
        poly.Add(poly_2920)
        Dim poly_2921() As Float = Array As Float (45.38227, 115.2122, 45.38798, 115.372, 45.45267, 115.6874, 45.62661, 115.9254, 45.65649, 116.0262, 45.67968, 116.0309, 45.69249, 116.1816, 45.74482, 116.2188, 45.77039, 116.2806, 45.84003, 116.2833, 45.88217, 116.2359, 45.96122, 116.2646, 46.29986, 116.5925, 46.32877, 116.7598, 46.3833, 116.8386, 46.35398, 117.0856, 46.3607, 117.3683, 46.47765, 117.391, 46.52555, 117.439, 46.57872, 117.4137, 46.60221, 117.5853, 46.51348, 117.7135, 46.53568, 117.8475, 46.57013, 117.8569, 46.61324, 117.9249, 46.62677, 118.0306, 46.67866, 118.1156, 46.68258, 118.1912, 46.73835, 118.3009, 46.69344, 118.5755, 46.71957, 118.6477, 46.6961, 118.6737, 46.69563, 118.679, 42.81669, 118.679, 42.81669, 115.2122)
        poly.Add(poly_2921)
        Dim poly_2922() As Float = Array As Float (47.0099, 119.803, 46.96438, 119.864, 46.92006, 119.8543, 46.90162, 119.9213, 46.86464, 119.8986, 46.84749, 119.9319, 46.66816, 119.9004, 46.6818, 119.8026, 46.62871, 119.7785, 46.58479, 119.6785, 46.62468, 119.6465, 46.61195, 119.582, 46.63394, 119.5555, 46.6386, 119.4305, 46.60547, 119.3686, 46.60873, 119.3006, 46.65076, 119.2209, 46.64752, 119.1008, 46.75114, 118.9999, 46.72123, 118.9424, 46.73253, 118.9011, 46.77579, 118.8969, 46.76734, 118.8324, 46.71719, 118.7834, 46.68566, 118.7896, 46.69563, 118.679, 47.0099, 118.679)
        poly.Add(poly_2922)
        Dim poly_2923() As Float = Array As Float (49.1065, 116.202, 49.1065, 118.679, 47.85606, 118.679, 47.99346, 118.5549, 47.99228, 118.4353, 48.01401, 118.4175, 48.00321, 118.2905, 48.04097, 118.2311, 48.04822, 118.1699, 48.01112, 118.0431, 48.01419, 117.805, 47.7588, 117.4822, 47.64004, 117.3752, 47.8203, 117.0869, 47.89487, 116.8198, 47.8892, 116.6764, 47.83786, 116.4394, 47.87828, 116.2534, 47.81925, 116.1115, 47.68123, 115.9353, 47.91909, 115.5705, 48.1529, 115.5204, 48.25887, 115.8134, 48.51988, 115.787, 48.81938, 116.0714, 48.86738, 116.0363)
        poly.Add(poly_2923)
        Dim poly_2924() As Float = Array As Float (49.9961, 115.2122, 49.9884, 115.2239, 49.9071, 115.5067, 49.88718, 115.7454, 50.0137, 116.0727, 50.03587, 116.233, 49.9311, 116.6216, 49.84183, 116.7113, 49.1065, 116.202, 49.1065, 115.2122)
        poly.Add(poly_2924)
        Dim poly_2925() As Float = Array As Float (49.1065, 116.202, 49.84183, 116.7113, 49.6856, 117.0614, 49.63085, 117.2733, 49.62638, 117.4716, 49.52004, 117.7934, 49.5419, 117.8366, 49.50832, 117.8681, 49.59532, 117.8931, 49.59371, 117.9434, 49.62149, 117.9809, 49.61384, 118.074, 49.67099, 118.107, 49.65899, 118.1655, 49.73631, 118.2271, 49.7443, 118.2841, 49.77296, 118.3058, 49.77792, 118.3808, 49.82599, 118.3783, 49.82859, 118.4765, 49.87106, 118.48, 49.90033, 118.5577, 49.93005, 118.5669, 49.92397, 118.6081, 49.94722, 118.6125, 49.93648, 118.644, 49.95351, 118.6538, 49.9543, 118.679, 49.1065, 118.679)
        poly.Add(poly_2925)
        Dim poly_2926() As Float = Array As Float (47.85606, 118.679, 47.77208, 118.7548, 47.66404, 119.1217, 47.54237, 119.1428, 47.4796, 119.3576, 47.42322, 119.3219, 47.4288, 119.3475, 47.35816, 119.4637, 47.3263, 119.4748, 47.30035, 119.5548, 47.24648, 119.5607, 47.24414, 119.6233, 47.19337, 119.7081, 47.05919, 119.799, 47.02454, 119.7834, 47.0099, 119.803, 47.0099, 118.679)
        poly.Add(poly_2926)
        Dim poly_2927() As Float = Array As Float (51.20311, 119.7593, 51.17203, 119.7813, 51.16353, 119.7519, 51.15319, 119.7753, 51.09059, 119.7563, 51.07203, 119.7089, 51.01535, 119.6964, 51.02908, 119.6875, 51.00902, 119.6244, 50.9046, 119.5152, 50.74623, 119.4917, 50.6831, 119.4257, 50.67999, 119.3736, 50.62989, 119.3517, 50.64074, 119.3282, 50.60342, 119.2742, 50.57372, 119.2885, 50.5009, 119.2255, 50.46857, 119.2568, 50.4092, 119.2059, 50.42201, 119.176, 50.39233, 119.1427, 50.37709, 119.1693, 50.36038, 119.1478, 50.36149, 119.188, 50.3467, 119.1753, 50.36339, 119.2096, 50.34173, 119.2468, 50.3647, 119.269, 50.34423, 119.2944, 50.35852, 119.3474, 50.32609, 119.3501, 50.32041, 119.3791, 50.28091, 119.316, 50.25472, 119.3401, 50.21637, 119.3098, 50.19453, 119.3527, 50.15842, 119.2997, 50.10935, 119.2861, 50.07377, 119.2281, 50.08746, 119.1818, 50.04116, 119.1751, 49.98426, 119.0841, 49.99237, 118.9336, 49.95893, 118.8277, 49.9543, 118.679, 51.20311, 118.679)
        poly.Add(poly_2927)
        Dim poly_2928() As Float = Array As Float (54.34801, 115.2122, 54.34801, 115.4902, 54.30894, 115.4931, 54.26952, 115.3452, 54.19911, 115.2309, 54.19777, 115.2122)
        poly.Add(poly_2928)
        Dim poly_2929() As Float = Array As Float (55.39632, 115.9167, 55.35603, 115.9753, 55.38145, 116.0756, 55.34405, 116.1017, 55.38107, 116.3744, 55.31905, 116.4239, 55.31553, 116.4723, 55.29605, 116.442, 55.22941, 116.4726, 55.14551, 116.6229, 55.11176, 116.7209, 55.12244, 116.7547, 55.03426, 116.8412, 54.98585, 116.8069, 54.98061, 116.8699, 54.96436, 116.8417, 54.94649, 116.8909, 54.91943, 116.8605, 54.87733, 116.8748, 54.86692, 116.9126, 54.81224, 116.8921, 54.79901, 116.9217, 54.77175, 116.8499, 54.70415, 116.8733, 54.66436, 116.747, 54.61535, 116.7488, 54.60654, 116.7806, 54.5662, 116.6933, 54.52862, 116.7196, 54.50486, 116.6471, 54.51787, 116.5199, 54.46002, 116.5166, 54.5027, 116.3997, 54.50978, 116.3461, 54.48755, 116.3165, 54.50849, 116.2626, 54.48904, 116.2409, 54.51146, 116.1759, 54.47895, 116.1133, 54.48127, 116.0136, 54.45515, 115.9764, 54.47235, 115.9356, 54.41433, 115.603, 54.38345, 115.5834, 54.36787, 115.4888, 54.34801, 115.4902, 54.34801, 115.2122, 55.39632, 115.2122)
        poly.Add(poly_2929)
        Dim poly_2930() As Float = Array As Float (51.20311, 119.7593, 51.2127, 119.7525, 51.21419, 119.8152, 51.2803, 119.8039, 51.29692, 119.8746, 51.33748, 119.8783, 51.36084, 119.9396, 51.38902, 119.9023, 51.39964, 119.9646, 51.45356, 119.9954, 51.50434, 119.9781, 51.55127, 120.0444, 51.58363, 120.0276, 51.63226, 120.0516, 51.64899, 120.0953, 51.67832, 120.0804, 51.67807, 120.1667, 51.78348, 120.3085, 51.82727, 120.4124, 51.20311, 120.4124)
        poly.Add(poly_2930)
        Dim poly_2931() As Float = Array As Float (52.62416, 120.4124, 52.61525, 120.3909, 52.62211, 120.282, 52.57704, 120.1846, 52.58605, 120.062, 52.63546, 120.0268, 52.70721, 120.0618, 52.77626, 120.0266, 52.80812, 120.1792, 52.86098, 120.2808, 52.98018, 120.4124)
        poly.Add(poly_2931)
        Dim poly_2932() As Float = Array As Float (53.29971, 121.0717, 53.28686, 121.0355, 53.29269, 120.875, 53.26638, 120.8126, 53.23867, 120.8327, 53.17515, 120.6846, 53.10392, 120.636, 53.08046, 120.5553, 53.0024, 120.4369, 52.98018, 120.4124, 53.29971, 120.4124)
        poly.Add(poly_2932)
        Dim poly_2933() As Float = Array As Float (52.62416, 120.4124, 52.64346, 120.459, 52.54398, 120.7223, 52.51053, 120.6804, 52.42894, 120.6836, 52.35347, 120.6142, 52.31216, 120.631, 52.25541, 120.7516, 52.20445, 120.7391, 52.15852, 120.7795, 52.07821, 120.7458, 52.04089, 120.6816, 52.00724, 120.7118, 51.92273, 120.6476, 51.91222, 120.5505, 51.87799, 120.5355, 51.88253, 120.4697, 51.85147, 120.4698, 51.82727, 120.4124)
        poly.Add(poly_2933)
        Dim poly_2934() As Float = Array As Float (53.29971, 121.2735, 53.27916, 121.2265, 53.27523, 121.1218, 53.29971, 121.0938)
        poly.Add(poly_2934)
        Dim poly_2935() As Float = Array As Float (53.29971, 121.0717, 53.30531, 121.0875, 53.29971, 121.0938)
        poly.Add(poly_2935)
        Dim poly_2936() As Float = Array As Float (53.29971, 121.2735, 53.32318, 121.3271, 53.32198, 121.4456, 53.42626, 121.871, 53.42054, 122.0789, 53.46105, 122.1458, 53.29971, 122.1458)
        poly.Add(poly_2936)
        Dim poly_2937() As Float = Array As Float (54.34801, 121.6849, 54.34801, 122.1458, 53.45853, 122.1458, 53.4315, 122.1118, 53.44368, 122.0894, 53.61666, 121.9477, 53.70372, 121.9732, 53.72959, 121.9322, 53.82661, 121.9463, 53.95539, 121.8467, 53.96607, 121.8091, 53.93638, 121.7747, 54.0205, 121.6564, 54.09267, 121.626, 54.13437, 121.6543, 54.14211, 121.7302, 54.17558, 121.7792, 54.22247, 121.7129, 54.2821, 121.7474, 54.33904, 121.7114)
        poly.Add(poly_2937)
        Dim poly_2938() As Float = Array As Float (54.34801, 121.6849, 54.35782, 121.6559, 54.40494, 121.6895, 54.44763, 121.8144, 54.41709, 121.89, 54.38805, 121.8811, 54.37859, 121.9408, 54.41144, 122.1261, 54.44808, 122.1449, 54.54978, 122.0255, 54.57062, 121.9287, 54.62977, 121.9392, 54.65544, 121.8889, 54.71342, 121.9378, 54.81076, 121.9077, 54.7678, 121.7283, 54.73037, 121.6991, 54.7291, 121.6643, 54.76477, 121.6403, 54.8345, 121.6672, 54.89642, 121.7915, 54.9639, 121.853, 55.00053, 121.9596, 55.09126, 121.9502, 55.11952, 121.9139, 55.19907, 122.0352, 55.23294, 121.9438, 55.27909, 121.9403, 55.31255, 121.9853, 55.37433, 121.9609, 55.39632, 121.9753, 55.39632, 122.1458, 54.34801, 122.1458)
        poly.Add(poly_2938)
        Dim poly_2939() As Float = Array As Float (57.49292, 116.9456, 56.7949, 116.9456, 56.73813, 116.7528, 56.78051, 116.6961, 56.75752, 116.6465, 56.77375, 116.521, 56.80324, 116.5064, 56.81508, 116.4196, 56.87062, 116.3211, 56.82924, 116.23, 56.82633, 116.0799, 56.87963, 116.0172, 56.87041, 115.9796, 56.96179, 115.7564, 56.8788, 115.585, 56.72076, 115.5919, 56.66423, 115.4281, 56.60607, 115.412, 56.57355, 115.5194, 56.57192, 115.6782, 56.49738, 115.6845, 56.43164, 115.8048, 56.40293, 115.7878, 56.42868, 115.7215, 56.41166, 115.6794, 56.30191, 115.6699, 56.17906, 115.7638, 56.15398, 115.8296, 56.1347, 115.82, 56.1289, 115.7551, 56.08387, 115.7877, 56.05719, 115.749, 55.98747, 115.7786, 55.92591, 115.9058, 55.85492, 115.8354, 55.73904, 115.865, 55.67799, 115.8298, 55.65368, 115.9078, 55.60315, 115.8756, 55.57699, 115.9177, 55.49623, 115.8769, 55.44325, 115.9616, 55.40599, 115.9026, 55.39632, 115.9167, 55.39632, 115.2122, 57.49292, 115.2122)
        poly.Add(poly_2939)
        Dim poly_2940() As Float = Array As Float (57.49292, 117.2757, 57.48081, 117.2817, 57.46695, 117.3393, 57.36411, 117.3446, 57.34316, 117.3745, 57.36301, 117.4491, 57.28961, 117.4164, 57.2601, 117.4491, 57.27325, 117.5456, 57.3548, 117.5819, 57.32275, 117.6297, 57.31936, 117.7788, 57.20926, 117.721, 57.16719, 117.576, 57.08876, 117.6764, 57.04366, 117.6803, 56.97361, 117.6306, 56.95469, 117.5476, 56.86531, 117.5607, 56.89485, 117.5001, 56.83649, 117.4523, 56.84582, 117.3997, 56.96518, 117.3207, 56.89454, 117.1781, 56.81909, 117.1179, 56.82581, 117.009, 56.78925, 117.0177, 56.80175, 116.9689, 56.7949, 116.9456, 57.49292, 116.9456)
        poly.Add(poly_2940)
        Dim poly_2941() As Float = Array As Float (58.54122, 116.9456, 58.54122, 118.679, 58.17886, 118.679, 58.2325, 118.5769, 58.22758, 118.4765, 58.25759, 118.4762, 58.28943, 118.3878, 58.39768, 118.2544, 58.40023, 118.1208, 58.36552, 118.0814, 58.42334, 118.0015, 58.40977, 117.8711, 58.43739, 117.8275, 58.41513, 117.7948, 58.42956, 117.6786, 58.3732, 117.623, 58.32567, 117.4716, 58.1851, 117.5945, 58.14481, 117.5778, 58.17526, 117.4501, 58.14371, 117.4113, 58.10551, 117.433, 58.07928, 117.3961, 57.94124, 117.3825, 57.92989, 117.4317, 57.90229, 117.3531, 57.86447, 117.3461, 57.87801, 117.2773, 57.85785, 117.2257, 57.86079, 117.1199, 57.82629, 117.0764, 57.76967, 117.1816, 57.64951, 117.1371, 57.6623, 117.1765, 57.63491, 117.248, 57.63485, 117.3351, 57.59796, 117.311, 57.55938, 117.3424, 57.5603, 117.2802, 57.53563, 117.2548, 57.49292, 117.2757, 57.49292, 116.9456)
        poly.Add(poly_2941)
        Dim poly_2942() As Float = Array As Float (59.16876, 118.679, 59.18348, 118.6697, 59.19085, 118.679)
        poly.Add(poly_2942)
        Dim poly_2943() As Float = Array As Float (59.44085, 118.679, 59.45081, 118.5896, 59.48582, 118.54, 59.51346, 118.3884, 59.58952, 118.3551, 59.58952, 118.679)
        poly.Add(poly_2943)
        Dim poly_2944() As Float = Array As Float (59.58952, 118.0356, 59.57544, 118.0313, 59.54007, 117.9387, 59.49899, 117.9702, 59.45071, 117.9126, 59.46338, 117.8721, 59.44601, 117.8244, 59.56584, 117.774, 59.54166, 117.6474, 59.47755, 117.5697, 59.52498, 117.452, 59.51323, 117.2493, 59.58271, 117.1932, 59.58952, 117.1728)
        poly.Add(poly_2944)
        Dim poly_2945() As Float = Array As Float (55.87483, 120.4124, 55.87367, 120.4061, 55.88186, 120.3409, 55.91994, 120.3473, 55.93548, 120.2387, 55.86649, 120.1194, 55.91251, 120.1217, 55.93528, 120.0832, 55.9578, 120.1248, 56.02362, 120.1305, 56.1089, 120.0326, 56.15596, 120.0366, 56.16134, 120.1189, 56.20692, 120.1758, 56.20104, 120.2917, 56.22748, 120.3169, 56.23338, 120.4124)
        poly.Add(poly_2945)
        Dim poly_2946() As Float = Array As Float (56.31215, 120.4124, 56.31667, 120.3898, 56.33798, 120.3625, 56.36349, 120.3907, 56.40333, 120.2354, 56.44462, 120.2692, 56.44462, 120.4124)
        poly.Add(poly_2946)
        Dim poly_2947() As Float = Array As Float (57.49292, 119.3958, 57.43576, 119.3993, 57.38347, 119.436, 57.35137, 119.5384, 57.23604, 119.6028, 57.1763, 119.6926, 57.13513, 119.6069, 57.03464, 119.588, 56.99072, 119.6665, 56.98721, 119.7814, 56.89608, 119.8561, 56.85619, 119.8178, 56.82644, 119.7011, 56.75703, 119.6554, 56.73224, 119.6965, 56.7334, 119.7766, 56.69606, 119.7794, 56.68507, 119.8811, 56.59662, 119.797, 56.56601, 119.8332, 56.5506, 119.9235, 56.49429, 119.9462, 56.50083, 120.0892, 56.46166, 120.2195, 56.47906, 120.2501, 56.46171, 120.2832, 56.44462, 120.2692, 56.44462, 118.679, 57.49292, 118.679)
        poly.Add(poly_2947)
        Dim poly_2948() As Float = Array As Float (56.31215, 120.4124, 56.28749, 120.5355, 56.23785, 120.4847, 56.23338, 120.4124)
        poly.Add(poly_2948)
        Dim poly_2949() As Float = Array As Float (55.87483, 120.4124, 55.88674, 120.4775, 55.92995, 120.4759, 55.93057, 120.6332, 55.96689, 120.6579, 55.97704, 120.7786, 56.02984, 120.8845, 56.01664, 120.9592, 56.04264, 120.9901, 56.00933, 121.0454, 56.04115, 121.2036, 55.93973, 121.2706, 55.88011, 121.2468, 55.81122, 121.3436, 55.73487, 121.2986, 55.60722, 121.3611, 55.52204, 121.342, 55.49069, 121.474, 55.52236, 121.4817, 55.52577, 121.6075, 55.61426, 121.6967, 55.63285, 121.7716, 55.61069, 121.8432, 55.61952, 121.8995, 55.5155, 121.9464, 55.49089, 121.9939, 55.39632, 121.9672, 55.39632, 120.4124)
        poly.Add(poly_2949)
        Dim poly_2950() As Float = Array As Float (58.1825, 118.679, 58.23042, 118.8071, 58.22887, 118.9447, 58.25521, 119.0468, 58.23007, 119.1288, 58.15934, 119.1927, 58.09735, 119.1435, 58.04477, 119.1845, 57.96864, 119.1092, 57.83399, 119.1045, 57.74756, 119.0439, 57.72617, 119.0582, 57.7178, 119.1675, 57.64948, 119.1417, 57.58943, 119.1798, 57.555, 119.1413, 57.50581, 119.2068, 57.59578, 119.2704, 57.61668, 119.3263, 57.6217, 119.417, 57.59954, 119.5021, 57.53746, 119.4761, 57.49292, 119.3958, 57.49292, 118.679)
        poly.Add(poly_2950)
        Dim poly_2951() As Float = Array As Float (58.54122, 118.679, 58.54122, 118.9991, 58.52748, 119.0165, 58.51628, 119.1204, 58.36792, 119.062, 58.29523, 119.1393, 58.23695, 119.1138, 58.25521, 119.0468, 58.22887, 118.9447, 58.23042, 118.8071, 58.17886, 118.679)
        poly.Add(poly_2951)
        Dim poly_2952() As Float = Array As Float (59.44003, 118.679, 59.43042, 118.7586, 59.34513, 118.7488, 59.31554, 118.8369, 59.19085, 118.679)
        poly.Add(poly_2952)
        Dim poly_2953() As Float = Array As Float (59.16876, 118.679, 59.11774, 118.7114, 59.05756, 118.6963, 59.03648, 118.8413, 58.96487, 118.8725, 58.94672, 118.8497, 58.95021, 118.7636, 58.92149, 118.7496, 58.82663, 118.8733, 58.66427, 118.8274, 58.62919, 118.755, 58.60319, 118.8533, 58.56979, 118.888, 58.57938, 118.9506, 58.54122, 118.9991, 58.54122, 118.679)
        poly.Add(poly_2953)
        Dim poly_2954() As Float = Array As Float (60.4607, 115.2122, 60.49017, 115.2128, 60.51432, 115.3066, 60.49647, 115.4173, 60.54839, 115.7312, 60.51746, 115.7687, 60.52256, 115.8768, 60.49753, 115.8611, 60.49252, 115.9029, 60.45297, 115.9194, 60.46906, 116.0054, 60.45618, 116.0847, 60.4296, 116.167, 60.3941, 116.1839, 60.40995, 116.2897, 60.37113, 116.3558, 60.38207, 116.594, 60.29304, 116.6098, 60.27959, 116.7593, 60.24385, 116.778, 60.19904, 116.9346, 60.15302, 116.9308, 60.10293, 117.0119, 60.04781, 116.9902, 60.02756, 117.13, 60.05742, 117.2641, 60.0242, 117.3472, 60.00835, 117.3496, 59.97263, 117.0775, 59.91919, 117.0073, 59.86845, 117.0982, 59.8728, 117.2256, 59.74836, 117.2276, 59.71744, 117.1751, 59.6814, 117.2055, 59.60981, 117.1121, 59.58952, 117.1728, 59.58952, 115.2122)
        poly.Add(poly_2954)
        Dim poly_2955() As Float = Array As Float (59.58952, 118.0356, 59.64221, 118.0517, 59.62377, 118.0786, 59.65184, 118.2481, 59.62234, 118.3408, 59.58952, 118.3551)
        poly.Add(poly_2955)
        Dim poly_2956() As Float = Array As Float (46.07695, 141.0348, 46.09404, 141.0001, 46.16404, 140.939, 46.25263, 140.9221, 46.34824, 140.9396, 46.42031, 141.0012, 46.43625, 141.0348)
        poly.Add(poly_2956)
        Dim poly_2957() As Float = Array As Float (41.60606, 139.0778, 42.25388, 139.152, 42.72375, 139.5947, 43.44399, 140.103, 43.51248, 140.1987, 43.83792, 141.0348, 41.67235, 141.0348, 41.6589, 140.9688, 41.69218, 140.8731, 41.60606, 140.7104)
        poly.Add(poly_2957)
        Dim poly_2958() As Float = Array As Float (44.01618, 141.0348, 44.38836, 141.0124, 45.40119, 140.6835, 45.51334, 140.6764, 45.61288, 140.7214, 45.68148, 140.8268, 45.70401, 140.9275, 45.70701, 141.0348)
        poly.Add(poly_2958)
        Dim poly_2959() As Float = Array As Float (43.83792, 141.0348, 43.842, 141.0452, 44.01618, 141.0348, 45.70701, 141.0348, 45.7112, 141.1846, 45.56986, 141.9787, 45.5051, 142.0388, 45.42994, 142.4328, 45.1726, 142.7382, 44.88409, 142.9645, 44.64414, 143.2952, 44.52401, 143.5275, 44.46217, 143.6, 44.39199, 143.8013, 44.33551, 144.0232, 44.28783, 144.3795, 44.22113, 144.4808, 44.12683, 144.5312, 44.11903, 144.6582, 44.1376, 144.6902, 44.40962, 145.0501, 42.78916, 145.0501, 42.75843, 144.9586, 42.7335, 144.7897, 42.74014, 144.4678, 42.78852, 144.2505, 42.72385, 144.0984, 42.50031, 143.7903, 42.34029, 143.6405, 42.01389, 143.5762, 41.84767, 143.5102, 41.76788, 143.4388, 41.72216, 143.3259, 41.71671, 143.2293, 41.74083, 143.1271, 41.89071, 142.9244, 42.09234, 142.3586, 42.27317, 142.0315, 42.31215, 141.8896, 42.38082, 141.7837, 42.41179, 141.578, 42.26359, 141.2974, 41.83444, 141.454, 41.74764, 141.4447, 41.68261, 141.4017, 41.68295, 141.0867, 41.67235, 141.0348)
        poly.Add(poly_2959)
        Dim poly_2960() As Float = Array As Float (53.69905, 141.0348, 53.59397, 141.3891, 53.59108, 141.4683, 53.33829, 141.5917, 53.23829, 141.7084, 53.16329, 141.6367, 52.42829, 141.5234, 52.12662, 141.59, 51.56133, 141.4144, 51.44834, 141.2122, 51.2832, 141.1456, 51.19538, 141.0348)
        poly.Add(poly_2960)
        Dim poly_2961() As Float = Array As Float (44.40962, 145.0501, 44.52173, 145.1985, 44.54406, 145.3606, 44.5019, 145.5121, 44.42598, 145.5996, 44.30161, 145.6375, 44.13205, 145.5139, 43.94043, 145.3201, 43.83973, 145.2764, 43.73556, 145.2787, 43.6233, 145.4474, 43.50205, 145.7594, 43.38151, 145.8416, 43.22539, 146.0083, 43.05669, 145.787, 42.99621, 145.6672, 42.78916, 145.0501)
        poly.Add(poly_2961)
        Dim poly_2962() As Float = Array As Float (61.08477, 137.0194, 61.08477, 138.3403, 60.99182, 138.3562, 60.95491, 138.2691, 60.85704, 138.2069, 60.81817, 138.283, 60.73808, 138.3128, 60.70366, 138.429, 60.62066, 138.3968, 60.60422, 138.332, 60.56113, 138.3599, 60.49299, 138.318, 60.48117, 138.2674, 60.40155, 138.3356, 60.31913, 138.3193, 60.27781, 138.2132, 60.20823, 138.1781, 60.17303, 138.2395, 60.10197, 138.2117, 60.06881, 138.2624, 59.97372, 138.2248, 59.93514, 138.2659, 59.91419, 138.1944, 59.82679, 138.1757, 59.8146, 138.2197, 59.7306, 138.22, 59.70577, 138.2721, 59.68359, 138.2102, 59.64338, 138.2085, 59.65645, 138.0315, 59.74874, 138.0809, 59.82476, 138.0312, 59.74081, 137.8988, 59.75825, 137.8185, 59.74792, 137.6136, 59.64558, 137.4498, 59.59253, 137.449, 59.55509, 137.4995, 59.54167, 137.3547, 59.4402, 137.1786, 59.4519, 137.1033, 59.43304, 137.0194)
        poly.Add(poly_2962)
        Dim poly_2963() As Float = Array As Float (61.08477, 138.3403, 61.10743, 138.3365, 61.09938, 138.3971, 61.20708, 138.7033, 61.22699, 138.6511, 61.27983, 138.636, 61.33669, 138.7334, 61.31366, 138.7705, 61.33244, 138.8679, 61.31558, 138.9701, 61.33956, 139.0153, 61.08477, 139.0153)
        poly.Add(poly_2963)
        Dim poly_2964() As Float = Array As Float (62.20755, 139.0153, 62.20755, 140.3154, 62.18525, 140.3345, 62.11026, 140.3159, 62.06829, 140.2413, 62.03781, 140.276, 62.01514, 140.1753, 61.96864, 140.1173, 61.98808, 140.0405, 61.97662, 139.9876, 61.80402, 139.9376, 61.69896, 139.7814, 61.63954, 139.7758, 61.63344, 139.7355, 61.6586, 139.7342, 61.66224, 139.6923, 61.47361, 139.5538, 61.4652, 139.4971, 61.49496, 139.4458, 61.43049, 139.3015, 61.43207, 139.0567, 61.3647, 139.0627, 61.33956, 139.0153)
        poly.Add(poly_2964)
        Dim poly_2965() As Float = Array As Float (63.33033, 139.8896, 63.33033, 141.0112, 62.47932, 141.0112, 62.4759, 140.9948, 62.53175, 140.8346, 62.51349, 140.7447, 62.41674, 140.6676, 62.41404, 140.5568, 62.48608, 140.479, 62.52915, 140.5172, 62.572, 140.3221, 62.64379, 140.2703, 62.65049, 140.3084, 62.66309, 140.2185, 62.68941, 140.2196, 62.71155, 140.095, 62.68502, 139.8858, 62.65448, 139.8888, 62.65069, 139.8331, 62.6825, 139.8361, 62.68114, 139.8027, 62.77164, 139.7135, 62.78152, 139.5756, 62.80766, 139.5558, 62.92122, 139.713, 62.94479, 139.7051, 62.94448, 139.5974, 62.9621, 139.5898, 63.02636, 139.6415, 63.19187, 139.6227, 63.27896, 139.7274)
        poly.Add(poly_2965)
        Dim poly_2966() As Float = Array As Float (62.20755, 140.3338, 62.21883, 140.3358, 62.24661, 140.2819, 62.37379, 140.3414, 62.3783, 140.3915, 62.41621, 140.4221, 62.4079, 140.6461, 62.45359, 140.7241, 62.4819, 140.7039, 62.51349, 140.7447, 62.53175, 140.8346, 62.4759, 140.9948, 62.47932, 141.0112, 62.20755, 141.0112)
        poly.Add(poly_2966)
        Dim poly_2967() As Float = Array As Float (63.33033, 139.8896, 63.34481, 139.9353, 63.39542, 139.9741, 63.49844, 140.2411, 63.52534, 140.5123, 63.50168, 140.6422, 63.68641, 140.6753, 63.72062, 140.5537, 63.79951, 140.5619, 63.86778, 140.6838, 63.88461, 140.8755, 64.00084, 140.7958, 64.09624, 140.8269, 64.10574, 140.782, 64.16645, 140.7888, 64.20663, 140.5094, 64.31207, 140.3374, 64.36975, 140.0609, 64.45311, 140.3083, 64.45311, 141.0112, 63.33033, 141.0112)
        poly.Add(poly_2967)
        Dim poly_2968() As Float = Array As Float (65.5759, 140.2649, 65.55504, 140.3228, 65.47287, 140.1508, 65.50007, 140.1009, 65.47832, 139.9323, 65.36185, 139.8322, 65.34067, 139.7416, 65.2435, 139.5796, 65.17819, 139.5685, 65.15684, 139.4788, 65.07424, 139.4409, 65.02274, 139.355, 64.94602, 139.4457, 64.92281, 139.5621, 64.84963, 139.6398, 64.86066, 139.6614, 64.78727, 139.8793, 64.63663, 140.1273, 64.61148, 140.2209, 64.61829, 140.2909, 64.57344, 140.3459, 64.57373, 140.4083, 64.49222, 140.4243, 64.45311, 140.3083, 64.45311, 139.0153, 65.5759, 139.0153)
        poly.Add(poly_2968)
        Dim poly_2969() As Float = Array As Float (65.5759, 141.0112, 65.56515, 140.9667, 65.52785, 140.9986, 65.55283, 140.813, 65.52482, 140.6228, 65.55579, 140.4594, 65.55504, 140.3228, 65.5759, 140.2649)
        poly.Add(poly_2969)
        Dim poly_2970() As Float = Array As Float (60.20485, 146.1096, 60.20212, 145.9384, 60.17027, 145.8574, 60.31164, 145.5619, 60.36031, 145.6588, 60.38814, 145.6573, 60.41465, 145.6373, 60.42218, 145.53, 60.45554, 145.525, 60.49636, 145.5305, 60.51754, 145.6407, 60.55698, 145.6453, 60.59498, 145.7136, 60.61796, 145.9285, 60.6558, 145.9203, 60.65837, 145.9824, 60.73604, 146.0817, 60.7385, 146.1096)
        poly.Add(poly_2970)
        Dim poly_2971() As Float = Array As Float (61.83271, 143.9751, 61.83271, 144.4113, 61.78622, 144.3633, 61.76674, 144.2466, 61.7278, 144.2237, 61.75636, 144.1481, 61.73385, 144.1155, 61.75499, 143.9447)
        poly.Add(poly_2971)
        Dim poly_2972() As Float = Array As Float (61.83271, 144.499, 61.82093, 144.4541, 61.83271, 144.414)
        poly.Add(poly_2972)
        Dim poly_2973() As Float = Array As Float (62.47932, 141.0112, 62.48983, 141.0613, 62.39681, 141.1274, 62.41671, 141.1745, 62.39939, 141.2182, 62.41631, 141.3144, 62.30254, 141.421, 62.27699, 141.5075, 62.15553, 141.5593, 62.14188, 141.6329, 62.07716, 141.7322, 62.08384, 141.8539, 62.0112, 141.8437, 62.03866, 141.9312, 62.02018, 142.0017, 62.07421, 142.1734, 62.03941, 142.1898, 62.01793, 142.267, 61.9665, 142.266, 61.95857, 142.3975, 61.92714, 142.425, 61.90363, 142.3941, 61.87158, 142.4506, 61.97309, 142.7133, 61.9439, 142.7884, 61.94757, 142.8475, 61.9069, 142.8925, 61.89676, 142.9541, 61.91484, 143.0065, 61.97216, 143.0114, 62.05937, 143.1534, 62.08898, 143.1143, 62.11747, 143.2297, 62.03416, 143.3326, 62.02188, 143.4133, 62.05384, 143.5062, 62.04021, 143.5604, 61.83271, 143.5604, 61.83271, 141.0112)
        poly.Add(poly_2973)
        Dim poly_2974() As Float = Array As Float (65.07219, 143.5604, 65.06976, 143.504, 65.10922, 143.5211, 65.15942, 143.3242, 65.17545, 143.1374, 65.15877, 143.0111, 65.17819, 142.958, 65.27561, 142.9271, 65.3281, 142.7834, 65.3342, 142.7178, 65.3046, 142.6383, 65.32758, 142.567, 65.35771, 142.0718, 65.38374, 142.0555, 65.39388, 141.869, 65.4503, 141.8085, 65.45516, 141.7518, 65.43562, 141.693, 65.4528, 141.4898, 65.43905, 141.434, 65.47328, 141.3914, 65.46068, 141.346, 65.52725, 141.0821, 65.5759, 141.0112, 65.5759, 143.5604)
        poly.Add(poly_2974)
        Dim poly_2975() As Float = Array As Float (62.04773, 144.835, 62.03612, 144.7613, 62.08582, 144.7286, 62.11996, 144.835)
        poly.Add(poly_2975)
        Dim poly_2976() As Float = Array As Float (62.04021, 143.5604, 62.0187, 143.6458, 61.94451, 143.598, 61.85721, 143.6443, 61.86784, 143.6962, 61.904, 143.6989, 61.90586, 143.7698, 61.95483, 143.7771, 61.99427, 143.9223, 61.91716, 143.9414, 61.89523, 143.9995, 61.83271, 143.9751, 61.83271, 143.5604)
        poly.Add(poly_2976)
        Dim poly_2977() As Float = Array As Float (61.83271, 144.499, 61.8448, 144.545, 61.87862, 144.527, 61.90544, 144.6198, 61.97321, 144.583, 62.04562, 144.7225, 62.03641, 144.7721, 62.054, 144.835, 61.83271, 144.835)
        poly.Add(poly_2977)
        Dim poly_2978() As Float = Array As Float (62.76851, 145.3633, 62.7467, 145.3531, 62.70741, 145.4566, 62.68337, 145.391, 62.63228, 145.4503, 62.60699, 145.3885, 62.54785, 145.4723, 62.53482, 145.4723, 62.49948, 145.3845, 62.52437, 145.278, 62.4736, 145.217, 62.49031, 145.1755, 62.47854, 145.1376, 62.43846, 145.1895, 62.39727, 145.1492, 62.33369, 145.2075, 62.30189, 145.2093, 62.29929, 145.1654, 62.27552, 145.1962, 62.26805, 145.1263, 62.23461, 145.099, 62.23891, 144.9902, 62.1566, 144.9868, 62.15828, 144.8776, 62.1334, 144.8768, 62.12194, 144.835, 62.76851, 144.835)
        poly.Add(poly_2978)
        Dim poly_2979() As Float = Array As Float (62.054, 144.835, 62.05979, 144.8557, 62.0639, 144.9712, 62.00755, 145.024, 62.00216, 145.1447, 61.96415, 145.2108, 62.00536, 145.2906, 61.97636, 145.3975, 61.98827, 145.4619, 61.9493, 145.4542, 61.95483, 145.4723, 61.83271, 145.4723, 61.83271, 144.835)
        poly.Add(poly_2979)
        Dim poly_2980() As Float = Array As Float (62.54785, 145.4723, 62.53955, 145.484, 62.53482, 145.4723)
        poly.Add(poly_2980)
        Dim poly_2981() As Float = Array As Float (61.95483, 145.4723, 61.96543, 145.5069, 61.94986, 145.5386, 61.97967, 145.5613, 61.98278, 145.6411, 62.05804, 145.6506, 62.03602, 145.6987, 62.04343, 145.7463, 62.00117, 145.8206, 62.00449, 145.9654, 61.94466, 146.0188, 61.95747, 146.0915, 61.93677, 146.0995, 61.93613, 146.1096, 61.83271, 146.1096, 61.83271, 145.4723)
        poly.Add(poly_2981)
        Dim poly_2982() As Float = Array As Float (62.76851, 146.1096, 62.76851, 145.3633, 62.86667, 145.4095, 63.00789, 145.3432, 63.02098, 145.2827, 63.05064, 145.3162, 63.1597, 145.2493, 63.24287, 145.2579, 63.30822, 145.3931, 63.3787, 145.4405, 63.54424, 145.4822, 63.67171, 145.6752, 63.7043, 145.6731, 63.7043, 146.1096)
        poly.Add(poly_2982)
        Dim poly_2983() As Float = Array As Float (63.7043, 146.1096, 63.7043, 145.6731, 63.77476, 145.6687, 63.80787, 145.5675, 63.88125, 145.831, 63.92051, 146.1096)
        poly.Add(poly_2983)
        Dim poly_2984() As Float = Array As Float (64.22609, 146.1096, 64.23842, 146.0775, 64.27349, 146.0617, 64.35639, 145.8707, 64.43492, 145.7669, 64.4165, 145.5877, 64.45557, 145.4826, 64.43619, 145.327, 64.54435, 145.1408, 64.53236, 144.9875, 64.56898, 144.9182, 64.57282, 144.7332, 64.65671, 144.5342, 64.71682, 144.6639, 64.77564, 144.696, 64.86592, 144.5347, 64.8904, 144.3533, 65.03699, 144.2316, 65.01648, 144.1514, 65.03278, 144.0536, 65.01859, 144.0113, 65.04996, 143.9464, 65.03279, 143.7709, 65.07536, 143.634, 65.07219, 143.5604, 65.5759, 143.5604, 65.5759, 146.1096)
        poly.Add(poly_2984)
        Dim poly_2985() As Float = Array As Float (60.20242, 146.1096, 60.20254, 146.1732, 60.24464, 146.3135, 60.24154, 146.4083, 60.21727, 146.4105, 60.18527, 146.4958, 60.09723, 146.5375, 60.11594, 146.6159, 60.0873, 146.6891, 59.97908, 146.6975, 59.90506, 146.8008, 59.95186, 146.9422, 59.9479, 147.0393, 59.93084, 147.063, 59.915, 147.0281, 59.88881, 147.116, 59.83893, 147.1656, 59.79666, 147.1465, 59.73532, 147.2168, 59.69601, 147.1261, 59.64389, 147.1768, 59.50252, 147.1482, 59.45679, 147.0936, 59.40899, 147.1118, 59.3862, 146.9367, 59.14653, 146.9125, 59.01097, 146.5015, 58.95062, 146.1627, 58.94815, 146.1096)
        poly.Add(poly_2985)
        Dim poly_2986() As Float = Array As Float (61.93613, 146.1096, 61.93311, 146.1574, 61.90698, 146.1403, 61.89909, 146.2382, 61.8559, 146.2436, 61.85548, 146.3178, 61.806, 146.3887, 61.77928, 146.3636, 61.71986, 146.4612, 61.68903, 146.457, 61.63728, 146.5955, 61.53283, 146.5789, 61.46803, 146.7404, 61.4041, 146.6868, 61.40181, 146.7515, 61.30515, 146.6977, 61.23517, 146.7534, 61.15432, 146.7289, 61.0966, 146.7638, 61.09361, 146.6893, 61.06114, 146.6615, 61.00443, 146.7559, 60.94871, 146.703, 60.9402, 146.4983, 60.85491, 146.4954, 60.84373, 146.5352, 60.80933, 146.4809, 60.78292, 146.4952, 60.78089, 146.4513, 60.66992, 146.4414, 60.65266, 146.3361, 60.70185, 146.1971, 60.74277, 146.158, 60.7385, 146.1096)
        poly.Add(poly_2986)
        Dim poly_2987() As Float = Array As Float (65.5759, 148.6588, 64.41792, 148.6588, 64.45036, 148.5557, 64.50981, 148.5012, 64.52808, 148.3276, 64.44223, 148.2249, 64.41016, 148.0484, 64.29375, 148.1251, 64.2207, 148.3145, 64.20077, 148.2609, 64.15279, 148.2635, 64.1025, 148.1597, 64.02406, 148.1773, 64.00604, 148.0854, 63.93613, 148.0183, 63.94749, 147.9055, 63.96976, 147.895, 63.95049, 147.8627, 63.95365, 147.7884, 64.01065, 147.7742, 64.01134, 147.6708, 64.06694, 147.6518, 64.11642, 147.7329, 64.178, 147.6438, 64.1452, 147.5682, 64.11453, 147.3468, 64.08603, 147.3865, 64.01884, 147.2919, 64.13404, 147.0086, 64.15181, 146.6933, 64.18935, 146.5427, 64.20861, 146.3061, 64.18698, 146.2113, 64.22609, 146.1096, 65.5759, 146.1096)
        poly.Add(poly_2987)
        Dim poly_2988() As Float = Array As Float (64.22609, 146.1096, 64.18698, 146.2113, 64.20861, 146.3061, 64.18068, 146.3839, 64.0701, 146.3335, 64.01868, 146.2291, 63.92935, 146.1723, 63.91851, 146.1096)
        poly.Add(poly_2988)
        Dim poly_2989() As Float = Array As Float (64.35195, 151.208, 64.35924, 151.1672, 64.33298, 150.994, 64.33991, 150.6567, 64.30457, 150.5869, 64.268, 150.6753, 64.17584, 150.6617, 64.16633, 150.5488, 64.21344, 150.3851, 64.21883, 150.211, 64.26404, 150.2016, 64.28181, 150.0928, 64.35093, 150.0168, 64.42891, 150.135, 64.46947, 150.1437, 64.49608, 149.9942, 64.54208, 149.9782, 64.56201, 149.8741, 64.47266, 149.5834, 64.40501, 149.5011, 64.41905, 149.3579, 64.37675, 149.3395, 64.38182, 149.1952, 64.42349, 149.1841, 64.43147, 149.0411, 64.40221, 148.7087, 64.41792, 148.6588, 65.5759, 148.6588, 65.5759, 151.208)
        poly.Add(poly_2989)
        Dim poly_2990() As Float = Array As Float (66.12392, 137.0194, 66.11317, 137.05, 66.12539, 137.1102, 66.10366, 137.2614, 66.04288, 137.3183, 66.046, 137.5442, 65.97707, 137.6975, 65.96217, 137.9882, 65.98927, 138.122, 65.95098, 138.2084, 65.93465, 138.3782, 65.9617, 138.5157, 65.9455, 138.683, 65.96841, 138.793, 65.5759, 138.793, 65.5759, 137.0194)
        poly.Add(poly_2990)
        Dim poly_2991() As Float = Array As Float (67.13703, 138.793, 67.25182, 138.6754, 67.27052, 138.793)
        poly.Add(poly_2991)
        Dim poly_2992() As Float = Array As Float (65.96841, 138.793, 66.01455, 139.0145, 66.0237, 139.2587, 65.98678, 139.4654, 65.84722, 139.8131, 65.83591, 139.9704, 65.869, 140.147, 65.80276, 140.3517, 65.73615, 140.3419, 65.6546, 140.1773, 65.60773, 140.1766, 65.5759, 140.2649, 65.5759, 138.793)
        poly.Add(poly_2992)
        Dim poly_2993() As Float = Array As Float (65.5759, 140.2649, 65.60773, 140.1766, 65.6546, 140.1773, 65.73615, 140.3419, 65.80276, 140.3517, 65.92135, 140.0248, 66.03596, 140.0843, 66.09406, 139.854, 66.15575, 139.8621, 66.21606, 139.7294, 66.26534, 139.6991, 66.32026, 139.9903, 66.40298, 140.0741, 66.39208, 140.2247, 66.33544, 140.4295, 66.40707, 140.5333, 66.46539, 140.537, 66.47406, 140.5248, 66.47406, 140.5666, 65.5759, 140.5666)
        poly.Add(poly_2993)
        Dim poly_2994() As Float = Array As Float (67.13763, 138.793, 67.13326, 138.7969, 67.12435, 139.0885, 67.08649, 139.15, 67.09723, 139.2755, 67.0743, 139.3092, 67.07301, 139.415, 66.87599, 139.5413, 66.79662, 139.9279, 66.69803, 140.041, 66.68597, 140.1833, 66.62742, 140.3135, 66.49295, 140.318, 66.47829, 140.3633, 66.49072, 140.5015, 66.47406, 140.5248, 66.47406, 138.793)
        poly.Add(poly_2994)
        Dim poly_2995() As Float = Array As Float (67.37222, 138.9287, 67.28576, 138.8889, 67.27605, 138.793, 67.37222, 138.793)
        poly.Add(poly_2995)
        Dim poly_2996() As Float = Array As Float (67.37222, 138.9287, 67.40296, 138.9428, 67.44346, 138.7441, 67.51656, 138.7498, 67.58637, 138.6851, 67.54726, 139.1629, 67.65862, 139.5428, 67.77653, 139.7839, 67.79291, 139.9071, 67.87643, 140.0046, 67.85031, 140.3342, 67.88795, 140.3982, 67.8502, 140.5666, 67.37222, 140.5666)
        poly.Add(poly_2996)
        Dim poly_2997() As Float = Array As Float (69.16856, 141.4862, 69.14829, 141.4806, 69.06486, 141.5943, 68.89564, 141.657, 68.76168, 141.8083, 68.70341, 141.4486, 68.57012, 141.3845, 68.47379, 141.1054, 68.43083, 141.1178, 68.41022, 140.9141, 68.3733, 140.898, 68.23163, 141.0517, 68.2003, 141.1614, 68.09231, 141.0113, 68.01387, 141.0797, 67.88689, 141.0565, 67.80457, 141.3435, 67.78985, 141.2686, 67.8335, 141.1283, 67.83218, 140.878, 67.85979, 140.7416, 67.84429, 140.5929, 67.8502, 140.5666, 69.16856, 140.5666)
        poly.Add(poly_2997)
        Dim poly_2998() As Float = Array As Float (70.96489, 140.5666, 70.96489, 142.1978, 70.94675, 142.1288, 70.91589, 142.1244, 70.8317, 141.7943, 70.76807, 141.7124, 70.74124, 141.5874, 70.67971, 141.6153, 70.64816, 141.7107, 70.14519, 140.7334, 69.98943, 140.9554, 69.99844, 141.1994, 69.91719, 141.3299, 69.85728, 141.5661, 69.88372, 141.795, 69.87374, 142.1177, 69.78822, 142.2633, 69.74097, 142.0899, 69.72626, 142.1273, 69.66005, 142.033, 69.60388, 142.1898, 69.58242, 142.3696, 69.50753, 142.389, 69.4262, 142.6001, 69.29619, 142.6737, 69.24961, 142.6289, 69.24731, 142.5753, 69.27884, 142.4612, 69.25749, 142.3807, 69.27547, 142.2356, 69.25362, 142.0064, 69.27172, 141.9765, 69.26004, 141.8876, 69.27619, 141.7784, 69.20889, 141.4974, 69.16856, 141.4862, 69.16856, 140.5666)
        poly.Add(poly_2998)
        Dim poly_2999() As Float = Array As Float (70.96489, 142.1978, 70.98168, 142.2617, 71.05014, 142.3499, 71.09593, 142.5521, 71.13213, 142.5693, 71.25661, 142.4164, 71.36079, 142.5291, 71.55873, 142.5308, 71.56594, 142.6037, 71.66215, 142.7247, 71.65141, 142.8155, 71.71522, 142.9792, 71.68191, 143.0708, 71.71069, 143.1585, 71.69814, 143.0485, 71.77581, 143.0776, 71.9164, 143.3434, 71.96522, 143.341, 71.99267, 143.4771, 72.04133, 143.3692, 72.07195, 143.4381, 72.07226, 143.6724, 72.11953, 143.7226, 72.14204, 143.6655, 72.16193, 143.8067, 72.18019, 143.8061, 72.15259, 143.91, 72.16103, 144.0242, 72.18399, 143.9857, 72.16546, 144.0336, 72.1767, 144.0794, 72.20441, 144.0361, 72.17812, 144.1137, 70.96489, 144.1137)
        poly.Add(poly_2999)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng30", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub LoadLatLng31
	
	Try
        	
        Dim poly_3000() As Float = Array As Float (72.76122, 145.2175, 72.36607, 144.7403, 72.23367, 144.5068, 72.27396, 144.2969, 72.17921, 144.2001, 72.203, 144.1664, 72.17124, 144.134, 72.17812, 144.1137, 72.76122, 144.1137)
        poly.Add(poly_3000)
        Dim poly_3001() As Float = Array As Float (7.511199, 117.1667, 7.480271, 117.0463, 7.511199, 117.0111)
        poly.Add(poly_3001)
        Dim poly_3002() As Float = Array As Float (7.511199, 117.1667, 7.378446, 117.4372, 7.18442, 117.4684, 6.903228, 117.3795, 6.506248, 117.8859, 6.459, 117.8852, 6.459, 117.1667)
        poly.Add(poly_3002)
        Dim poly_3003() As Float = Array As Float (15.24411, 117.7302, 15.14239, 117.8691, 15.0998, 117.8548, 15.0853, 117.7936, 15.10461, 117.7123, 15.21015, 117.6957)
        poly.Add(poly_3003)
        Dim poly_3004() As Float = Array As Float (8.39996, 167.1841, 8.40485, 167.185, 8.471998, 167.2445, 8.517965, 167.3632, 8.501212, 167.4639, 8.468945, 167.5201, 8.414114, 167.5613, 8.39996, 167.5634)
        poly.Add(poly_3004)
        Dim poly_3005() As Float = Array As Float (24.20778, 118.2394, 24.17889, 118.2917, 24.13083, 118.2942, 24.11528, 118.2328, 24.14222, 118.1889, 24.17306, 118.1889, 24.205, 118.2069)
        poly.Add(poly_3005)
        Dim poly_3006() As Float = Array As Float (24.20778, 118.5461, 24.20778, 115.2122, 25.8299, 115.2122, 25.8299, 118.5461)
        poly.Add(poly_3006)
        Dim poly_3007() As Float = Array As Float (25.8299, 120.4515, 25.32936, 120.1292, 24.81314, 119.6056, 24.1182, 118.5461, 25.8299, 118.5461)
        poly.Add(poly_3007)
        Dim poly_3008() As Float = Array As Float (26.03778, 115.2122, 26.03778, 120.0769, 25.8299, 120.0769, 25.8299, 115.2122)
        poly.Add(poly_3008)
        Dim poly_3009() As Float = Array As Float (26.03778, 120.0769, 26.03778, 115.2122, 38.62348, 115.2122, 38.62348, 120.0769)
        poly.Add(poly_3009)
        Dim poly_3010() As Float = Array As Float (38.62348, 120.2897, 25.8299, 120.2897, 25.8299, 120.0769, 38.62348, 120.0769)
        poly.Add(poly_3010)
        Dim poly_3011() As Float = Array As Float (26.43722, 120.4908, 26.40861, 120.5561, 26.35944, 120.5775, 26.325, 120.5683, 26.28722, 120.4617, 26.39056, 120.4131, 26.43333, 120.4467)
        poly.Add(poly_3011)
        Dim poly_3012() As Float = Array As Float (34.89174, 129.5995, 34.77754, 129.7106, 34.67197, 129.7433, 34.41552, 129.6857, 34.05897, 129.2831, 33.90827, 129.071, 33.94754, 128.9979, 34.67949, 129.2685)
        poly.Add(poly_3012)
        Dim poly_3013() As Float = Array As Float (32.44824, 128.4705, 32.459, 128.446, 32.54888, 128.3729, 32.7217, 128.3517, 32.80136, 128.3699, 33.31421, 128.6159, 33.50528, 128.8593, 33.50526, 129.1208, 33.91117, 129.6388, 34.05796, 129.8036, 34.16273, 129.8326, 32.44824, 129.8326)
        poly.Add(poly_3013)
        Dim poly_3014() As Float = Array As Float (38.62348, 124.5341, 38.62348, 128.3744, 38.59438, 128.311, 38.43675, 128.2828, 38.36982, 128.2126, 38.30728, 128.0618, 38.33092, 127.8822, 38.30406, 127.8217, 38.34886, 127.783, 38.3242, 127.689, 38.33355, 127.5736, 38.30111, 127.5056, 38.33703, 127.3853, 38.31313, 127.3002, 38.33245, 127.2423, 38.31368, 127.1333, 38.21431, 126.986, 38.15784, 126.949, 38.13649, 126.9655, 38.1013, 126.8779, 38.00318, 126.8188, 37.95481, 126.7215, 37.95793, 126.6708, 37.8394, 126.6913, 37.78356, 126.656, 37.76529, 126.6035, 37.8447, 126.4136, 37.82976, 126.2229, 37.80845, 126.1941, 37.71507, 126.1854, 37.7125, 126.1111, 37.65833, 126.0167, 37.71472, 125.75, 37.69167, 125.695, 37.68195, 125.5167, 37.58333, 125.2444, 37.6375, 125.0472, 37.76667, 124.8667, 38, 124.85, 38.05, 124.6333, 38.04189, 124.3736, 38.18859, 124.3981, 38.24923, 124.4449, 38.33066, 124.5934, 38.49234, 124.5057)
        poly.Add(poly_3014)
        Dim poly_3015() As Float = Array As Float (38.62348, 128.6538, 38.61772, 128.656, 38.62348, 128.3744)
        poly.Add(poly_3015)
        Dim poly_3016() As Float = Array As Float (47.08832, 152.619, 47.38667, 152.0827, 47.52172, 152.2381, 47.69724, 152.619)
        poly.Add(poly_3016)
        Dim poly_3017() As Float = Array As Float (50.68673, 156.8318, 51.07169, 156.3093, 51.10385, 156.3434, 51.25068, 156.2319, 51.50745, 156.1676, 51.83911, 156.1744, 52.1604, 156.1312, 52.83662, 155.8146, 53.81314, 155.6067, 54.60897, 155.3388, 55.23226, 155.2152, 55.56544, 155.252, 55.56544, 156.8318)
        poly.Add(poly_3017)
        Dim poly_3018() As Float = Array As Float (55.56544, 155.252, 55.99464, 155.2994, 56.67895, 155.6067, 56.90868, 155.7954, 57.04919, 156.112, 57.11495, 156.1633, 57.25399, 156.1367, 57.34662, 156.1901, 57.41459, 156.3183, 57.49174, 156.6268, 57.62702, 156.4489, 57.69781, 156.4048, 57.79569, 156.425, 57.90371, 156.5332, 58.02843, 156.8217, 58.06093, 157.0357, 55.56544, 157.0357)
        poly.Add(poly_3018)
        Dim poly_3019() As Float = Array As Float (61.64218, 159.9496, 61.64218, 162.4528, 60.86683, 162.0021, 60.28353, 160.8454, 60.43828, 160.4968, 60.38894, 160.3168, 60.3755, 160.1304, 60.40158, 159.9496)
        poly.Add(poly_3019)
        Dim poly_3020() As Float = Array As Float (62.65497, 161.4065, 62.65497, 162.8102, 62.62045, 162.8005, 62.57128, 162.6812, 62.45097, 162.7814, 62.31179, 162.7862, 62.25375, 162.7, 62.25167, 162.6172, 62.2723, 162.5958, 62.24136, 162.5343, 62.23895, 162.3975, 62.18191, 162.3094, 62.20076, 162.2604, 62.16628, 162.1629, 62.10381, 162.2897, 62.08321, 162.5245, 62.00359, 162.5423, 62.00231, 162.491, 61.96218, 162.4985, 61.94207, 162.4439, 61.96394, 162.3695, 61.94152, 162.2937, 61.89587, 162.3762, 61.82558, 162.3864, 61.79989, 162.4745, 61.76119, 162.3902, 61.74076, 162.464, 61.66573, 162.4664, 61.64218, 162.4528, 61.64218, 161.4065)
        poly.Add(poly_3020)
        Dim poly_3021() As Float = Array As Float (62.65497, 162.8102, 62.69068, 162.8202, 62.70596, 162.7593, 62.69138, 162.6577, 62.74718, 162.5539, 62.77808, 162.6285, 62.83021, 162.5646, 62.90333, 162.2796, 62.95298, 162.2608, 63.03011, 162.3208, 63.0434, 162.2919, 63.10808, 162.3798, 63.09101, 162.429, 63.11174, 162.5782, 63.15301, 162.5742, 63.166, 162.756, 63.23783, 162.777, 63.2656, 162.7357, 63.30627, 162.7841, 63.34497, 162.677, 63.38458, 162.6582, 63.38345, 162.7585, 63.41728, 162.8248, 63.41565, 162.8634, 62.65497, 162.8634)
        poly.Add(poly_3021)
        Dim poly_3022() As Float = Array As Float (67.71892, 154.1219, 65.77454, 154.1219, 65.77653, 154.1069, 65.85027, 154.0874, 65.87305, 153.9567, 65.85503, 153.7977, 65.87085, 153.7547, 65.80959, 153.5312, 65.74797, 153.4837, 65.73689, 153.5493, 65.69796, 153.5806, 65.66701, 153.5149, 65.63558, 153.5406, 65.48349, 153.4413, 65.40767, 153.5906, 65.34573, 153.5005, 65.35809, 153.4399, 65.30072, 153.2027, 65.24387, 153.153, 65.26419, 153.1193, 65.24299, 152.9735, 65.25574, 152.934, 65.20683, 152.7978, 65.22933, 152.7619, 65.22118, 152.7174, 65.06051, 152.6302, 64.99386, 152.5257, 64.91638, 152.5187, 64.81129, 152.5859, 64.77308, 152.7498, 64.70139, 152.8473, 64.62318, 152.7271, 64.5329, 152.3768, 64.38791, 152.4407, 64.35227, 152.1409, 64.45229, 152.0715, 64.4891, 151.9726, 64.42581, 151.4969, 64.32991, 151.4054, 64.37263, 151.3265, 64.34415, 151.2517, 64.35195, 151.208, 67.71892, 151.208)
        poly.Add(poly_3022)
        Dim poly_3023() As Float = Array As Float (65.77454, 154.1219, 65.76955, 154.1597, 65.80533, 154.2654, 65.92252, 154.4118, 65.97417, 154.3787, 65.99435, 154.4301, 66.03058, 154.3705, 66.04798, 154.2289, 66.08862, 154.2673, 66.1034, 154.365, 66.18385, 154.3959, 66.21765, 154.5898, 66.18126, 154.6635, 66.16824, 154.843, 66.10923, 154.8979, 66.12811, 155.0753, 66.16034, 155.0577, 66.15774, 155.1442, 66.18248, 155.1707, 66.1814, 155.2627, 66.12545, 155.3982, 66.14422, 155.5282, 66.12059, 155.6486, 66.16119, 155.748, 66.06776, 155.9485, 66.0736, 156.0066, 66.04623, 156.0606, 66.07048, 156.1453, 66.06006, 156.3551, 66.03392, 156.4332, 66.18904, 156.674, 66.03651, 156.9266, 66.00733, 157.0344, 65.95744, 156.9601, 65.9342, 157.0357, 63.66776, 157.0357, 63.66776, 154.1219)
        poly.Add(poly_3023)
        Dim poly_3024() As Float = Array As Float (65.56957, 159.7363, 65.56957, 159.9496, 65.51743, 159.9496, 65.51125, 159.8115)
        poly.Add(poly_3024)
        Dim poly_3025() As Float = Array As Float (66.36339, 158.4926, 66.4321, 158.3687, 66.46024, 158.4926)
        poly.Add(poly_3025)
        Dim poly_3026() As Float = Array As Float (67.07977, 158.4926, 67.10119, 158.3809, 67.22768, 158.0932, 67.28608, 157.8391, 67.3515, 157.8077, 67.4194, 157.9093, 67.44901, 157.7931, 67.47137, 157.7966, 67.47137, 158.4926)
        poly.Add(poly_3026)
        Dim poly_3027() As Float = Array As Float (65.9342, 157.0357, 65.90099, 157.1438, 65.89183, 157.3352, 65.91103, 157.4476, 65.99782, 157.438, 66.03403, 157.6555, 66.09864, 157.7386, 66.1426, 158.1883, 66.10085, 158.2842, 66.08098, 158.4645, 66.09047, 158.4926, 65.56957, 158.4926, 65.56957, 157.0357)
        poly.Add(poly_3027)
        Dim poly_3028() As Float = Array As Float (66.11291, 158.4926, 66.21974, 158.4034, 66.31608, 158.4926)
        poly.Add(poly_3028)
        Dim poly_3029() As Float = Array As Float (66.09047, 158.4926, 66.09541, 158.5073, 66.11291, 158.4926, 66.31608, 158.4926, 66.32211, 158.4982, 66.33914, 158.5921, 66.31599, 158.7231, 66.26595, 158.783, 66.24884, 159.0336, 66.22749, 159.0907, 66.23214, 159.2326, 66.14963, 159.2575, 66.04923, 159.097, 66.02426, 159.1089, 66.00456, 159.0354, 65.94755, 159.0249, 65.88888, 158.9267, 65.87114, 158.961, 65.85667, 158.9213, 65.82693, 158.949, 65.81385, 158.8982, 65.73417, 158.9247, 65.72426, 159.0389, 65.65913, 159.2275, 65.64863, 159.4484, 65.6181, 159.5775, 65.59769, 159.5811, 65.57528, 159.729, 65.56957, 159.7363, 65.56957, 158.4926)
        poly.Add(poly_3029)
        Dim poly_3030() As Float = Array As Float (67.07977, 158.4926, 67.03735, 158.714, 66.96277, 158.8118, 66.89387, 158.7873, 66.86958, 158.8632, 66.81735, 158.8582, 66.76059, 158.96, 66.70249, 158.7205, 66.64176, 158.7226, 66.56642, 158.6362, 66.54843, 158.535, 66.4629, 158.5044, 66.46034, 158.4926)
        poly.Add(poly_3030)
        Dim poly_3031() As Float = Array As Float (66.37289, 158.4926, 66.34266, 158.551, 66.29408, 158.4926)
        poly.Add(poly_3031)
        Dim poly_3032() As Float = Array As Float (66.11291, 158.4926, 66.09541, 158.5073, 66.09047, 158.4926)
        poly.Add(poly_3032)
        Dim poly_3033() As Float = Array As Float (65.51743, 159.9496, 67.47137, 159.9496, 67.47137, 162.8634, 64.66246, 162.8634, 64.66219, 162.7525, 64.68736, 162.6726, 64.74098, 162.6501, 64.76209, 162.4223, 64.74366, 162.319, 64.78593, 162.2244, 64.83728, 161.8051, 64.86473, 161.8246, 64.90701, 161.7561, 65.003, 161.7181, 65.06296, 161.4758, 65.14849, 161.3177, 65.17843, 161.0188, 65.14275, 160.8528, 65.17804, 160.502, 65.27596, 160.416, 65.29192, 160.3309, 65.33949, 160.2978, 65.36219, 160.2088, 65.43295, 160.241, 65.50224, 160.0927, 65.52097, 160.0287)
        poly.Add(poly_3033)
        Dim poly_3034() As Float = Array As Float (63.71547, 162.8634, 63.72478, 162.7777, 63.7495, 162.7256, 63.78403, 162.7572, 63.79281, 162.7046, 63.8498, 162.7731, 63.86145, 162.8634)
        poly.Add(poly_3034)
        Dim poly_3035() As Float = Array As Float (63.99327, 162.8634, 64.00866, 162.8235, 64.08739, 162.8519, 64.09902, 162.806, 64.12955, 162.8085, 64.1457, 162.8634)
        poly.Add(poly_3035)
        Dim poly_3036() As Float = Array As Float (67.47137, 157.7966, 67.48908, 157.7995, 67.51801, 157.7306, 67.62225, 157.7776, 67.65948, 157.8481, 67.67457, 157.8101, 67.72397, 157.942, 67.69482, 158.1699, 67.71471, 158.1823, 67.72424, 158.3639, 67.82067, 158.259, 67.82172, 158.106, 67.87353, 158.0568, 67.91402, 158.1036, 67.93482, 158.2159, 68.06055, 158.3251, 68.1274, 158.647, 68.10177, 158.898, 68.18977, 159.2449, 68.18657, 159.4176, 68.22303, 159.637, 68.17996, 159.7625, 68.24952, 159.8316, 68.25847, 159.9496, 67.47137, 159.9496)
        poly.Add(poly_3036)
        Dim poly_3037() As Float = Array As Float (68.25847, 159.9496, 68.26714, 160.0638, 68.23875, 160.3935, 68.24799, 160.7317, 68.28442, 161.0288, 68.34169, 161.1999, 68.37794, 161.4497, 68.37569, 161.6441, 68.34529, 161.714, 68.34035, 161.8937, 68.35948, 161.9805, 68.33462, 162.1945, 68.27431, 162.3954, 68.2841, 162.4475, 68.33304, 162.5479, 68.43732, 162.6166, 68.48335, 162.5638, 68.58395, 162.7517, 68.65824, 162.7096, 68.68537, 162.6032, 68.77763, 162.5916, 68.76987, 162.7381, 68.83123, 162.8552, 68.91719, 162.7518, 68.98258, 162.5397, 69.0353, 162.5771, 69.06756, 162.5108, 69.10746, 162.5357, 69.12384, 162.6853, 69.14642, 162.6889, 69.18365, 162.8265, 69.18135, 162.7725, 69.24401, 162.699, 69.28877, 162.563, 69.32851, 162.5135, 69.37373, 162.5428, 69.40815, 162.3479, 69.45421, 162.4321, 69.52853, 162.3223, 69.55545, 162.4141, 69.591, 162.3241, 69.63272, 162.4888, 69.86904, 162.5311, 69.85387, 162.8183, 69.85905, 162.8634, 67.47137, 162.8634, 67.47137, 159.9496)
        poly.Add(poly_3037)
        Dim poly_3038() As Float = Array As Float (63.0145, 168.6911, 63.08348, 168.4664, 63.17827, 168.6199, 63.18305, 168.6911)
        poly.Add(poly_3038)
        Dim poly_3039() As Float = Array As Float (62.36379, 170.1481, 62.3662, 170.1409, 62.39654, 170.1481)
        poly.Add(poly_3039)
        Dim poly_3040() As Float = Array As Float (62.40929, 170.1481, 62.44093, 170.0742, 62.49084, 170.1188, 62.5225, 170.0636, 62.52633, 169.989, 62.57873, 170.0446, 62.62328, 170.028, 62.63648, 170.0932, 62.6746, 170.048, 62.65947, 169.8327, 62.71548, 169.7279, 62.7046, 169.6794, 62.75057, 169.5795, 62.79297, 169.578, 62.86283, 169.3701, 62.89132, 169.3892, 62.93939, 169.1865, 62.97374, 169.1559, 62.94358, 168.9222, 63.0145, 168.6911, 63.18305, 168.6911, 63.18755, 168.7583, 63.23104, 168.7144, 63.25219, 168.7562, 63.23742, 168.8002, 63.30342, 168.8268, 63.30342, 170.1481)
        poly.Add(poly_3040)
        Dim poly_3041() As Float = Array As Float (62.40929, 170.1481, 62.40812, 170.1508, 62.39654, 170.1481)
        poly.Add(poly_3041)
        Dim poly_3042() As Float = Array As Float (62.36379, 170.1481, 62.34457, 170.2051, 62.29533, 170.1943, 62.28133, 170.2457, 62.29491, 170.2903, 62.27323, 170.3091, 62.31341, 170.3976, 62.28562, 170.4908, 62.30381, 170.5442, 62.26751, 170.6412, 62.27784, 170.7361, 62.24979, 170.8428, 62.28075, 170.8817, 62.27726, 171.0572, 62.34708, 171.1078, 62.33905, 171.1713, 62.39335, 171.2584, 62.37258, 171.315, 62.31987, 171.2482, 62.31955, 171.3155, 62.35432, 171.3828, 62.30178, 171.4027, 62.2942, 171.4825, 62.33212, 171.605, 61.51625, 171.605, 61.51625, 170.1481)
        poly.Add(poly_3042)
        Dim poly_3043() As Float = Array As Float (62.38396, 173.0619, 62.39906, 172.9243, 62.34764, 172.8545, 62.35789, 172.7547, 62.41258, 172.7562, 62.44527, 172.561, 62.43896, 172.4522, 62.3717, 172.2899, 62.46149, 172.2189, 62.46502, 172.0779, 62.45606, 171.9986, 62.41624, 171.9786, 62.40246, 171.9235, 62.41222, 171.8524, 62.35923, 171.8934, 62.35416, 171.6763, 62.33212, 171.605, 63.30342, 171.605, 63.30342, 173.0619)
        poly.Add(poly_3043)
        Dim poly_3044() As Float = Array As Float (62.38396, 173.0619, 63.30342, 173.0619, 63.30342, 174.5189, 61.61058, 174.5189, 61.6078, 174.5024, 61.84095, 174.4388, 61.83798, 174.497, 61.88301, 174.5168, 61.91777, 174.4361, 61.97522, 174.4905, 61.98679, 174.4476, 62.0239, 174.4519, 62.03435, 174.335, 62.07862, 174.3538, 62.09336, 174.3049, 62.08334, 174.1607, 62.157, 174.1082, 62.19747, 174.1459, 62.28291, 173.9994, 62.2879, 174.0546, 62.32856, 174.0696, 62.33786, 174.1511, 62.42429, 174.1589, 62.47225, 174.0423, 62.43538, 173.8985, 62.50988, 173.8396, 62.51804, 173.7268, 62.54682, 173.6722, 62.49934, 173.6132, 62.52374, 173.501, 62.44872, 173.3297, 62.44746, 173.1615, 62.42199, 173.1802, 62.41834, 173.0958, 62.38308, 173.07)
        poly.Add(poly_3044)
        Dim poly_3045() As Float = Array As Float (64.90199, 164.3204, 64.93747, 164.2247, 64.89314, 164.151, 64.89764, 164.065, 64.86759, 164.0446, 64.84803, 163.9077, 64.8616, 163.8289, 64.89218, 163.8058, 64.88499, 163.6779, 64.92859, 163.5449, 64.80156, 163.3635, 64.8138, 163.2076, 64.7931, 163.1259, 64.69373, 163.2662, 64.66297, 163.071, 64.66246, 162.8634, 65.17721, 162.8634, 65.17721, 164.3204)
        poly.Add(poly_3045)
        Dim poly_3046() As Float = Array As Float (64.66246, 162.8634, 64.66297, 163.071, 64.69459, 163.2628, 64.61906, 163.1774, 64.53686, 163.1926, 64.44577, 163.4145, 64.37231, 163.3975, 64.3773, 163.4693, 64.35813, 163.4957, 64.34332, 163.372, 64.29694, 163.3532, 64.29784, 163.2624, 64.15731, 163.1797, 64.18651, 163.0022, 64.1457, 162.8634)
        poly.Add(poly_3046)
        Dim poly_3047() As Float = Array As Float (63.99327, 162.8634, 63.96655, 162.9328, 63.9229, 162.9542, 63.89791, 162.9034, 63.87211, 162.9461, 63.86145, 162.8634)
        poly.Add(poly_3047)
        Dim poly_3048() As Float = Array As Float (63.71547, 162.8634, 63.71419, 162.8752, 63.64544, 162.8927, 63.62024, 162.9996, 63.52858, 162.948, 63.48037, 162.971, 63.4151, 162.8766, 63.41565, 162.8634)
        poly.Add(poly_3048)
        Dim poly_3049() As Float = Array As Float (64.90199, 164.3204, 64.88624, 164.3629, 64.8748, 164.4718, 64.82502, 164.5164, 64.79552, 164.6076, 64.81359, 164.6437, 64.77432, 164.7197, 64.76722, 164.8003, 64.67464, 164.895, 64.67594, 165.0126, 64.83046, 165.0051, 64.85464, 165.1372, 64.8276, 165.2866, 64.75434, 165.3365, 64.76421, 165.3873, 64.73334, 165.4455, 64.75613, 165.5004, 64.73654, 165.5674, 64.75145, 165.681, 64.7148, 165.7584, 64.66151, 165.7297, 64.64793, 165.7773, 63.30342, 165.7773, 63.30342, 164.3204)
        poly.Add(poly_3049)
        Dim poly_3050() As Float = Array As Float (64.64793, 165.7773, 64.61211, 165.9028, 64.58651, 165.821, 64.54746, 165.8508, 64.54909, 166.0407, 64.62001, 166.1857, 64.5808, 166.2906, 64.59027, 166.4079, 64.52191, 166.5919, 64.54976, 166.73, 64.51886, 166.7878, 64.54441, 166.8592, 64.53632, 166.9921, 64.59446, 167.087, 64.59252, 167.1354, 64.61969, 167.1269, 64.60767, 167.1994, 64.62267, 167.2355, 64.50168, 167.3393, 64.47835, 167.3869, 64.48226, 167.4766, 64.45248, 167.4836, 64.4287, 167.5875, 64.31889, 167.6877, 64.34599, 167.8096, 64.29421, 167.8473, 64.2655, 168.0381, 64.27669, 168.1828, 64.33114, 168.2466, 64.29703, 168.3671, 64.31724, 168.4827, 64.28614, 168.5664, 64.19368, 168.652, 64.19102, 168.6911, 63.30342, 168.6911, 63.30342, 165.7773)
        poly.Add(poly_3050)
        Dim poly_3051() As Float = Array As Float (70.79857, 162.8634, 70.79056, 162.9068, 70.7213, 163.0564, 70.64151, 163.106, 70.54983, 163.0398, 70.47836, 162.8754, 70.47684, 162.8634)
        poly.Add(poly_3051)
        Dim poly_3052() As Float = Array As Float (64.19102, 168.6911, 64.18362, 168.8002, 64.10823, 168.8087, 64.04777, 168.8901, 63.98472, 168.8768, 63.97418, 169.0667, 63.93541, 169.0903, 63.94007, 169.3875, 63.87324, 169.3764, 63.80545, 169.575, 63.69151, 169.5708, 63.65441, 169.6417, 63.63182, 169.5544, 63.56447, 169.5274, 63.51381, 169.2272, 63.414, 169.0941, 63.30494, 168.8275, 63.30342, 168.8268, 63.30342, 168.6911)
        poly.Add(poly_3052)
		
		Return
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("LoadLatLng31", LastException.Message)
		
	    Return 
					
	End Try
	       
End Sub


Private Sub IsContains (oTzPolygon As Object,testy As Double, testx As Double) As Boolean
	
	Try
		
        Dim inside As Boolean = False
		Dim TzPolygon() As Float = oTzPolygon
        Dim n As Int = TzPolygon.Length
        Dim  yj As Float = TzPolygon(n-2)
        Dim  xj As Float = TzPolygon(n-1)
		Dim  yi As Float
		Dim  xi As Float
        Dim  i As Int = 0
				
		Do While i < n
		
            yi = TzPolygon(i)
            i = i + 1
            xi = TzPolygon(i)
            i = i + 1
			
            If (((yi>testy) <> (yj>testy)) And (testx < (xj-xi) * (testy-yi) / (yj-yi) + xi - 0.0001)) Then
				inside = Not(inside)
            End If
			
            xj = xi
            yj = yi
        
		Loop
		
        Return inside
		
	Catch
		
		'Log(LastException)
		
		cReaiseError("IsContains", LastException.Message)
		
		Return inside
		
	End Try
	
End Sub


Private Sub LoadLists
	
	Try
        
		TimezoneStrings.Initialize
		
		TimezoneStrings.Add("unknown")
		TimezoneStrings.Add("Africa/Abidjan")
		TimezoneStrings.Add("Africa/Accra")
		TimezoneStrings.Add("Africa/Addis_Ababa")
		TimezoneStrings.Add("Africa/Algiers")
		TimezoneStrings.Add("Africa/Asmara")
		TimezoneStrings.Add("Africa/Bamako")
		TimezoneStrings.Add("Africa/Bangui")
		TimezoneStrings.Add("Africa/Banjul")
		TimezoneStrings.Add("Africa/Bissau")
		TimezoneStrings.Add("Africa/Blantyre")
		TimezoneStrings.Add("Africa/Brazzaville")
		TimezoneStrings.Add("Africa/Bujumbura")
		TimezoneStrings.Add("Africa/Cairo")
		TimezoneStrings.Add("Africa/Casablanca")
		TimezoneStrings.Add("Africa/Ceuta")
		TimezoneStrings.Add("Africa/Conakry")
		TimezoneStrings.Add("Africa/Dakar")
		TimezoneStrings.Add("Africa/Dar_es_Salaam")
		TimezoneStrings.Add("Africa/Djibouti")
		TimezoneStrings.Add("Africa/Douala")
		TimezoneStrings.Add("Africa/El_Aaiun")
		TimezoneStrings.Add("Africa/Freetown")
		TimezoneStrings.Add("Africa/Gaborone")
		TimezoneStrings.Add("Africa/Harare")
		TimezoneStrings.Add("Africa/Johannesburg")
		TimezoneStrings.Add("Africa/Juba")
		TimezoneStrings.Add("Africa/Kampala")
		TimezoneStrings.Add("Africa/Khartoum")
		TimezoneStrings.Add("Africa/Kigali")
		TimezoneStrings.Add("Africa/Kinshasa")
		TimezoneStrings.Add("Africa/Lagos")
		TimezoneStrings.Add("Africa/Libreville")
		TimezoneStrings.Add("Africa/Lome")
		TimezoneStrings.Add("Africa/Luanda")
		TimezoneStrings.Add("Africa/Lubumbashi")
		TimezoneStrings.Add("Africa/Lusaka")
		TimezoneStrings.Add("Africa/Malabo")
		TimezoneStrings.Add("Africa/Maputo")
		TimezoneStrings.Add("Africa/Maseru")
		TimezoneStrings.Add("Africa/Mbabane")
		TimezoneStrings.Add("Africa/Mogadishu")
		TimezoneStrings.Add("Africa/Monrovia")
		TimezoneStrings.Add("Africa/Nairobi")
		TimezoneStrings.Add("Africa/Ndjamena")
		TimezoneStrings.Add("Africa/Niamey")
		TimezoneStrings.Add("Africa/Nouakchott")
		TimezoneStrings.Add("Africa/Ouagadougou")
		TimezoneStrings.Add("Africa/Porto-Novo")
		TimezoneStrings.Add("Africa/Sao_Tome")
		TimezoneStrings.Add("Africa/Tripoli")
		TimezoneStrings.Add("Africa/Tunis")
		TimezoneStrings.Add("Africa/Windhoek")
		TimezoneStrings.Add("America/Adak")
		TimezoneStrings.Add("America/Anchorage")
		TimezoneStrings.Add("America/Anguilla")
		TimezoneStrings.Add("America/Antigua")
		TimezoneStrings.Add("America/Aruba")
		TimezoneStrings.Add("America/Araguaina")
		TimezoneStrings.Add("America/Argentina/Buenos_Aires")
		TimezoneStrings.Add("America/Argentina/Catamarca")
		TimezoneStrings.Add("America/Argentina/Cordoba")
		TimezoneStrings.Add("America/Argentina/Jujuy")
		TimezoneStrings.Add("America/Argentina/La_Rioja")
		TimezoneStrings.Add("America/Argentina/Mendoza")
		TimezoneStrings.Add("America/Argentina/Rio_Gallegos")
		TimezoneStrings.Add("America/Argentina/Salta")
		TimezoneStrings.Add("America/Argentina/San_Juan")
		TimezoneStrings.Add("America/Argentina/San_Luis")
		TimezoneStrings.Add("America/Argentina/Tucuman")
		TimezoneStrings.Add("America/Argentina/Ushuaia")
		TimezoneStrings.Add("America/Asuncion")
		TimezoneStrings.Add("America/Atikokan")
		TimezoneStrings.Add("America/Bahia")
		TimezoneStrings.Add("America/Bahia_Banderas")
		TimezoneStrings.Add("America/Barbados")
		TimezoneStrings.Add("America/Belem")
		TimezoneStrings.Add("America/Belize")
		TimezoneStrings.Add("America/Blanc-Sablon")
		TimezoneStrings.Add("America/Boa_Vista")
		TimezoneStrings.Add("America/Bogota")
		TimezoneStrings.Add("America/Boise")
		TimezoneStrings.Add("America/Cambridge_Bay")
		TimezoneStrings.Add("America/Campo_Grande")
		TimezoneStrings.Add("America/Cancun")
		TimezoneStrings.Add("America/Caracas")
		TimezoneStrings.Add("America/Cayenne")
		TimezoneStrings.Add("America/Cayman")
		TimezoneStrings.Add("America/Chicago")
		TimezoneStrings.Add("America/Chihuahua")
		TimezoneStrings.Add("America/Costa_Rica")
		TimezoneStrings.Add("America/Creston")
		TimezoneStrings.Add("America/Cuiaba")
		TimezoneStrings.Add("America/Curacao")
		TimezoneStrings.Add("America/Danmarkshavn")
		TimezoneStrings.Add("America/Dawson")
		TimezoneStrings.Add("America/Dawson_Creek")
		TimezoneStrings.Add("America/Denver")
		TimezoneStrings.Add("America/Detroit")
		TimezoneStrings.Add("America/Dominica")
		TimezoneStrings.Add("America/Edmonton")
		TimezoneStrings.Add("America/Eirunepe")
		TimezoneStrings.Add("America/El_Salvador")
		TimezoneStrings.Add("America/Fort_Nelson")
		TimezoneStrings.Add("America/Fortaleza")
		TimezoneStrings.Add("America/Glace_Bay")
		TimezoneStrings.Add("America/Godthab")
		TimezoneStrings.Add("America/Goose_Bay")
		TimezoneStrings.Add("America/Grand_Turk")
		TimezoneStrings.Add("America/Grenada")
		TimezoneStrings.Add("America/Guadeloupe")
		TimezoneStrings.Add("America/Guatemala")
		TimezoneStrings.Add("America/Guayaquil")
		TimezoneStrings.Add("America/Guyana")
		TimezoneStrings.Add("America/Halifax")
		TimezoneStrings.Add("America/Havana")
		TimezoneStrings.Add("America/Hermosillo")
		TimezoneStrings.Add("America/Indiana/Indianapolis")
		TimezoneStrings.Add("America/Indiana/Knox")
		TimezoneStrings.Add("America/Indiana/Marengo")
		TimezoneStrings.Add("America/Indiana/Petersburg")
		TimezoneStrings.Add("America/Indiana/Tell_City")
		TimezoneStrings.Add("America/Indiana/Vevay")
		TimezoneStrings.Add("America/Indiana/Vincennes")
		TimezoneStrings.Add("America/Indiana/Winamac")
		TimezoneStrings.Add("America/Inuvik")
		TimezoneStrings.Add("America/Iqaluit")
		TimezoneStrings.Add("America/Jamaica")
		TimezoneStrings.Add("America/Juneau")
		TimezoneStrings.Add("America/Kentucky/Louisville")
		TimezoneStrings.Add("America/Kentucky/Monticello")
		TimezoneStrings.Add("America/Kralendijk")
		TimezoneStrings.Add("America/La_Paz")
		TimezoneStrings.Add("America/Lima")
		TimezoneStrings.Add("America/Los_Angeles")
		TimezoneStrings.Add("America/Lower_Princes")
		TimezoneStrings.Add("America/Maceio")
		TimezoneStrings.Add("America/Managua")
		TimezoneStrings.Add("America/Manaus")
		TimezoneStrings.Add("America/Marigot")
		TimezoneStrings.Add("America/Martinique")
		TimezoneStrings.Add("America/Matamoros")
		TimezoneStrings.Add("America/Mazatlan")
		TimezoneStrings.Add("America/Miquelon")
		TimezoneStrings.Add("America/Menominee")
		TimezoneStrings.Add("America/Merida")
		TimezoneStrings.Add("America/Metlakatla")
		TimezoneStrings.Add("America/Mexico_City")
		TimezoneStrings.Add("America/Moncton")
		TimezoneStrings.Add("America/Monterrey")
		TimezoneStrings.Add("America/Montevideo")
		TimezoneStrings.Add("America/Montserrat")
		TimezoneStrings.Add("America/Nassau")
		TimezoneStrings.Add("America/New_York")
		TimezoneStrings.Add("America/Nipigon")
		TimezoneStrings.Add("America/Nome")
		TimezoneStrings.Add("America/Noronha")
		TimezoneStrings.Add("America/North_Dakota/Beulah")
		TimezoneStrings.Add("America/North_Dakota/Center")
		TimezoneStrings.Add("America/North_Dakota/New_Salem")
		TimezoneStrings.Add("America/Ojinaga")
		TimezoneStrings.Add("America/Panama")
		TimezoneStrings.Add("America/Pangnirtung")
		TimezoneStrings.Add("America/Paramaribo")
		TimezoneStrings.Add("America/Phoenix")
		TimezoneStrings.Add("America/Port-au-Prince")
		TimezoneStrings.Add("America/Port_of_Spain")
		TimezoneStrings.Add("America/Porto_Velho")
		TimezoneStrings.Add("America/Puerto_Rico")
		TimezoneStrings.Add("America/Punta_Arenas")
		TimezoneStrings.Add("America/Rainy_River")
		TimezoneStrings.Add("America/Rankin_Inlet")
		TimezoneStrings.Add("America/Recife")
		TimezoneStrings.Add("America/Regina")
		TimezoneStrings.Add("America/Resolute")
		TimezoneStrings.Add("America/Rio_Branco")
		TimezoneStrings.Add("America/Santarem")
		TimezoneStrings.Add("America/Santiago")
		TimezoneStrings.Add("America/Santo_Domingo")
		TimezoneStrings.Add("America/Sao_Paulo")
		TimezoneStrings.Add("America/Scoresbysund")
		TimezoneStrings.Add("America/Sitka")
		TimezoneStrings.Add("America/St_Barthelemy")
		TimezoneStrings.Add("America/St_Johns")
		TimezoneStrings.Add("America/St_Kitts")
		TimezoneStrings.Add("America/St_Lucia")
		TimezoneStrings.Add("America/St_Thomas")
		TimezoneStrings.Add("America/St_Vincent")
		TimezoneStrings.Add("America/Swift_Current")
		TimezoneStrings.Add("America/Tegucigalpa")
		TimezoneStrings.Add("America/Thule")
		TimezoneStrings.Add("America/Thunder_Bay")
		TimezoneStrings.Add("America/Tijuana")
		TimezoneStrings.Add("America/Toronto")
		TimezoneStrings.Add("America/Tortola")
		TimezoneStrings.Add("America/Vancouver")
		TimezoneStrings.Add("America/Whitehorse")
		TimezoneStrings.Add("America/Winnipeg")
		TimezoneStrings.Add("America/Yakutat")
		TimezoneStrings.Add("America/Yellowknife")
		TimezoneStrings.Add("Antarctica/Casey")
		TimezoneStrings.Add("Antarctica/Davis")
		TimezoneStrings.Add("Antarctica/DumontDUrville")
		TimezoneStrings.Add("Antarctica/Macquarie")
		TimezoneStrings.Add("Antarctica/Mawson")
		TimezoneStrings.Add("Antarctica/McMurdo")
		TimezoneStrings.Add("Antarctica/Palmer")
		TimezoneStrings.Add("Antarctica/Rothera")
		TimezoneStrings.Add("Antarctica/Syowa")
		TimezoneStrings.Add("Antarctica/Troll")
		TimezoneStrings.Add("Antarctica/Vostok")
		TimezoneStrings.Add("Arctic/Longyearbyen")
		TimezoneStrings.Add("Asia/Aden")
		TimezoneStrings.Add("Asia/Almaty")
		TimezoneStrings.Add("Asia/Amman")
		TimezoneStrings.Add("Asia/Anadyr")
		TimezoneStrings.Add("Asia/Aqtau")
		TimezoneStrings.Add("Asia/Aqtobe")
		TimezoneStrings.Add("Asia/Ashgabat")
		TimezoneStrings.Add("Asia/Atyrau")
		TimezoneStrings.Add("Asia/Baghdad")
		TimezoneStrings.Add("Asia/Bahrain")
		TimezoneStrings.Add("Asia/Baku")
		TimezoneStrings.Add("Asia/Bangkok")
		TimezoneStrings.Add("Asia/Barnaul")
		TimezoneStrings.Add("Asia/Beirut")
		TimezoneStrings.Add("Asia/Bishkek")
		TimezoneStrings.Add("Asia/Brunei")
		TimezoneStrings.Add("Asia/Chita")
		TimezoneStrings.Add("Asia/Choibalsan")
		TimezoneStrings.Add("Asia/Colombo")
		TimezoneStrings.Add("Asia/Damascus")
		TimezoneStrings.Add("Asia/Dhaka")
		TimezoneStrings.Add("Asia/Dili")
		TimezoneStrings.Add("Asia/Dubai")
		TimezoneStrings.Add("Asia/Dushanbe")
		TimezoneStrings.Add("Asia/Famagusta")
		TimezoneStrings.Add("Asia/Gaza")
		TimezoneStrings.Add("Asia/Hebron")
		TimezoneStrings.Add("Asia/Ho_Chi_Minh")
		TimezoneStrings.Add("Asia/Hong_Kong")
		TimezoneStrings.Add("Asia/Hovd")
		TimezoneStrings.Add("Asia/Irkutsk")
		TimezoneStrings.Add("Asia/Jakarta")
		TimezoneStrings.Add("Asia/Jayapura")
		TimezoneStrings.Add("Asia/Jerusalem")
		TimezoneStrings.Add("Asia/Kabul")
		TimezoneStrings.Add("Asia/Kamchatka")
		TimezoneStrings.Add("Asia/Karachi")
		TimezoneStrings.Add("Asia/Kathmandu")
		TimezoneStrings.Add("Asia/Khandyga")
		TimezoneStrings.Add("Asia/Kolkata")
		TimezoneStrings.Add("Asia/Krasnoyarsk")
		TimezoneStrings.Add("Asia/Kuala_Lumpur")
		TimezoneStrings.Add("Asia/Kuching")
		TimezoneStrings.Add("Asia/Kuwait")
		TimezoneStrings.Add("Asia/Macau")
		TimezoneStrings.Add("Asia/Magadan")
		TimezoneStrings.Add("Asia/Makassar")
		TimezoneStrings.Add("Asia/Manila")
		TimezoneStrings.Add("Asia/Muscat")
		TimezoneStrings.Add("Asia/Nicosia")
		TimezoneStrings.Add("Asia/Novokuznetsk")
		TimezoneStrings.Add("Asia/Novosibirsk")
		TimezoneStrings.Add("Asia/Omsk")
		TimezoneStrings.Add("Asia/Oral")
		TimezoneStrings.Add("Asia/Phnom_Penh")
		TimezoneStrings.Add("Asia/Pontianak")
		TimezoneStrings.Add("Asia/Pyongyang")
		TimezoneStrings.Add("Asia/Qatar")
		TimezoneStrings.Add("Asia/Qostanay")
		TimezoneStrings.Add("Asia/Qyzylorda")
		TimezoneStrings.Add("Asia/Riyadh")
		TimezoneStrings.Add("Asia/Samarkand")
		TimezoneStrings.Add("Asia/Sakhalin")
		TimezoneStrings.Add("Asia/Seoul")
		TimezoneStrings.Add("Asia/Shanghai")
		TimezoneStrings.Add("Asia/Singapore")
		TimezoneStrings.Add("Asia/Srednekolymsk")
		TimezoneStrings.Add("Asia/Taipei")
		TimezoneStrings.Add("Asia/Tashkent")
		TimezoneStrings.Add("Asia/Tbilisi")
		TimezoneStrings.Add("Asia/Tehran")
		TimezoneStrings.Add("Asia/Thimphu")
		TimezoneStrings.Add("Asia/Tokyo")
		TimezoneStrings.Add("Asia/Tomsk")
		TimezoneStrings.Add("Asia/Ulaanbaatar")
		TimezoneStrings.Add("Asia/Urumqi")
		TimezoneStrings.Add("Asia/Ust-Nera")
		TimezoneStrings.Add("Asia/Vientiane")
		TimezoneStrings.Add("Asia/Vladivostok")
		TimezoneStrings.Add("Asia/Yakutsk")
		TimezoneStrings.Add("Asia/Yangon")
		TimezoneStrings.Add("Asia/Yekaterinburg")
		TimezoneStrings.Add("Asia/Yerevan")
		TimezoneStrings.Add("Atlantic/Azores")
		TimezoneStrings.Add("Atlantic/Bermuda")
		TimezoneStrings.Add("Atlantic/Canary")
		TimezoneStrings.Add("Atlantic/Cape_Verde")
		TimezoneStrings.Add("Atlantic/Faroe")
		TimezoneStrings.Add("Atlantic/Madeira")
		TimezoneStrings.Add("Atlantic/Reykjavik")
		TimezoneStrings.Add("Atlantic/South_Georgia")
		TimezoneStrings.Add("Atlantic/St_Helena")
		TimezoneStrings.Add("Atlantic/Stanley")
		TimezoneStrings.Add("Australia/Adelaide")
		TimezoneStrings.Add("Australia/Brisbane")
		TimezoneStrings.Add("Australia/Broken_Hill")
		TimezoneStrings.Add("Australia/Currie")
		TimezoneStrings.Add("Australia/Darwin")
		TimezoneStrings.Add("Australia/Eucla")
		TimezoneStrings.Add("Australia/Hobart")
		TimezoneStrings.Add("Australia/Lindeman")
		TimezoneStrings.Add("Australia/Lord_Howe")
		TimezoneStrings.Add("Australia/Melbourne")
		TimezoneStrings.Add("Australia/Perth")
		TimezoneStrings.Add("Australia/Sydney")
		TimezoneStrings.Add("Etc/UTC")
		TimezoneStrings.Add("Europe/Amsterdam")
		TimezoneStrings.Add("Europe/Andorra")
		TimezoneStrings.Add("Europe/Astrakhan")
		TimezoneStrings.Add("Europe/Athens")
		TimezoneStrings.Add("Europe/Belgrade")
		TimezoneStrings.Add("Europe/Berlin")
		TimezoneStrings.Add("Europe/Bratislava")
		TimezoneStrings.Add("Europe/Brussels")
		TimezoneStrings.Add("Europe/Bucharest")
		TimezoneStrings.Add("Europe/Budapest")
		TimezoneStrings.Add("Europe/Busingen")
		TimezoneStrings.Add("Europe/Chisinau")
		TimezoneStrings.Add("Europe/Copenhagen")
		TimezoneStrings.Add("Europe/Dublin")
		TimezoneStrings.Add("Europe/Gibraltar")
		TimezoneStrings.Add("Europe/Guernsey")
		TimezoneStrings.Add("Europe/Helsinki")
		TimezoneStrings.Add("Europe/Isle_of_Man")
		TimezoneStrings.Add("Europe/Istanbul")
		TimezoneStrings.Add("Europe/Jersey")
		TimezoneStrings.Add("Europe/Kaliningrad")
		TimezoneStrings.Add("Europe/Kiev")
		TimezoneStrings.Add("Europe/Kirov")
		TimezoneStrings.Add("Europe/Lisbon")
		TimezoneStrings.Add("Europe/Ljubljana")
		TimezoneStrings.Add("Europe/London")
		TimezoneStrings.Add("Europe/Luxembourg")
		TimezoneStrings.Add("Europe/Madrid")
		TimezoneStrings.Add("Europe/Malta")
		TimezoneStrings.Add("Europe/Mariehamn")
		TimezoneStrings.Add("Europe/Minsk")
		TimezoneStrings.Add("Europe/Monaco")
		TimezoneStrings.Add("Europe/Moscow")
		TimezoneStrings.Add("Europe/Oslo")
		TimezoneStrings.Add("Europe/Paris")
		TimezoneStrings.Add("Europe/Podgorica")
		TimezoneStrings.Add("Europe/Prague")
		TimezoneStrings.Add("Europe/Riga")
		TimezoneStrings.Add("Europe/Rome")
		TimezoneStrings.Add("Europe/Samara")
		TimezoneStrings.Add("Europe/San_Marino")
		TimezoneStrings.Add("Europe/Sarajevo")
		TimezoneStrings.Add("Europe/Saratov")
		TimezoneStrings.Add("Europe/Simferopol")
		TimezoneStrings.Add("Europe/Skopje")
		TimezoneStrings.Add("Europe/Sofia")
		TimezoneStrings.Add("Europe/Stockholm")
		TimezoneStrings.Add("Europe/Tallinn")
		TimezoneStrings.Add("Europe/Tirane")
		TimezoneStrings.Add("Europe/Ulyanovsk")
		TimezoneStrings.Add("Europe/Uzhgorod")
		TimezoneStrings.Add("Europe/Vaduz")
		TimezoneStrings.Add("Europe/Vatican")
		TimezoneStrings.Add("Europe/Vienna")
		TimezoneStrings.Add("Europe/Vilnius")
		TimezoneStrings.Add("Europe/Volgograd")
		TimezoneStrings.Add("Europe/Warsaw")
		TimezoneStrings.Add("Europe/Zagreb")
		TimezoneStrings.Add("Europe/Zaporozhye")
		TimezoneStrings.Add("Europe/Zurich")
		TimezoneStrings.Add("Indian/Antananarivo")
		TimezoneStrings.Add("Indian/Chagos")
		TimezoneStrings.Add("Indian/Christmas")
		TimezoneStrings.Add("Indian/Cocos")
		TimezoneStrings.Add("Indian/Comoro")
		TimezoneStrings.Add("Indian/Kerguelen")
		TimezoneStrings.Add("Indian/Mahe")
		TimezoneStrings.Add("Indian/Maldives")
		TimezoneStrings.Add("Indian/Mauritius")
		TimezoneStrings.Add("Indian/Mayotte")
		TimezoneStrings.Add("Indian/Reunion")
		TimezoneStrings.Add("Pacific/Apia")
		TimezoneStrings.Add("Pacific/Auckland")
		TimezoneStrings.Add("Pacific/Bougainville")
		TimezoneStrings.Add("Pacific/Chatham")
		TimezoneStrings.Add("Pacific/Chuuk")
		TimezoneStrings.Add("Pacific/Easter")
		TimezoneStrings.Add("Pacific/Efate")
		TimezoneStrings.Add("Pacific/Enderbury")
		TimezoneStrings.Add("Pacific/Fakaofo")
		TimezoneStrings.Add("Pacific/Fiji")
		TimezoneStrings.Add("Pacific/Funafuti")
		TimezoneStrings.Add("Pacific/Galapagos")
		TimezoneStrings.Add("Pacific/Gambier")
		TimezoneStrings.Add("Pacific/Guadalcanal")
		TimezoneStrings.Add("Pacific/Guam")
		TimezoneStrings.Add("Pacific/Honolulu")
		TimezoneStrings.Add("Pacific/Kiritimati")
		TimezoneStrings.Add("Pacific/Kosrae")
		TimezoneStrings.Add("Pacific/Kwajalein")
		TimezoneStrings.Add("Pacific/Majuro")
		TimezoneStrings.Add("Pacific/Marquesas")
		TimezoneStrings.Add("Pacific/Midway")
		TimezoneStrings.Add("Pacific/Nauru")
		TimezoneStrings.Add("Pacific/Niue")
		TimezoneStrings.Add("Pacific/Norfolk")
		TimezoneStrings.Add("Pacific/Noumea")
		TimezoneStrings.Add("Pacific/Pago_Pago")
		TimezoneStrings.Add("Pacific/Palau")
		TimezoneStrings.Add("Pacific/Pitcairn")
		TimezoneStrings.Add("Pacific/Pohnpei")
		TimezoneStrings.Add("Pacific/Port_Moresby")
		TimezoneStrings.Add("Pacific/Rarotonga")
		TimezoneStrings.Add("Pacific/Saipan")
		TimezoneStrings.Add("Pacific/Tahiti")
		TimezoneStrings.Add("Pacific/Tarawa")
		TimezoneStrings.Add("Pacific/Tongatapu")
		TimezoneStrings.Add("Pacific/Wake")
		TimezoneStrings.Add("Pacific/Wallis")

	    poly.Initialize

		LoadLatLng1
		LoadLatLng2
		LoadLatLng3
		LoadLatLng4
		LoadLatLng5
		LoadLatLng6
		LoadLatLng7
		LoadLatLng8
		LoadLatLng9
		LoadLatLng10
		LoadLatLng11
		LoadLatLng12
		LoadLatLng13
		LoadLatLng14
		LoadLatLng15
		LoadLatLng16
		LoadLatLng17
		LoadLatLng18
		LoadLatLng19
		LoadLatLng20
		LoadLatLng21
		LoadLatLng22
		LoadLatLng23
		LoadLatLng24
		LoadLatLng25
		LoadLatLng26
		LoadLatLng27
		LoadLatLng28
		LoadLatLng29
		LoadLatLng30
		LoadLatLng31
				
		Return
		
	Catch
		
		'Log(LastException)

	    cReaiseError("LoadLists", LastException.Description)
					
	End Try
	
End Sub